Vous savez , un des plaisirs intenses du voyage et un des délices de la recherche ethnographique est la possibilité de vivre parmi ceux qui n' ont pas oublié les anciennes coutumes , qui ressentent encore leur passé souffler dans le vent , qui le touchent dans les pierres polies par la pluie , le dégustent dans les feuilles amères des plantes .
Le fait de savoir que les Jaguar shaman voyagent toujours au-delà de la voie lactée , ou que les mythes des anciens Inuit résonnent encore de sens , ou bien que dans l' Himalaya , les Bouddhistes continuent à rechercher le souffle du Dharma , c' est se rappeler de la révélation essentielle de l' anthropologie , et cela veut dire que le monde dans lequel nous vivons n' existe pas dans un sens absolu , mais est uniquement un exemple de réalité , la conséquence d' un ensemble spécifique de choix adaptés établis par notre lignée avec succès , il y a plusieurs générations .
Bien sûr , nous partageons tous les mêmes impératifs d' adaptation .
Nous sommes tous nés . Nous apportons nos enfants dans ce monde .
Nous procédons à des rites d' initiations .
Nous devons faire face à la séparation inexorable de la mort , cela ne devrait donc pas nous surprendre que nous chantions , nous dansions , nous sommes tous des artistes .
Par contre , la cadence exceptionnelle de la chanson est intéressante , le rythme de la danse dans toutes les cultures .
Et que ce soit le Penan dans les forêts du Bornéo , ou les acolytes Voodoo à Haïti , ou bien les guerriers dans le désert du Kaisut au nord du Kenya , le Curendero dans les montagnes des Andes , ou bien un caravansérail en plein milieu du Sahara . A propos , c' est la personne avec qui j' ai voyagé dans le désert il y un mois , ou effectivement , le gardien de troupeau de Yaks sur les flancs du Qomolangma , l' Everest , la déesse du monde .
Tous ces peuples nous enseignent qu' il y a d' autres façons d' être , d' autres façons de penser , d' autres manières de s' orienter sur Terre .
Et ceci est une idée , si on y réfléchit , qui ne peut que vous remplir d' espoir .
Aujourd' hui , les innombrables cultures dans le monde constituent un tissu de vie spirituelle et culturelle qui enveloppe la planète , et qui est aussi important pour le bien-être de la planète que l' est également le tissu biologique de la vie que vous connaissez en tant que biosphère .
Et vous pourriez considérer ce tissu culturel de la vie en tant qu' ethnosphère et vous pourriez définir l' ethnosphère comme étant la somme globale de toutes les pensées , les rêves , les mythes , les idées , les inspirations , les intuitions engendrées par l' imagination humaine depuis l' aube de la conscience .
L' ethnosphère est l' héritage de l' humanité .
C' est le symbole de tout ce que nous sommes et tout ce que nous pouvons être en tant qu' espèce dotée d' une curiosité stupéfiante .
Et lorsque la biosphère fut sérieusement érodée , l' ethnosphère l' a été également -- et peut-être bien plus rapidement .
Aucun biologiste , par exemple , n' oserait suggérer que 50 % ou plus de toutes les espèces ont été ou sont à deux doigts de l' extinction parce que ce n' est tout simplement pas vrai , et pourtant -- que le scénario le plus apocalyptique dans le royaume de la diversité biologique -- se rapproche rarement de ce que nous considérons comme le scénario le plus optimiste au sein de la diversité culturelle .
Et l' indicateur le plus fiable est bien sûr l' extinction du langage .
Lorsque chacun d' entre vous dans cette salle est né , 6,000 langues étaient pratiquées sur la planète .
De nos jours , une langue n' est pas uniquement un ensemble de vocabulaire ou bien un groupe de règles de grammaire .
Une langue est une étincelle de l' esprit humain .
C' est un véhicule à travers lequel l' âme de chaque culture spécifique entre dans le monde matériel .
Chaque langue est une ancienne forêt de l' esprit , un partage , une pensée , un écosystème de possibilités spirituelles .
Et parmi ces 6,000 langues , alors que nous sommes à Monterey aujourd' hui , une bonne moitié n' est plus chuchotée dans les oreilles des enfants .
Elles ne sont plus enseignées aux bébés , ce qui veut effectivement dire qu' à moins qu' un changement ait lieu , elles sont déjà mortes .
Comment ne pas se sentir seuls , enveloppés dans le silence , et être le dernier de votre peuple à parler votre langue , de n' avoir aucun moyen de transmettre la sagesse des ancêtres ou devancer la promesse des enfants ?
Et pourtant , cette atroce fatalité est en effet le désespoir de quelqu' un quelque part sur terre , tous les quinze jours à peu près , parce que tous les quinze jours , un ancien meurt et emporte les dernières syllabes avec lui dans la tombe d' une langue ancienne .
Et je sais que certains d' entre vous disent , " Ne serait-il pas mieux ? Le monde ne serait-il pas un meilleur endroit si nous ne parlions qu' une seule langue ? " Et je réponds , " Bien , cette langue sera du Yoruba . Du Cantonais .
Du Kogi . "
Et vous découvrirez ce que ce serait d' être incapable de parler sa propre langue .
Enfin , ce que je voudrais faire avec vous aujourd' hui c' est vous emmener , en quelque sorte , faire un voyage dans l' ethnosphère -- un court voyage dans l' ethnosphère pour tenter de vous expliquer , en fait , ce qui se perd .
Beaucoup d' entre nous oublient un peu que lorsque je dis " des façons différentes d' être " , je veux vraiment dire des façons différentes d' être .
Prenez , par exemple , cet enfant de Barasana dans le nord-ouest de l' amazonie , les peuples de l' anaconda qui croient selon la mythologie , qu' ils ont remonté la rivière de lait de l' est dans le ventre des serpents sacrés .
C' est un peuple dont l' état des connaissances ne permet pas de faire la distinction entre la couleur bleue et verte parce que la canopée des cieux est égale à la canopée de la forêt dont le peuple dépend .
Ils ont une règle de langue et de mariage particulières qui s' appelle l' exogamie linguistique : vous devez épouser une personne qui parle une langue différente .
Et tout ceci est la souche du passé mythologique , cependant , il est curieux que dans ces grandes maisons six ou sept langues sont parlées à cause du mariage consanguin . Vous n' entendez jamais une personne pratiquer une langue .
Ils écoutent tout simplement et puis commencent à parler .
Ou bien , une des tribus les plus fascinantes avec laquelle j' ai vécu , les Waorani du nord-est de l' Equateur , un peuple suprenant contacté en douceur en 1958 .
En 1957 , cinq missionnaires ont tenté de rentrer en contact et ont commis une erreur cruciale .
Ils ont fait tomber du ciel des photos brillantes , d' eux-mêmes , 8 par 10 , ce que l' on pourrait qualifier de témoignage d' amitié , oubliant que ces peuples des forêts tropicales n' avaient jamais rien vu en 2 dimensions de leur vie .
Ils ont ramassé ces photos tombées par terre , ont essayé de regarder derrière le visage pour distinguer une forme , une silhouette , n' ont rien trouvé et en ont déduit que c' était des cartes venant du diable . Ils ont donc abattu les cinq missionnaires à coups de lance .
Mais , les Waorani n' abattaient pas seulement les étrangers .
Ils se tuaient entre eux .
54 % du taux de mortalité était dû à des tueries entre eux .
Nous avons retracé la généalogie de huit générations , et nous avons découvert deux circonstances de mort naturelle et lorsque que nous avons obligé le peuple à en parler , ils ont avoué qu' un des compatriotes était si vieux qu' il est mort vieux , et nous l' avons abattu de toute façon .
Cependant , ils avaient par la même occasion une connaissance perspicace de la forêt , qui était stupéfiante .
Leurs chasseurs pouvaient sentir l' urine animale à 40 pas et vous dire de quelle espèce elle provenait .
Dans les années ' 80 , on m' avait confié une mission étonnante lorsque mon professeur de Harvard m' a demandé si cela m' intéressait d' aller à Haïti pour m' infiltrer dans les sociétés secrètes , le fondement de la force de Duvalier et de Tonton Macoutes , et de sécuriser le poison utilisé pour faire des zombies .
Afin de rationnaliser cette sensation bien sûr , Il fallait que je comprenne cette remarquable foi de Vodoun , et le Voodoo n' est pas un culte de la magie noire .
C' est au contraire , une vision métaphysique du monde .
C' est intéressant .
Si je vous demandais de citer les grandes religions du monde , que diriez-vous ?
Le christianisme , l' islam , le bouddhisme , le judaïsme , peu importe .
Il y a toujours un continent qui est exclu , en assumant que l' Afrique sub-Saharienne n' avait aucune croyance religieuse . Mais , bien sûr qu' ils en avaient et le Voodoo est simplement la distillation de ces idées religieuses très profondes qui surgirent lors de la tragique diaspora de l' ère de l' esclavage .
Ce qui rend le Voodoo si intéressant c' est cette relation vivante entre les vivants et les morts .
Les vivants donnent naissance aux esprits .
Les esprits peuvent être appelés de la Grande Eau , répondant au rythme de la danse afin de déplacer momentanément l' esprit des vivants , et lors de ce bref instant radieux , l' acolyte devient le dieu .
C' est pourquoi les Voodoo disent que " Vous les blancs vous allez a l' église et parlez de Dieu .
Nous dansons dans le temple et devenons Dieu . "
Et étant possédés , l' esprit prend le contrôle , comment pouvez-vous souffrir ?
Vous voyez donc ces démonstrations étonnantes : Des acolytes Voodoo dans un état de trance manipulant des charbons ardents impunément , une démonstration plutôt surprenante des capacités avec lesquelles l' esprit affecte le corps qui le porte lorsqu' ils sont catalysés dans un état d' excitation extrême .
De tous les peuples avec lesquels j' ai été , le plus extraordinaire sont les Kogi de la Sierra Nevada de Santa Marta au nord de la Colombie .
Descendants des anciennes civilisations tyranniques qui occupaient jadis la plaine côtière des Caraïbes de Colombie dans le sillage de la conquête , ce peuple s' est retiré dans un massif volcanique isolé qui s' élève au dessus de la plaine côtière des Caraïbes .
Dans un continent tâché de sang , ce peuple n' a jamais été conquis par les Espagnols .
A ce jour , ils sont dirigés par un clergé rituel cependant , leur formation au clergé est plutôt extraordinaire .
Les jeunes acolytes sont enlevés à leurs familles à l' âge de trois ou quatre ans , ils sont séquestrés dans un monde sombre et obscur dans des huttes de pierres aux pieds des glaciers , pendant 18 ans . Deux périodes de neuf ans choisies délibérément afin d' imiter les neuf mois de gestation passés dans le ventre de leur mère naturelle , et ils sont maintenant dans le ventre de la grande mère , métaphoriquement parlant .
Et pendant tout ce temps , les valeurs de leur société leur sont inculquées , valeurs qui appuient le fait que leurs prières et seulement leurs prières conservent l' équilibre de l' univers -- ce que nous appellerions l' équilibre écologique .
Et au terme de cette stupéfiante initiation , ils en sortent un jour et pour la première fois dans leur vie , à l' âge de 18 ans , ils découvrent le lever du jour . Lors de ce moment de prise de conscience lumineuse de cette première lueur du soleil qui inonde les flancs de ce paysage d' une beauté éblouissante , et soudain , tout ce qu' ils apprirent de façon abstraite est concrétisé dans une gloire sensationnelle . Puis le prêtre fait un pas en arrière et dit , " Tu vois ? C' est vraiment comme je te l' avais décrit .
C' est aussi beau et c' est à toi de le protéger . "
Ils s' appellent les frères anciens et ils disent , nous , les jeunes frères , sommes responsables de la destruction du monde .
Ce niveau d' intuition devient primordial .
Chaque fois que nous pensons aux peuples indigènes et au paysage , soit nous évoquons Rousseau et la vieille idée du bon sauvage , une idée raciste dans sa simplicité , ou bien , nous évoquons Thoreau et nous disons que ce peuple est plus près de la Terre que nous le sommes .
Eh bien , les indigènes ne sont ni sentimentaux ni affaiblis par la nostalgie .
Il n' y a pas beaucoup de place pour les deux dans les marécages paludéens des Asmat ou dans les vents glacials du Tibet , mais ils ont , néanmoins , à travers le temps et les rituels , fabriqué une mystique traditionnelle de la Terre qui n' est pas basée sur le fait d' en être volontairement proche , mais basée sur une intuition beaucoup plus subtile : le fait que la Terre en elle-même ne puisse exister que par le biais de la conscience humaine .
Qu' est-ce que cela veut dire ?
Cela veut dire qu' un jeune enfant des Andes a qui on a enseigné que cette montagne est un esprit Apu qui décidera de sa destinée , deviendra un être humain complètement différent et aura un rapport différent avec cette ressource ou avec cet endroit qu' aurait un jeune enfant du Montana à qui on a enseigné qu' une montagne est un tas de pierres prêt à être exploité .
Que ce soit la demeure d' un esprit ou un tas de minerai , est sans rapport .
La métaphore est intéressante , définissant la relation entre l' individu et le monde naturel .
J' ai grandi dans les forêts de British Columbia où on m' a enseigné que ces forêts existaient pour être coupées .
Cela a fait de moi un être humain différent de mes amis les Kwakiutl qui croient que ces forêts sont la demeure de Hukuk et le bec courbé du ciel et les esprits cannibales qui demeuraient au nord du monde , esprits qu' ils devraient engager lors de leur initiation Hamatsa .
Maintenant , si vous commencez à vous faire à l' idée que ces cultures peuvent créer des réalités différentes , vous pourriez commencer à comprendre certaines de leurs extraordinaires découvertes . Prenez cette plante par exemple .
C' est une photo que j' ai prise au nord-ouest de l' Amazonie en avril dernier .
C' est une ayahuasca , dont beaucoup d' entre vous ont entendu parler , la plus puissante préparation psychoactive du répertoire des shamans .
Ce qui rend l' ayahuasca étonnante n' est pas simplement le potentiel pharmacologique de cette préparation , mais son élaboration . Elle est préparée à partir de deux sources différentes . D' un côté , il y a cette liane qui contient une série de béta-carbolines , harmine , harmaline , légèrement hallucinogènes . Consommer uniquement la plante grimpante c' est plutôt comme une fumée tel un nuage bleuté traversant votre conscience . Mais elle est mélangée aux feuilles d' un buisson de la famille du café appelées Psychotria viridis .
Cette plante contenait de très puissantes tryptamines , très semblables à la sérotonine du cerveau , dimethyltriptamine , 5-methoxydimethyltriptamine .
Si vous avez déjà vu les Yanomanö renifler ce tabac par le nez , cette substance qu' ils préparent à partir d' un ensemble d' espèces différentes , contient également de la methoxidimethyltriptamine .
Avoir cette poudre remonter dans le nez c' est comme sortir d' un canon de fusil doublé de tableaux baroques et atterrissant sur une mer d' électricité .
Elle ne provoque pas une déformation de la réalité ; mais plutôt une dissolution de la réalité .
En fait , j' ai eu des discussions avec mon professeur , Richard Evan Shultes -- un homme qui a déclenché l' ère psychédélique suite à sa découverte des champignons magiques dans les années 1930 au Mexique . Je soutenais le fait qu' on ne pouvait pas classer ces tryptamines en tant qu' hallucinogène , puisqu' une fois qu' ils ont fait effet il n' y a plus personne à la maison pour faire une hallucination .
Par contre les tryptamines ne peuvent pas être consommées par voie orale étant dénaturés par une enzyme se trouvant de façon naturelle dans l' intestin de l' homme : la monoamine-oxydase .
Elles ne peuvent être consommées qu' oralement si elles sont prises en synergie avec un autre produit chimique qui dénature la MAO .
Ce qu' il y a d' encore plus fascinant c' est que les béta-carbolines dont est composée la liane sont des inhibiteurs MAO d' un genre précis , nécessaires pour augmenter l' effet de la tryptamine . Donc , nous en venons à nous poser la question .
Comment est-ce que dans une flore de 80,000 espèces de plantes astrictives , ces gens arrivent-ils à trouver ces deux plantes sans aucun lien morphologique qui lorsque mises en synergie de cette façon ont créé une sorte de version biochimique dont l' entité est plus importante que la somme des deux parties ?
Eh bien , nous employons cet euphémisme , procéder par tâtonnements , qui est dénué de sens .
Mais lorsqu' on demande aux Indiens , ils répondent : " Les plantes nous parlent . "
Qu' est-ce que cela veut dire ?
Cette tribu , les Cofan , possède 17 variétés de ayahuasca , qu' elle arrive à distinguer de loin dans la forêt , même si à nos yeux , elles semblent être de la même espèce .
Puis , on leur demande comment ils définissent leur taxonomie et ils vous répondent : " Je pensais que vous connaissiez les plantes .
Vous n' y connaissez rien ? " . Je réponds : " Non . "
En fait , vous prenez chacune des 17 variétés par une nuit de pleine lune , et la mélodie ne sera pas la même .
Bien entendu , ce n' est pas comme ça que vous obtiendrez un doctorat de Harvard mais c' est bien plus intéressant que de compter des étamines .
Maintenant , le problème-- le problème est que même ceux d' entre nous qui compatissons avec les difficultés du peuple indigène les considérons comme étant originaux et colorés mais quelque peu en marge de l' histoire alors que le vrai monde , c' est-à-dire notre monde , évolue .
A vrai dire , dans 300 ans , le 20e siècle ne sera pas reconnu pour ses guerres ni pour ses innovations technologiques , mais plutôt comme une ère dans laquelle nous avons vécu et avons soit activement adhéré ou bien passivement accepté la destruction massive de la diversité biologique ainsi que culturelle sur la planète . Le problème aujourd' hui n' est pas le changement .
Toutes les cultures à travers les temps ont constamment participé à une danse avec de nouvelles possibilités de vie .
Et le problème n' est pas la technologie elle-même .
Les Indiens Sioux n' ont pas cessé d' être des Sioux lorsqu' ils abandonnèrent l' arc et la flèche pas plus que les Américains n' étaient plus Américains dès lors qu' ils abandonnèrent le cheval et la charrette .
Ce n' est pas le changement ou bien la technologie qui menace l' intégrité de l' ethnosphère . C' est le pouvoir . Le visage rustre de la domination .
Et lorsque vous regardez dans le monde , vous découvrez que ce ne sont pas des cultures vouées à disparaître . Ce sont des peuples vivants et dynamiques emportés hors de leur existence par des courants qui dépassent leur faculté d' adaptation . Que ce soit le fameux déboisement au pays des Penan -- un peuple de nomades du sud-est de l' Asie , de Sarawak -- un peuple qui vivait librement dans la forêt jusqu' à la génération précédente , et qui sont désormais réduits à l' esclavage et la prostitution aux bords des rivières , où l' on peut voir que la rivière est souillée de vase donnant l' impression d' emporter avec elle la moitié de Bornéo vers la mer au sud de la Chine , où les cargos japonais voguent à l' horizon prêts à charger le bois arraché de la forêt . Ou bien dans le cas des Yanomami , c' est la maladie qui a fait éruption , sur les traces de la découverte de l' or .
Par contre , si nous allons dans les montagnes du Tibet , où je fais actuellement beaucoup de recherches , vous verrez un aspect de la domination politique à l' état brut .
Vous savez que le génocide , l' extinction physique de tout un peuple est condamné universellement , mais l' ethnocide , la destruction des coutumes d' un peuple , n' est pas seulement condamné , mais est universellement -- dans beaucoup d' endroits -- célébré en tant que stratégie de développement .
Il est impossible de comprendre la douleur du Tibet sans l' avoir vue à son plus bas niveau .
J' ai parcouru une fois 6,000 miles de Chengdu dans l' ouest de la Chine par voie terrestre traversant le sud-est du Tibet vers Lhasa avec un jeune collègue , et ce n' est que lorsque j' ai atteint Lhasa que j' ai compris ce qui se cache derrière les statistiques qui nous sont communiquées . 6,000 monuments sacrés réduits en poussière et en cendres . 1.2 millions de personnes tuées par les cadres lors de la révolution culturelle .
Le père de ce jeune homme avait été affecté au Panchen Lama .
Ce qui voulait dire qu' il fut tué sur-le-champ lors de l' invasion chinoise .
Son oncle s' enfuit dans la diaspora avec sa Sainteté qui conduirent le peuple au Népal .
Sa mère fut emprisonnée pour le prix de -- pour avoir commis le crime d' être riche .
Il a été emmené clandestinement en prison à l' âge de deux ans caché sous sa jupe parce qu' elle ne supportait pas d' être sans lui .
La sœur qui effectua cet acte de bravoure fut placée dans un camp de redressement .
Un jour , elle marcha par mégarde sur un brassard de Mao , et suite à cette transgression , elle fut condamnée à sept ans de travaux forcés .
La douleur du Tibet est insupportable , cependant , l' esprit rédempteur du peuple est un aspect qu' il faut considérer .
Et pour finir , cela se résume à un choix . Est-ce que nous souhaitons vivre dans un monde monotone monochromatique ou bien profiter d' un monde polychromatique , fait de diversité ?
Avant de mourir , Margaret Mead , une éminente anthropologue a dit que sa plus grande peur était qu' au fur et à mesure que nous nous dirigions vers la vue d' un monde générique et amorphe non seulement nous verrons l' étendue de l' imagination humaine réduite à une modalité plus étroite de la pensée , mais qu' un jour , nous nous réveillerons d' un rêve en ayant oublié qu' il y avait d' autres possibilités .
Et il est modeste de se rappeler que notre espèce existe , peut-être , depuis 600,000 ans .
La révolution Néolithique -- qui a fait apparaître l' agriculture , moment auquel nous avons succombé au culte de la graine , la poésie du shaman fut remplacée par la prose du clergé , et nous avons créé le surplus de la spécialisation hiérarchique -- n' a que 10,000 ans .
Le nouveau monde industriel tel que nous le connaissons a tout juste 300 ans .
Cette histoire superficielle n' insinue pas que nous détenons toutes les réponses à tous les défis auxquels nous serons confrontés dans les futurs millénaires .
Lorsque ce mélange de cultures mondiales doit donner une signification au fait d' être humain , ils répondent avec 10,000 voix différentes .
C' est par le biais de cette chanson que nous redécouvrirons tous la possibilité d' être ce que nous sommes : une espèce totalement consciente , tout à fait consciente de garantir que tous les peuples et les jardins trouvent un moyen de fleurir . Et il y a beaucoup d' optimisme .
Voici une photo que j' ai prise au nord de l' ile de Baffin lorsque que j' ai été chassé le narwhal avec les Inuit , et cet homme , Olayuk , m' a raconté une histoire magnifique sur son grand père .
Le gouvernement canadien n' a pas toujours été correct avec le peuple Inuit et dans les années 1950 , nous les avons colonisés de force , afin d' imposer notre souveraineté .
Le grand père de cet homme à refusé de partir .
La famille s' est emparée de toutes ses armes craignant pour sa vie , et de tous ses outils .
Vous comprenez bien que l' Inuit ne craint pas le froid , ils en profitaient .
Les patins de leurs traîneaux étaient à l' origine faits de poissons enveloppés dans de la peau de caribou .
Et le grand père de cet homme n' était pas intimidé par les nuits arctiques ni par la tempête qui soufflait .
Il est simplement sorti , a baissé son pantalon en peau de phoque et déféqua dans sa main . Lorsque ses fèces gelèrent , il leur donna la forme d' une lame .
Il mit un jet de salive sur le tranchant du couteau de merde et lorsqu' il finit par geler , il l' utilisa pour égorger un chien .
Il le dépouilla et improvisa un harnais , prit la cage thoracique du chien et improvisa un traîneau , attela un chien qui n' était pas loin , et disparu sur les banquises de glace , le couteau de merde dans sa ceinture .
Comment s' en sortir avec rien .
Et ceci , de plusieurs façons , est un exemple des ressources du peuple Inuit et de tous les indigènes dans le monde .
En avril 1999 , le gouvernement canadien redonna aux Inuit le contrôle total d' une superficie plus étendue que la Californie et le Texas réunis .
C' est notre nouveau pays . Il s' appelle Nunavut .
C' est un territoire indépendant . Ils contrôlent toutes les ressources minérales .
Un exemple stupéfiant de la façon dont une nation en tant qu' état peut rechercher la restitution avec son peuple .
Et enfin , je pense qu' il est assez évident au moins pour tous ceux d' entre nous qui avons voyagé dans ces lointaines étendues de la planète , de réaliser qu' elles ne sont pas éloignées du tout .
Ce sont les terres de quelqu' un .
Elles représentent les étendues de l' imagination humaine qui remontent à l' aube du temps . Et pour nous tous , les rêves de ces enfants , comme les rêves de nos enfants , deviennent une partie de la géographie à l' état pur , de l' espoir .
Donc , ce que nous essayons de faire au National Geographic , finalement , est que nous pensons que les politiciens ne feront rien .
Nous pensons que les polémiques -- nous pensons que les polémiques sont loin d' être persuasives , mais nous pensons que raconter des histoires peut changer le monde , et donc , nous sommes probablement la meilleure institution de contes au monde . Nous atteignons 35 millions de connexions à notre site web tous les mois .
156 pays subventionnent notre chaîne de télévision .
Nos magasines sont lus par des millions de personnes .
Et nous faisons des voyages vers l' ethnosphère où nous emmenons notre public dans des endroits de telles merveilles culturelles qu' ils ne peuvent pas s' empêcher d' être éblouis par ce qu' ils ont vu , et donc , espérons-le comprendront au fur et à mesure , un par un , la révélation primordiale de l' anthropologie : que ce monde mérite d' exister dans toute sa diversité , que nous pouvons trouver un moyen de vivre dans un monde vraiment multiculturel pluraliste où toute la sagesse de tous les peuples peut contribuer à notre bien-être collectif .
Merci beaucoup .
Ce que je vais vous montrer en premier , aussi vite que possible , c' est un travail fondateur , une nouvelle technologie que nous avons apportée à Microsoft comme part d' une acquisition il y a presque exactement un an . Voici Seadragon . Et c' est un environnement dans lequel vous pouvez , localement ou à distance , interagir avec de grandes quantités de données visuelles .
On a ici devant les yeux beaucoup , beaucoup de gigabytes de photos numériques et on fait des zooms avant de manière continue et en quelque sorte fluide , on navigue dans le truc , on le réarrange de la manière qu' on veut .
Et ce quelle que soit la quantité d' informations que l' on visionne , la taille de ces collections ou la taille des images .
La plupart sont des photos d' appareils numériques ordinaires , mais celle-ci , par exemple , est scannée à partir de la Bibliothèque du Congrès , et elle fait dans les 300 mégapixels .
Cela ne fait aucune différence parce que la seule chose qui devrait limiter les performances d' un système comme celui-ci , c' est le nombre de pixels sur votre écran à un instant " t " . C' est aussi une architecture très flexible .
Voici un livre entier , un exemple de donnée qui n' est pas une image .
C' est Bleak House de Dickens . Chaque colonne est un chapitre .
Pour vous prouver que c' est vraiment du texte , et pas une image , on peut faire quelque chose comme ça , pour bien montrer que c' est une véritable représentation du texte ; ce n' est pas une photo .
C' est peut-être une manière un peu artificielle de lire un e-book .
Je ne vous le recommande pas .
Voilà un exemple plus réaliste . C' est un numéro du Guardian .
Chaque grande image est le début d' une section .
Et cela vous donne véritablement la joie et l' expérience agréable de la lecture de la vraie version papier d' un magazine ou d' un journal , qui est un type de media multi-échelles par définition .
Nous avons également mis au point quelque chose avec le coin de ce numéro du Guardian en particulier .
Nous avons créé une fausse publicité en très haute résolution ... bien plus haute que ce que vous pourriez obtenir dans une publicité classique ... et nous avons inséré du contenu supplémentaire .
Si vous voulez voir les caractéristiques de cette voiture , on peut les voir ici .
Ou d' autres modèles , ou même des spécifications techniques .
Et on en arrive vraiment à certaines de ces idées pour vraiment se débarrasser de ces limites d' espace de l' écran .
On espère que cela signifie la fin des pop-ups et d' autres types de pollution du même genre ... ne devraient plus être nécessaires .
Bien entendu , la cartographie est l' une des applications évidentes pour une technologie comme celle-ci .
Et sur celle-ci je vais passer très rapidement , si ce n' est pour dire qu' on a des choses pour contribuer à ce domaine également .
Ce sont toutes les routes des Etats-Unis
superposées à une image géospatiale de la NASA .
Bon , maintenant , allons chercher autre chose .
Tout ça est en ce moment en ligne sur le Web , vous pouvez aller vérifier .
C' est un projet appelé Photosynth , qui en réalité marie deux technologies différentes .
L' une d' entre elles est Seadragon et l' autre est issue d' une recherche magnifique sur la vision informatisée menée par Noah Snavely , un étudiant de 3ème cycle à l' Université de Washington , co-dirigée par Steve Seitz à l' UW
et Rick Szeliski de la recherche Microsoft . Une très belle collaboration .
Et donc c' est en ligne sur le Web . Cela fonctionne avec la technologie Seadragon .
On peut le voir quand on utilise ce genre de visualisations , où on peut plonger dans les images et avoir cette sorte d' expérience multi-résolutions .
Mais l' arrangement dans l' espace des images dans ce cas-là a en fait un sens .
Les algorithmes de vision informatisée ont enregistré ces images ensemble , afin qu' elles correspondent à l' espace réel dans lequel ces photos ont été prises . Donc vous voyez des éléments ici de diaporama stabilisé ou d' imagerie panoramique , et toutes ces choses ont été reliées entre elles dans l' espace .
Je ne suis pas sûr d' avoir le temps de vous montrer d' autres environnements .
Certains sont beaucoup plus spatiaux .
J' aimerais sauter directement à l' un des premiers ensemble de données de Noah ( et cela vient d' un premier prototype de Photosynth que nous avons fait fonctionner pour la première fois cet été ) pour vous montrer ce qui d' après moi est vraiment le point fort de cette technologie , la technologie Photosynth . Et ce n' est pas nécessairement si évident quand on regarde les environnements que nous avons mis en ligne sur le site web .
On a du se préoccuper des avocats et des trucs dans le genre .
Voici une reconstruction de la cathédrale Notre-Dame qui a été faite entièrement par calcul informatique à partir d' images récupérées sur Flickr . On tape juste Notre Dame dans Flickr , et on trouve des photos de types en t-shirts , du campus et ainsi de suite . Et chacun des ces cônes oranges représente une image qui a été identifiée comme appartenant à ce modèle .
Et donc ce sont toutes des images Flickr , et elles ont toutes été reliées entre elles dans l' espace de cette manière .
Et on peut naviguer dedans très simplement de cette manière .
Vous savez , je n' aurais jamais cru que je finirais par travailler chez Microsoft .
C' est très gratifiant d' être reçu ici de cette manière .
Je pense que vous pouvez voir qu' il s' agit de beaucoup de types d' appareils photos différents : il y a de tout , des appareils photo de téléphone portable aux reflex mono-objectifs de professionnels , un assez grand nombre de photos , cousues ensemble dans cet environnement .
Et si j' y arrive , je vais en trouver quelques-unes un peu étranges .
Beaucoup d' entre elles sont occultées par des visages , et ainsi de suite .
Quelque part par là il y a même une série de photographies ... nous y voilà .
Il s' agit en fait d' un poster de Notre Dame qui a été enregistré comme correct .
On peut plonger depuis le poster dans une vue physique de l' environnement .
Le vrai but de tout ça , c' est qu' on peut faire des choses avec l' environnement social . On prend maintenant les données de tout le monde ... de l' ensemble de la mémoire collective de ce à quoi ressemble la Terre , visuellement ... et on relie tout ça ensemble .
Toutes ces photos deviennent liées entre elles , et elles font émerger quelque chose de plus grand que la somme des parties .
Il y a un modèle de la Terre entière qui émerge .
Voyez ça comme la longue traîne du travail de Stephen Lawler sur la Terre Virtuelle .
Et c' est quelque chose qui devient de plus en plus complexe à mesure que les gens l' utilisent , et dont les bénéfices s' accroissent pour les utilisateurs à mesure qu' ils l' utilisent .
Leurs propres photos sont marquées avec des méta-données que quelqu' un d' autre a entrées .
Si quelqu' un s' embêtait à marquer tous ces saints et à donner tous leurs noms , ma photo de la cathédrale Notre Dame serait enrichie d' un coup de toutes ces données , et je pourrais l' utiliser comme point d' entrée pour plonger dans cet espace , dans ce méta-verse , en utilisant les photos de tout le monde , pour faire une sorte d' expérience sociale trans-modale et trans-utilisateurs de cette manière .
Et bien sûr , un sous-produit de tout ça , ce sont des modèles virtuels immensément riches de tous les coins intéressants la Terre , récoltés pas simplement par des vols en altitude et par des images satellite et autres , mais par la mémoire collective .
Merci beaucoup .
Est-ce que je comprends bien ? Que ce que votre logiciel va permettre , c' est qu' à un certain moment , vraiment dans les quelques années à venir , toutes les photos qui sont partagées par quiconque dans le monde seront en gros liées entre elles ?
Oui . Ce que le logiciel fait , c' est découvrir .
Il crée des hyperliens , si vous voulez , entre les images .
Et il le fait en se fondant sur le contenu des images .
Et ça devient vraiment passionnant quand vous songez à la richesse de l' information sémantique que bon nombre de ces images possèdent .
Par exemple quand on fait une recherche web sur des images , on tape des phrases , et le texte de la page web contient beaucoup d' informations à propos du sujet de cette photo .
Maintenant , que se passe-t-il si cette photo est liée à toutes vos photos ?
Dans ce cas la quantité d' interconnexions sémantiques et la quantité de richesse qui en ressort est vraiment immense.C' est un effet de réseau classique .
Blaise , c' est vraiment incroyable . Félicitations .
Merci beaucoup .
Je vais vous parler de quelque chose qui est dans mon livre qui j' espère va résonner avec des choses que vous avez entendues , et je vais essayer de faire les connections , si vous les ratez .
Je commence avec ce que j' appelle le " dogme officiel "
Le dogme officiel de quoi ?
Le dogme officiel de toutes les sociétés occidentales .
Il dit ceci : pour maximiser le bien-être des citoyens il faut maximiser leur liberté individuelle .
parce que la liberté est intrinsèquement bonne , de valeur , et essentielle à l' être humain .
Car si les gens ont la liberté , alors chacun peut agir indépendamment , faire des choses qui maximiseront notre bien-être , et personne ne décide à notre place .
Maximiser la liberté , c' est maximiser le choix .
Plus les gens ont de choix , plus ils sont libres , et plus ils sont libres , plus ils ont de bien-être .
Ceci est tellement intégré dans la pensée que personne ne penserait à le remettre en cause .
C' est profondement intégré à nos vies .
Je vais donner quelques exemples de ce que le progrès a rendu possible .
Voici mon supermarché . Pas très grand .
Un mot a propos des vinaigrettes .
175 sortes de vinaigrette dans mon supermarché , sans compter les 10 sortes d' huile d' olive extra vierge et les 12 sortes de vinaigre balsamique pour faire un grand nombre de vinaigrettes maison , au cas ou vous n' aimeriez aucune des 175 vinaigrettes du magasin .
C' est à ça que ressemble un supermarché .
Puis vous allez au rayon électronique pour chercher une chaîne stéréo -- haut-parleurs , CD , cassettes , tuner , ampli . Dans ce seul magasin d' électronique , il y a tant de systèmes stéréo .
Vous pouvez en construire 6,5 millions différentes sortes avec tous les composants offerts .
Admettez que c' est beaucoup de choix .
Dans un autre domaine -- les communications
Quand j' étais enfant , vous pouviez avoir tous les services de téléphone que vous vouliez , du moment qu' ils venaient de Ma Bell .
Vous louiez votre téléphone . Vous ne l' achetiez pas .
Par conséquent , le téléphone n' était jamais cassé .
Ces jours sont révolus .
Nous avons maintenant un choix quasi illimité de téléphones , en particulier de téléphones cellulaires .
Voici les téléphones cellulaires du futur .
Mon préféré est celui du milieu -- le MP3 , le coupeur de poils de nez , et la torche pour les crémes brûlées .
S' il n' est pas encore dans votre magasin , soyez assurés que ça va venir .
Ceci amène les clients à demander " Avez-vous un téléphone qui n' en fait pas trop ? "
Et de nos jours
la réponse est " Non " .
On ne peut pas acheter un tel téléphone .
Pour d' autres aspects de la vie , plus significatifs , il y a la même explosion de choix .
La santé -- aux Etats Unis vous ne pouvez plus aller chez le docteur , et le docteur vous dit que faire .
Désormais , vous allez chez le docteur , et il vous dit " Bon , on peut faire A , ou B " .
" A a ces avantages , et ces risques-ci . "
" B a ces avantages , et ces risques-là . Lequel voulez-vous ? "
Vous dites : " Que dois-je faire , docteur ? "
Il répond : " A présente des avantages et des risques , et B aussi . "
" Lequel voulez-vous ? "
Vous dites : " Que feriez-vous à ma place ? "
Et le docteur répond : " Je ne suis pas vous "
Le résultat , c' est ce qu' on nomme " l' autonomie du patient " qui semble être une bonne chose . Mais en réalité , ça déplace le poids de la responsabilité des prises de décision de quelqu' un qui sait -- le docteur -- vers quelqu' un qui n' y connaît rien et est certainement malade- et qui donc n' est pas en état de prendre des décisions -- le patient
Il y a un énorme marketing des médicaments dirigé vers vous et moi , et qui , si vous y réfléchissez , n' a aucun sens , puisque nous ne pouvons pas les acheter .
Pourquoi font-ils de la publicité ?
Ils veulent que nous appelions notre docteur le lendemain matin pour demander un changement d' ordonnance .
Quelquechose aussi important que l' identité est maintenant une affaire de choix , comme on le voit ici .
Nous n' héritons pas d' une identité , nous devons l' inventer .
Et nous pouvons nous ré-inventer à loisir .
Chaque matin au lever , vous devez décider quelle personne vous voulez être .
A propos du mariage et de la famille , il fut un temps ou presque tout le monde se mariait aussitôt que possible , avait des enfants dès que possible .
Le seul choix était avec qui , pas quand , et pas ce que vous faisiez .
De nos jours , tout est à choisir .
J' enseigne à des étudiants brillants , et je leur donne 20 % de travail en moins qu' avant .
Pas parce qu' ils sont moins bons , pas parce qu' ils sont moins travailleurs .
Mais parce qu' ils sont préoccupés . Ils se demandent , " Dois-je me marier ? Maintenant ?
Devrais-je me marier plus tard ? Avoir des enfants d' abord ? Ou une carrière ? "
Ce sont des questions brûlantes .
Et ils doivent y répondre , quelque soit le travail que je leur donne et leurs notes .
Ils ont raison . Ce sont des questions importantes .
Le travail -- nous sommes chanceux , comme le disait Carl , grace à la technologie nous pouvons travailler à chaque instant depuis n' importe ou -- sauf à l' Hotel Randolph .
Remarquez , il y a un coin , que je garderai secret , ou le WiFi fonctionne .
Je ne vous le dis pas car je veux pouvoir m' en servir .
Cet incroyable liberté de choix dans le travail nous impose de choisir encore et encore et encore , si vous devons travailler ou pas .
Vous pouvez aller voir votre enfant jouer au foot , le cellulaire à la hanche , et le Blackberry sur l' autre hanche , et l' ordinateur portable sur les genoux .
Et même si ils sont tous éteints , alors que notre enfant joue au foot , nous nous demandons , " Dois-je répondre au téléphone ?
Dois-je répondre à ce courriel ? Dois écrire cette lettre ? "
Et même si la réponse est " non " ça rend l' expérience du match de foot très différente .
Partout , les grandes et les petites choses , les choses matérielles et les modes de vie , la vie est une question de choix .
Le monde d' avant ressemblait à ça .
Il y avait des choix mais tout n' était pas matière à choisir .
Le monde d' aujourd' hui est comme ceci .
Est-ce une bonne ou une mauvaise nouvelle ?
Le réponse est " oui "
Nous savons tous ce que ça a de bon , je vais vous parler de ce qui n' est pas bon .
Tout ce choix a deux effets négatifs sur les gens .
Un effet , paradoxalement , c' est la paralysie , plutot que la libération .
Avec autant de choix , les gens trouvent difficile de choisir .
Je vous donne un exemple parlant : une étude sur les investissements volontaires de retraite .
Une de mes collègues a eu accès aux registres d' investissement de Vanguard , la gigantesque compagnie de fonds mutuels de 1 million d' employés et 2000 succursales .
Elle a trouvé que tous les 10 fonds mutuels proposés par l' employeur , le taux de participation diminue de 2 % .
Quand vous offrez 50 fonds -- 10 % d' employés de moins participent que si vous en offrez 5 . Pourquoi ?
Parce qu' avec 50 fonds , c' est si dur de choisir que vous remettez la décision à demain
et à demain , et à demain , et à demain , et à demain , et demain ne vient jamais .
Ça veut dire que les gens devront manger de la nourriture pour chiens quand ils partiront en retraite parce qu' ils n' auront pas assez d' économies , et que la décision est si difficile qu' ils perdent la contribution de leur employeur .
En ne participant pas , ils perdent 5000 $ par an donné par l' employeur , qui serait content de participer .
La paralysie est une conséquence de trop de choix .
Et cela rend le monde comme ceci .
Vous voulez prendre la bonne décision si c' est pour l' éternité , non ?
Vous ne voulez pas vous tromper sur les fonds mutuels ou la vinaigrette .
Le deuxième effet c' est que si on arrive à surmonter la paralysie et à choisir , nous sommes finalement plus insatisfaits que si nous avions moins de choix .
Pour plusieurs raisons .
Avec un tel choix de vinaigrettes , si vous en achetez une et qu' elle n' est pas parfaite vous imaginez que vous auriez du en choisir une autre qui aurait été meilleure . Ces alternatives imaginées vous font regretter votre décision , et le regret se soustrait à votre satisfaction , même si vous aviez pris la bonne décision .
Plus il y a de choix , plus il est facile de regretter les aspects décevants de votre choix .
Deuxièmement , les couts d' opportunité .
Dan Gilbert a dit quelque chose d' important ce matin : la valeur que nous donnons aux choses dépend de ce à quoi on les compare .
Si il y a de nombreuses alternatives , il est facile d' imaginer les bons côtés des possibilités que vous avez rejetées et vous rendre moins satisfaits des alternatives que vous avez choisies .
Un exemple . Je m' excuse auprès de ceux qui ne sont pas de New York .
Voici ce que vous êtes supposés penser .
Voici un couple sur les Hamptons .
De l' immobilier très dispendieux .
Superbe plage . Belle journée . Ils ont tout .
Est-ce-que ça pourrait être mieux ? " Mince ! " se dit le gars . " C' est Aout .
Tous mes voisins à Manhattan sont partis .
Je pourrais me garer en bas de mon immeuble . "
Et l ' idée le hante pendant 2 semaines qu' il rate l' opportunité , chaque jour , d' avoir une bonne place de parking .
Les coûts d' opportunité se soustraient de notre satisfaction même si ce que nous choisissons est extra .
et plus il y a d' options , et plus elles sont alléchantes , plus ça se reflète dans les coûts d' opportunité .
Un autre exemple .
Ce dessin en dit long .
Il montre qu' il faut vivre l' instant présent , et faire les choses lentement ,
et que quand vous choisissez quelque chose vous choisissez de ne pas en faire d ' autres
qui peuvent être très attirantes. et cela rendra ce que vous faites moins attractif .
3eme point : escalade des attentes .
Cela m' a frappé quand j' ai voulu changer de jean .
J' en porte presque tout le temps .
Il fut un temps ou il n' y avait qu' une sorte , vous les achetiez , ils ne vous allaient pas bien , ils étaient très inconfortables , et si vous les laviez assez souvent , ils commençaient à être OK .
J' ai voulu changer mes jeans après plusieurs années . J' ai dit : " Je veux une paire de jeans , voici ma taille . "
Le vendeur m' a dit : " Vous voulez slim fit , easy fit , relaxed fit ? "
" Bouton ou fermeture ? Lavé à la pierre ou à l' acide ? "
" Vous les voulez détendus ? "
" Boot cut , fuselé , bla bla bla " Et caetera .
J' étais bouche bée . J' ai dit : " Je veux le modèle qui avant était le modèle unique . "
Il ne savait pas de quoi je parlais . J' ai passé une heure à essayer tous ces jeans , et j' ai quitté le magasin , il est vrai , avec les meilleurs jeans que j' ai jamais eus .
Ces choix m' ont permis de faire mieux .
Mais je me sentais moins bien .
J' ai écrit un livre pour essayer de m' expliquer pourquoi .
La raison c' est que avec toutes ces options à ma disposition , mes attentes à propos des jeans avaient augmenté .
J' avais de faibles attentes quand il n' y avait qu' un modèle .
Avec 100 modèle , mon Dieu , l' un d' eux se devait d' être parfait .
J' ai eu quelque chose de bien , mais pas de parfait .
Comparé à mes attentes , ce que j' avais était décevant .
Ajouter des options à la vie des gens augmente leurs attentes sur la qualité de chaque option .
Ce qui produit moins de satisfaction avec les résultats , même quand ils sont bons .
Personne dans le monde du marketing ne sait cela . Sinon , vous ne le sauriez pas vous-même .
La vérité est plutôt comme ça .
Tout était mieux quand c' était pire parce qu' alors les gens pouvaient avoir d' heureuses surprises .
De nos jours , nous les citoyens industrialisés , nous attendons la perfection -- au mieux le truc est aussi bien que vous l' espériez .
Vous ne serez jamais agréablement surpris. car vos attentes crevent le plafond .
Le secret du bonheur - ce pour quoi vous êtes venus -- c' est d' avoir de faibles attentes .
Je voudrais dire - petit moment autobiographique -- que je suis marié à une femme , et elle est assez merveilleuse .
Je n' aurais pu faire mieux . Je n' ai pas décidé .
Mais décider n' est pas toujours une mauvaise chose .
Finalement , une conséquence d' acheter des jeans qui vous vont mal quand il n' y a pas d " autre choix c' est que quand vous êtes insatisfaits et demandez pourquoi , à qui la faute , la réponse est claire . Le monde est responsable . Que faire ?
Quand il y a des centaines de jeans differents , et vous en achetez un qui vous deçoit , et vous demandez " qui est responsable ? "
c' est clair que le répnse est " vous " .
Vous auriez pu faire mieux .
Avec des centaines de jeans en exposition , il n' y a pas d' excuse pour se tromper .
Aussi quand les gens prennent des décisions , et même si leurs choix sont bons , ils se sentent déçus , et ils s' en veulent .
Les cas de dépression ont explosé dans le monde industriel en une génération .
Je crois qu' une cause importante de cette explosion de dépressions , et aussi de suicides , c' est que les gens ont des expériences décevantes car leurs standards sont trop élevés Et quand ils doivent s' expliquer ces déconvenues , ils pensent que c' est de leur faute .
Objectivement , nous faisons en général mieux , et nous nous sentons moins bien .
Laissez moi vous rappeler .
C' est le dogme officiel , celui que nous croyons vrai , et qui est complètement faux .
Bien sûr avoir du choix c' est mieux que de ne pas en avoir , mais cela ne veut pas dire que beaucoup de choix est mieux que un peu .
Il y a une quantité magique . Je ne sais pas laquelle .
Je suis convaincu que nous avons dépassé cette limite du nombre d' options qui augmentent notre bien être .
J' ai presque fini . Il faut penser à ceci : Ce qui rend possible tous ces choix possibles c' est l' opulence .
Il y a des nombreux endroits dans le monde , et nous en connaissons certains , ou le problème n' est pas d' avoir trop de choix .
Leur problème c' est d' avoir trop peu .
Ce dont je parle est spécifique aux sociétés occidentales modernes , opulentes .
Ce qui est frustrant et irritant c' est que : Steve Levitt vous a dit combien un siège auto cher et difficile à installer n' apporte rien . C' est du gaspillage d' argent .
Je vous dis que ces choix compliqués et onéreux -- non seulement ne servent à rien ,
ils font du mal .
Ils nous rendent plus malheureux .
Si nous pouvions envoyer tous ces choix dans des sociétés ou les gens n' en ont pas assez , ils vivraient mieux , et nous aussi .
C' est ce que les économistes appellent une " amélioration Pareto "
La redistribution des richesses rendrait tout le monde plus heureux parce que l' excès de choix est notre fléau .
Pour conclure . Vous êtes supposés lire ceci , et , en tant que personne sophistiquée , dire : " Que sait-il ce poisson ?
Vous savez que rien n' est possible dans un bocal à poissons " .
Imagination appauvrie , vue myope du monde , et c' est ce que j' avais compris la première fois ,
Mais plus j' y pensais et plus je comprenais que le poisson sait quelque chose .
Car la vérité c' est que si vous faites exploser le bocal pour tout rendre possible , vous n' obtenez pas la liberté mais la paralysie .
Si vous faites exploser le bocal , vous diminuez la satisfaction .
et vous augmentez la paralysie .
Tout le monde a besoin d' un bocal à poisson .
Celui-ci est sûrement trop petit -- même pour un poisson , et sûrement pour nous .
Mais l' absence d' un bocal métaphorique conduit à la misère , et , je le suspecte , au désastre .
Merci beaucoup .
J' ai déjà parlé de certains de ces projets , du génome humain et de ce qu' il pourrait représenter , et de la découverte de nouveaux gènes .
Nous en sommes maintenant à une nouvelle étape : nous avons numérisé la biologie , et maintenant nous essayons de passer de ce code numérique à une nouvelle phase de la biologie : la conception et la synthèse de la vie .
Nous nous sommes toujours posé de grandes questions .
" Qu' est-ce que la vie ? " est selon moi ce que beaucoup de biologistes ont cherché à comprendre à différents niveaux .
Nous avons tenté diverses approches , essayant de la réduire à des composants minimaux .
Nous la numérisons depuis maintenant près de 20 ans . Lorsque nous avons séquencé le génome humain , nous l' avons transposé du monde analogique de la biologie au monde numérique des ordinateurs .
Maintenant la question c' est : pouvons-nous régénérer la vie , ou pouvons nous créer de nouvelles formes de vie , à partir de cet univers numérique ?
Voici la carte du génome d' un organisme simple , la bactérie Mycoplasma genitalium , l' organisme possédant le génome le plus simple qui puisse s' auto-répliquer en laboratoire . Nous avons tenté de voir si nous pouvions arriver à un génome encore plus petit .
Nous avons pu éliminer environ une centaine de gènes sur les quelques 500 qu' il y avait au départ .
Quand on regarde la carte de son métabolisme , elle est relativement simple comparée à la nôtre . Croyez-moi , ça c' est simple . Mais quand on considère tous les gènes qu' on peut éliminer un par un , il est très improbable que le résultat produirait une cellule vivante .
Nous avons donc décidé que la seule manière de progresser , c' était de synthétiser concrètement ce chromosome afin de pouvoir en varier les composants et pouvoir poser certaines de ces questions fondamentales .
Donc nous nous sommes attelés à ce problème : " Pouvons-nous synthétiser un chromosome ? "
Est-ce que la chimie permet de construire ces énormes molécules , ce qui n' a jamais été réalisé ?
Et , si c' est possible , pouvons-nous activer un chromosome ?
Un chromosome , au passage , c' est juste un morceau de matériau chimique inerte .
Bien que le rythme de notre numérisation de la vie se soit accru de manière exponentielle ,
notre capacité à écrire un code génétique a augmenté plus lentement , mais a augmenté quand même . Et notre dernière avancée montrerait un début de croissance exponentielle .
Nous avons commencé ce travail il y plus de 15 ans .
En réalité cela s' est fait en plusieurs étapes , en commençant par un rapport bioéthique avant les premières expériences .
Mais il se trouve que synthétiser de l' ADN est très difficile .
Il existe des dizaines de milliers de machines dans le monde qui peuvent synthétiser de petits morceaux d' ADN , de 30 à 50 lettres de long , mais c' est un processus dégénératif , donc plus le morceau est long , plus il y a des erreurs .
Nous avons donc dû créer une nouvelle méthode pour assembler ces petits morceaux entre eux et corriger toutes les erreurs .
Ceci était notre première tentative , en utilisant les informations numériques du génome de Phi X 174 ,
un petit virus qui tue des bactéries .
Nous avons construit les morceaux , corrigé les erreurs , et avons créé une molécule d' ADN d' environ 5000 lettres de long .
Le moment le plus excitant a été lorsque nous avons pris ce matériau chimique inerte et nous l' avons placé dans une bactérie ; la bactérie a commencé à lire le code génétique , et à fabriquer des particules virales .
Les particules virales ont été ensuite éjectées de ces cellules , et sont revenues détruire la bactérie E. coli .
Je discutais avec l' industrie du pétrole récemment , et je leur ai dit qu' ils avaient très clairement compris ce modèle .
Ils ont plus rigolé que vous .
Donc c' est en réalité une situation où le logiciel peut construire son propre matériel dans un système biologique .
Mais nous voulions voir plus grand . Nous voulions créer un chromosome de bactérie entier . Cela représente plus de 580 000 lettres de code génétique . Donc nous avons pensé les assembler à partir de morceaux de la taille d' un virus , pour pouvoir varier ces morceaux à notre guise et ainsi comprendre quels sont les composants nécessaires d' une cellule vivante .
La conception est primordiale , et si vous partez des données numérisées sur ordinateur , il faut qu' elles soient extrêmement précises .
Lorsque nous avons séquencé ce génome en 1995 , la précision standard était d' une erreur pour 10 000 paires de bases .
En séquençant à nouveau ce génome , nous avons trouvé 30 erreurs . Si nous avions utilisé la séquence originelle , le chromosome résultant n' aurait jamais fonctionné .
La conception doit notamment définir des morceaux de 50 lettres de long qu' il faudra imbriquer avec tous les autres morceaux de 50 lettres pour construire des sous-ensembles plus petits qu' il faudra alors également assembler .
Nous avons pu également intégrer des éléments particuliers .
Vous l' avez peut-être lu , nous avons inséré des signatures .
Réfléchissez un peu : Le code génétique comporte 4 lettres : A , C , G et T.
Des triplets de ces lettres permettent de coder une vingtaine d' acides aminés , chaque acide aminé étant lui-même désigné par une lettre qui lui est propre .
Nous pouvons donc utiliser le code génétique pour écrire des mots , des phrases , des pensées .
Pour commencer , nous avons juste mis notre autographe .
Certains ont été déçu que ce ne soit pas de la poésie .
Nous avons conçu ces morceaux pour qu' ils soient légèrement rognés par des enzymes . Il y a des enzymes qui les réparent et les assemblent .
Nous avons donc commencé à construire des morceaux , en commençant par des morceaux de 5000 à 7000 lettres , qu' on assemble pour former des morceaux de 24 000 lettres eux-mêmes assemblés pour arriver à 72 000 lettres .
A chaque étape , nous avons créé une grande quantité de ces morceaux de manière à pouvoir les séquencer car nous essayons de créer un processus extrêmement robuste -- vous allez le constater dans une minute .
Ce que nous recherchons c' est l' automatisation du processus .
Au total cela ressemble à un tableau d' éliminatoires .
Lorsqu' on arrive à des tailles de morceaux importantes on ne peut plus les faire croître facilement dans une bactérie E. coli . On atteint les limites des outils de la biologie moléculaire moderne . Nous nous sommes donc tournés vers d' autres mécanismes .
Nous en connaissions un appelé recombinaison homologue , que la nature utilise pour réparer l' ADN , qui pouvait assembler ces larges morceaux .
En voici un exemple . Il y a un organisme appelé Deinococcus radiodurans qui peut survivre à des niveaux de radiations de 3 millions de rads .
Vous le voyez sur l' image du haut , son chromosome explose littéralement .
12 à 24 heures plus tard , il s' est réparé exactement comme il était auparavant .
Il existe des milliers d' organismes qui ont cette capacité .
Ils peuvent être totalement asséchés . Ils peuvent survivre dans le vide total .
Je suis absolument sûr qu' il peut y avoir de la vie dans l' espace , qu' elle peut se déplacer et trouver un autre environnement aqueux .
En fait , la NASA a montré qu' il y en avait beaucoup d' exemples .
Voici une micrographie de la molécule que nous avons construite en utilisant ces processus - en réalité simplement les mécanismes des levures avec une conception adéquate des morceaux utilisés . La levure les assemble automatiquement .
Ce n' est pas une micrographie électronique ; c' est juste une photomicrographie normale .
Cette molécule est tellement grande qu' on peut la voir avec un simple microscope .
Ces photos ont été prises sur une période de 6 secondes .
Voilà la publication que nous avons faite il y a peu .
Cela représente plus de 580 000 lettres de code génétique . C' est la plus grande molécule d' une structure déterminée jamais créée par l' homme .
Sa masse moléculaire est supérieure à 300 millions d' uma .
Si on utilisait une police 10 sans espaces , ça prendrait 142 pages rien que pour imprimer ce code génétique .
Comment fait on démarrer un chromosome ? Comment l' active-t-on ?
Évidemment c' est assez simple avec un virus . Mais c' est beaucoup plus compliqué quand on travaille avec des bactéries .
C' est également beaucoup plus simple pour des organismes eucaryotes comme nous-mêmes ; il suffit d' éjecter le noyau et d' en insérer un autre , comme ce qu' on fait pour le clônage .
Dans les bactéries Archaea , le chromosome est intégré à la cellule . Mais nous avons récemment montré qu' il est possible de transplanter entièrement un chromosome d' une cellule à une autre et de l' activer .
Nous avons d' abord purifié un chromosome d' une espèce microbienne . En gros , le microbe et la bactérie sont aussi éloignés l' un de l' autre que l' homme de la souris . Nous avons ajouté quelques gènes pour pouvoir sélectionner ce chromosome particulier . Nous l' avons fait digérer par des enzymes pour détruire toutes les protéines . Et quand nous avons inséré ça dans la cellule , c' est assez stupéfiant -- et vous apprécierez au passage la sophistication de notre graphisme --
le nouveau chromosome est entré dans la cellule .
En fait , nous pensions que cela pourrait s' arrêter là , mais nous avons tenté d' aller plus loin dans le processus .
Vous avez sous les yeux un mécanisme majeur de l' évolution .
On trouve des tas d' espèces qui ont intégré un deuxième chromosome ou un troisième provenant d' un autre organisme , ajoutant ainsi des milliers de nouvelles caractéristiques à cet organisme en une seconde .
Les gens qui croient encore que l' évolution se produit par la modification d' un gène à la fois ont loupé pas mal de choses en biologie .
Il existe des enzymes appelés enzymes de restriction qui peuvent digérer l' ADN .
Le chromosome qui était dans la cellule n' en a pas . Le chromosome que nous avons inséré , en a .
L' enzyme a été produit à partir de notre chromosome , et il a reconnu l' autre chromosome comme un matériel étranger , l' a avalé , et nous nous sommes donc retrouvés avec une cellule avec un nouveau chromosome .
Elle a viré au bleu à cause des gènes que nous avons inséré .
Et en très peu de temps , toutes les caractéristiques de l' organisme initial ont disparu et elle s' est entièrement transformée en un organisme nouveau , fondé sur le nouveau logiciel que nous avons introduit dans la cellule .
Toutes les protéines ont été modifiées , les membranes ont changé -- et quand on lit le code génétique , on retrouve exactement ce que nous avons transféré .
Cela peut ressembler à de l' alchimie génétique , mais nous pouvons réellement , en transférant l' ADN logiciel ici et là , faire des changements radicaux .
Selon moi , ce n' est pas pour autant la genèse de la vie , c' est la prolongation de 3,5 milliards d' années d' évolution ,
mais je pense que nous sommes peut-être sur le point de créer une nouvelle version de l' explosion Cambrienne avec la création massive de nouvelles espèces à partir de cette conception numérique .
Pourquoi faire cela ?
Je pense que c' est assez évident quand on regarde nos besoins .
Nous allons passer de 6,5 à 9 milliards d' êtres humains sur les 40 prochaines années .
Si je rapporte cela à ma personne : je suis né en 1946 .
Il y a maintenant sur cette planète trois personnes pour chaque personne qui vivait en 1946 ; d' ici 40 ans , il y en aura quatre .
Nous avons des problèmes pour nourrir , pour fournir de l' eau pure , des médicaments , du carburant à 6,5 milliards d' êtres .
Ça sera d' autant plus difficile de le faire pour 9 .
Nous consommons chaque année 5 milliards de tonnes de charbon , et plus de trente milliards de barils de pétrole , soit 100 millions de barils par jour .
Quand on essaye de concevoir des processus , biologique ou autre , pour remplacer ça , on comprend que c' est un challenge gigantesque .
Et il y a aussi bien sûr tout ce dioxyde de carbone produit par ces processus qui est rejeté dans l' atmosphere .
Nous possèdons , suite à nos découvertes de par le monde , une base de données d' environ 20 millions de gènes , et je les considère comme autant de composants pour nos créations futures .
L' industrie électronique ne dispose que d' une douzaine de composants et regardez la diversité qui en est issue .
Nous somme limités principalement par la réalité biologique et par notre imagination .
Nous disposons maintenant des techniques , grâce à ces méthodes de synthèse rapide , pour faire ce que nous appelons de la génomique combinatoire .
Nous avons maintenant la capacité de construire un grand robot capable de créer un million de chromosomes par jour .
Imaginez ce que l' on peut créer avec ces 20 millions de gènes , ou les processus que l' on peut optimiser pour produire de l' octane ou des médicaments , ou de nouveaux vaccins ... Nous pouvons , avec une équipe réduite , inventer plus de biologie moléculaire que toutes les découvertes scientifiques des 20 dernières années .
Tout ça grâce à un simple processus de sélection . On peut privilégier la viabilité , la production de carburants , de produits chimiques , de vaccins , etc.
Ceci est une photo d' écran d' un véritable logiciel de conception sur lequel nous travaillons pour nous permettre de créer des organismes sur ordinateur .
On ne saura pas forcément dire à quoi ils ressembleront . Mais on saura dire exactement quel est leur code génétique .
Nous nous concentrons en ce moment sur les carburants de quatrième génération .
Vous avez pu voir récemment que la transformation du maïs en éthanol n' est rien qu' une mauvaise expérience .
Les carburants de deuxième et troisième générations ne vont pas tarder à apparaître , ceux qui transforment le sucre en carburants beaucoup plus puissants comme l' octane ou différents types de butanol .
Mais nous pensons que la seule manière pour la biologie d' avoir un impact majeur sans pour autant augmenter le coût de production de la nourriture et en limiter la disponibilité est d' utiliser le CO2 comme matière première , donc nous travaillons à concevoir des cellules pour aller dans ce sens ,
et nous pensons obtenir les premiers carburants de quatrième génération dans environ 18 mois .
Le soleil et le CO2 c' est une des méthodes envisageables ...
mais nous avons découvert de par le monde tout un tas d' autres méthodes .
Ceci est un organisme que nous avons décrit en 1996 .
Il vit au fond des océans , vers 2500m de profondeur , dans des températures de près de 100 ° C.
Il transforme le CO2 en méthane en utilisant de l' hydrogène moléculaire comme source d' énergie .
Nous essayons de voir si nous pouvons récupérer du CO2 capté , qu' on peut facilement transporter sur place par tuyaux , et reconvertir ce CO2 en carburant pour alimenter ce processus .
En très peu de temps , nous pensons pouvoir aller beaucoup plus loin que chercher juste la réponse à la question " qu' est-ce que la vie ? "
Vous voyez , nous avons l' ambition très modeste de remplacer toute l' industrie pétrochimique . Ouais . Où à part à TED peut-on faire cela ? Devenir un producteur majeur d' énergie .
Nous travaillons également sur l' utilisation de ces mêmes outils pour créer des vaccins instantanément .
Vous l' avez vu cette année avec la grippe , nous avons toujours une année de retard et il nous manque toujours un dollar pour trouver le bon vaccin .
Je pense que nous pouvons changer cela en construisant des vaccins par combinaison à l' avance .
Voici ce à quoi le futur pourrait commencer à ressembler en modifiant aujourd' hui l' arbre de l' évolution , en accélérant l' évolution avec des organismes synthétiques , bactéries , Archeae , et finalement des eucaryotes .
Nous sommes encore loin de pouvoir modifier l' être humain . Notre but est juste de nous assurer d' avoir une chance de survivre assez longtemps pour pouvoir arriver à cette étape . Merci beaucoup .
L' année dernière j' ai presenté le LHC
et j' ai promis de revenir afin de vous mettre au courant de quelle façon cette machine fonctionne
Alors le voici . Et pour ceux qui n' y étaient pas , le LHC est le plus grand projet scientifique jamais réalisé . Il fait 27 kilomètres de circonférence .
Son travail consiste à recréer les conditions qui étaient présentes moins d' un milliardième de seconde après la naissance de l' univers jusqu' à 600 millions de fois par seconde
c' est véritablement ambitieux .
Voici la machine en dessous de Genève .
Nous prenons des photos de ces minis-Big Bangs qui sont à l' intérieur des détecteurs .
Voici celui sur lequel je travaille . Il s' appelle le détecteur ATLAS 44 mètres de large et 22 mètres de diamètre .
Voici une image spectaculaire d' ATLAS en construction pour que vous puissiez voir l' échelle .
Le 10 Septembre de l' année dernière nous avons allumé la machine pour la première fois
et cette image a été prise par ATLAS .
Elle a provoqué une immense fête dans la salle de contrôle
c' est une photo du premier faisceau de particules qui a effectué un tour complet de l' accélérateur , est entré en collision avec une part du LHC , délibérément , et a bombardé des particules dans le détecteur .
Autrement dit , quand nous avons vu cette image le 10 Septembre nous avons su que la machine fonctionnait , ce qui est une grande victoire
je ne sais pas si ceci a été reçu avec d' aussi grandes acclamations que ceci : quand quelqu' un accedait à Google et voyait la page d' accueil comme ça .
Ca veut dire que nous avons fait un impact culturel autant qu' un impact scientifique .
Après environ une semaine , nous avons eu un problème avec la machine qui était en fait lié à ces morceaux de fils -- ces fils d' or
Ces fils transportent treize mille ampères quand la machine marche à pleine puissance .
Bon , les ingénieurs parmi vous , en les regardant , diront " ça n' est pas le cas . Ils sont trop petits "
Ils peuvent faire cela parce que lorsqu' ils sont très froids ils deviennent ce qu' on appelle des fils superconducteurs
alors , quand il fait moins 271 degrés , ce qui est plus froid que l' espace entre les étoiles , ces fils d' or peuvent propager ce courant .
Dans une de ces jointures , entre les plus de neuf milles aimants du LHC , il y avait un défaut industriel .
Alors le fil s' est légèrement échauffé et ces 13 mille ampères ont rencontré soudainement de la résistance electrique .
Voici le résultat .
Cela est encore plus impressionnant quand on considère que ces aimants pèsent plus de vingt tonnes et qu' ils se sont déplacés d' une trentaine de centimètres .
Nous avons endommagé à peu près 50 de ces aimants .
Il fallait les sortir , ce que nous avons fait .
Nous les avons tous rénovés et réparés .
maintenant , ils sont tous de retour sous terre
Avant la fin Mars , le LHC sera à nouveau intact
Nous l' allumerons et nous comptons prendre des données en juin ou juillet et continuer avec notre quête de découvrir quels sont les composants de l' univers
Bon , naturellement , dans un sens ces accidents ont déclenché un débat à propos de la valeur de la science et de l' ingénierie avant-garde . C' est facile à réfuter .
Je pense que le fait que ce soit si difficile , le fait que nous voulions trop en faire , c' est cela la valeur des choses comme le LHC .
Je laisse le dernier mot à un scientifique anglais , Humphrey Davy , qui , je soupçonne , en défendant les expériences " inutiles " de son protégé , son protégé étant Michael Faraday , a dit : " Rien n' est aussi dangereux au progrès de l' esprit humain que d' assumer que nos opinions sur la science sont finales , qu' il ne reste plus de mystères dans la nature , que nos triomphes sont complets , et que il n' y a pas de nouveaux mondes à conquérir . "
Merci .
Je suis écrivain .
Écrire des livres , c' est mon métier et plus encore .
C' est aussi mon grand amour et ma fascination .
Et je ne crois pas que cela va changer . ♪
Cela dit , il m' est arrivé récemment quelque chose d' étrange dans ma vie et dans ma carrière , qui a transformé ma relation à ce travail .
C' est-à-dire que j' ai écrit un livre récemment , un mémoire intitulé « Mange , Prie , Aime » qui , contrairement à mes livres précédents , a fait le tour du monde , on ne sait comment , et est devenu un best-seller international sensationnel .
Donc , maintenant , partout où je vais , les gens me parlent comme si j' étais condamnée .
Vraiment : condamnée !
Ils viennent me voir , tout soucieux , et me disent : « Vous n' avez pas peur de ne jamais réussir à faire mieux ?
Vous n' avez pas peur de passer votre vie à écrire et de ne jamais plus faire de livre qui intéresse qui que ce soit dans le monde , plus jamais ? »
C' est rassurant , vous savez .
Mais ce serait encore pire , si je ne me souvenais pas qu' il y a plus de 20 ans , quand j' ai commencé à dire , à l' adolescence , que je voulais être écrivain , j' ai été confrontée au même genre de réaction apeurée .
Les gens disaient : « Tu n' as pas peur de ne jamais réussir ?
Tu n' as pas peur que l' humiliation du rejet t' anéantira ?
Tu n' as pas peur de passer ta vie à écrire sans résultat et de mourir sur un tas de rêves brisés avec , dans la bouche , le goût amer des cendres de l' échec ? »
C' était ça , vous savez .
La réponse à toutes ces questions est « oui » .
Oui , tout cela me fait peur .
J' en ai toujours eu peur .
J' ai aussi peur de bien d' autres choses encore que les gens ne pourraient même pas deviner .
Comme des algues , et d' autres choses effrayantes .
Mais en ce qui concerne l' écriture ce à quoi j' ai réfléchi récemment , et qui m' étonne , c' est : pourquoi ?
Est-ce rationnel ?
Est-il logique que l' on soit censé avoir peur du travail que nous pensons être destinés à accomplir ?
Et qu' y a-t-il de particulier dans les entreprises de création qui fait que l' on se préoccupe de la santé mentale de l' autre d' une manière qui n' existe pas pour les autres métiers ?
Mon père , par exemple , était ingénieur chimique et je n' ai pas le souvenir qu' au cours de ses 40 ans d' ingénierie chimique on lui ait demandé s' il avait peur d' être ingénieur chimique .
Genre , alors John , ton blocage en ingénierie chimique , comment ça va ?
Ça n' arrivait tout simplement pas , vous voyez ?
Mais il faut bien l' admettre , les ingénieurs chimiques n' ont pas vraiment acquis à travers les siècles une réputation d' alcooliques maniaco-dépressifs .
Nous , les écrivains , tendons à avoir cette réputation et pas seulement les écrivains , mais aussi les créateurs de tout poil semblent avoir cette réputation d' énorme instabilité mentale .
Il suffit de regarder le nombre sinistre de morts , rien qu' au 20ème siècle , d' esprits créateurs magnifiques qui sont morts jeunes , et souvent volontairement .
Même ceux qui ne se sont pas suicidés semblent avoir été détruits par leur talent .
Norman Mailer , juste avant de mourir , dans son dernier entretien , a dit : « Chacun de mes livres m' a tué un petit peu plus . »
Une déclaration incroyable à faire sur l' œuvre de sa vie .
Mais nous ne réagissons même pas à ce genre de choses parce que nous l' avons entendu si longtemps que nous avons intégré et accepté collectivement cette notion que la créativité et la souffrance sont liées de façon inhérente et que la pratique de l' art mène toujours à l' angoisse .
Aujourd' hui , je voudrais vous poser cette question à tous elle vous va , cette idée-là ?
Est-ce que cette idée vous convient ? Parce qu' en prenant un minimum de distance , cette affirmation ne me va pas du tout .
Je la trouve odieuse .
Je la trouve aussi dangereuse et je ne veux pas qu' elle se perpétue dans le siècle suivant .
Je pense qu' il vaut mieux encourager nos grands créateurs à vivre .
Et je sais avec certitude que dans mon cas il serait très dangereux de commencer à glisser sur cette pente d' affirmations négatives , surtout étant donné le point où j' en suis dans ma carrière .
C' est-à-dire qu' en résumé , je suis plutôt jeune , je n' ai que 40 ans .
J' ai peut-être encore quatre décennies de travail devant moi .
Et il est fort probable que tout ce que j' écrirai dorénavant sera jugé comme l' œuvre qui aura suivi le succès monstrueux de mon dernier livre .
Je dois le dire franchement , parce que nous sommes tous un peu amis ici , il est fort probable que mon plus grand succès soit derrière moi .
Mon Dieu , quelle idée !
Vous savez , c' est le genre d' idée qui peut pousser quelqu' un à se mettre à boire du gin à neuf heures du matin et je ne veux pas en arriver là .
Je préfèrerais continuer de faire le travail que j' aime .
Donc , la question devient : comment ?
Et il me semble , après maintes réflexions , que ce que je dois faire pour pouvoir continuer à écrire c' est créer une sorte de construction mentale protectrice .
Je dois trouver une manière de garder une distance saine entre moi , qui écris , et mon anxiété très naturelle qui concerne la réaction que mes écrits provoqueront dorénavant .
Et , l' an dernier , en cherchant des modèles pour m' inspirer , j' ai cherché dans le passé et j' ai aussi cherché dans d' autres sociétés pour voir si elles avaient des idées meilleures , plus saines que les nôtres pour aider les créateurs à gérer les risques émotionnels inhérents à la créativité .
Cette recherche m' a menée jusqu' à l' Antiquité grecque et romaine .
Soyez attentifs , parce que je vais faire quelques détours .
Dans l' Antiquité grecque et romaine , les gens ne croyaient pas que la créativité venait des êtres humains à l' époque , OK ?
Les gens croyaient que la créativité était un esprit divin bienveillant qui venait vers les gens à partir d' une source distante et impénétrable , pour des raisons distantes et impénétrables .
Les Grecs appelaient ces esprits créatifs divins et bienveillants les « démons » .
Socrate , notamment , croyait qu' il avait un démon qui lui inspirait la sagesse de très loin .
Les Romains pensaient de même , mais ils appelaient cet esprit créatif désincarné un génie .
Ce qui est formidable , car les Romains ne pensaient pas qu' un génie était une personne particulièrement douée .
Ils croyaient qu' un génie était une sorte d' entité divine et magique censée vivre littéralement dans les murs d' un atelier d' artiste , comme Dobby l' elfe de maison , et qui se manifestait pour aider l' artiste dans son œuvre sans être vu et influencer cette œuvre .
C' est une idée brillante : la voilà , la distance dont je parle , cette construction mentale pour se protéger des résultats de son travail .
Tout le monde savait que ça se passait comme ça ,
donc l' artiste dans l' Antiquité était protégé de certaines choses , comme d' un narcissisme excessif , par exemple .
Si l' œuvre était superbe , on n' en était pas entièrement responsable , tout le monde savait qu' un génie désincarné était venu apporter son aide .
Si l' œuvre faisait un flop , on n' était pas le seul coupable .
Tout le monde savait qu' on avait un génie minable .
Longtemps , c' est ainsi qu' on a envisagé la créativité en Occident .
Puis la Renaissance est arrivée et tout a changé , nous avons eu une grande idée : mettons l' être humain au centre de l' univers au-dessus des dieux et des mystères . Plus de place pour les créatures mystérieuses inspirées par le divin .
C' est le début de l' humanisme rationnel et les gens se sont mis à croire que la créativité venait entièrement de l' individu .
Pour la première fois dans l' histoire , on a commencé à qualifier tel ou tel artiste de génie au lieu de dire qu' il avait un génie .
Selon moi , ce fut une grosse erreur .
Je pense qu' autoriser un simple individu à croire qu' il ou elle est le contenant , la fontaine , l' essence et la source de tous les mystères divins , créateurs , impénétrables et éternels revient à imposer un brin trop de responsabilité à un fragile esprit humain .
C' est comme demander à quelqu' un d' avaler le soleil .
Cela déforme et pervertit l' ego et crée des attentes ingérables sur la performance .
Et je pense que c' est cette pression qui tue nos artistes depuis 500 ans .
Et si cela est vrai , et je crois que c' est vrai , la question devient : et maintenant ?
Peut-on procéder autrement ?
Peut-être pourrions-nous revenir à une compréhension plus ancienne de la relation entre les êtres humains et le mystère de la création .
Peut-être pas .
Nous ne pouvons peut-être pas effacer 500 ans de pensée humaniste rationnelle en un seul discours de 18 minutes .
Il y a probablement des gens ici qui souleveraient des doutes scientifiques légitimes sur , finalement , le concept de fées qui suivent les gens et jetent de la poudre de perlimpinpin sur leurs travaux .
Je ne vais probablement pas vous convaincre tous .
Mais la question que je voudrais poser est : pourquoi pas ?
Pourquoi ne pas voir les choses ainsi ?
Ce n' est pas moins raisonnable que tout ce que j' ai entendu pour expliquer les caprices exaspérants du processus de création .
Ce processus , tous ceux qui ont essayé de faire quelque chose -- c' est-à-dire tout le monde ici -- savent qu' il n' est pas toujours logique .
Parfois il peut même sembler complètement paranormal .
J' ai récemment rencontrée la grande poétesse américaine Ruth Stone , qui a dans les 90 ans maintenant , mais qui a été poétesse toute sa vie , et elle m' a raconté que dans sa jeunesse campagnarde en Virginie , alors qu' elle travaillait aux champs , elle pouvait sentir et entendre un poème venir vers elle du paysage .
C' était comme un vent de tonnerre
qui fonçait vers elle à travers le paysage .
Elle le sentait venir aux tremblements de la terre sous ses pieds .
Elle savait qu' il ne lui restait qu' une chose à faire , selon ses propres termes « courir comme une folle » .
Elle courait comme une folle vers la maison et le poème la poursuivait , il lui fallait absolument trouver du papier et un crayon assez vite pour qu' au passage du poème en elle , elle puisse le prendre et le coucher par écrit .
D' autres fois elle n' était pas assez rapide , elle courait , courait , courait , mais n' arrivait pas à la maison et le poème la traversait en trombe et elle le manquait et elle disait qu' il continuait son chemin , à la recherche , selon ses propres termes , « d' un autre poète » .
Et puis , parfois -- cela , je ne l' ai jamais oublié -- elle m' a raconté que parfois , elle le manquait presque .
Donc , elle court vers la maison , cherche le papier , le poème la traverse , elle attrape un crayon au moment où il la traverse , puis c' est comme si , de son autre main , elle attrapait le poème .
Elle attrape le poème par la queue , et le fait rentrer à l' envers dans son corps alors qu' elle le transcrit .
Dans ces cas-là , le poème arrivait intact sur la page , en parfait état , mais à l' envers , du dernier mot au premier .
Quand j' ai entendu ça , j' ai pensé : comme c' est étrange , ça correspond exactement à mon processus de création .
Mon processus ne se résume pas à cela , je ne suis pas un conduit !
Je suis une mule , ma manière de travailler consiste à me lever à la même heure chaque jour et suer et ramer et pédaler dans la semoule avec peine .
Mais même moi , dans mon travail de mule , même moi j' ai effleuré cette chose , quelquefois .
J' imagine que c' est aussi le cas pour beaucoup d' entre vous .
Vous savez , même moi j' ai eu des oeuvres ou des idées venant d' une source que je ne peux pas identifier .
Quelle est cette chose ?
Comment s' y fier d' une manière qui ne nous rende pas fous , mais qui puisse préserver notre santé mentale ?
Pour moi , le meilleur exemple contemporain de comment faire c' est le musicien Tom Waits , que j' ai interviewé il y a plusieurs années pour un magazine .
Nous en parlions justement , et vous savez , Tom , pendant une grande partie de sa vie , a incarné l' artiste contemporain , moderne et tourmenté , qui tente de contrôler , de gérer et de dominer ces impulsions créatrices incontrôlables entièrement intériorisées .
Puis il a vieilli , il est devenu plus posé , et il m' a raconté qu' un jour , en conduisant sur l' autoroute de Los Angeles , tout a changé pour lui .
Il filait sur la route , et d' un coup il a entendu cette petite mélodie , qui lui est venue comme souvent l' inspiration , insaisissable et séduisante , il la voulait , elle était magnifique , il la désirait , mais il ne pouvait pas l' attraper .
Il n' avait pas de papier , pas de crayon , il n' avait pas de dictaphone .
Il a commencé à sentir la vieille angoisse monter en lui ce : « Je vais la perdre et je vais être hanté par cette chanson à tout jamais .
Je ne suis pas assez bon , je n' y arriverai jamais . »
Au lieu de paniquer , il s' est arrêté .
Il a mis fin à tout ce processus de pensée et a fait quelque chose d' entièrement nouveau .
Il a regardé le ciel , et il a dit : « Excuse-moi , mais tu ne vois pas que je conduis ? »
« Est-ce que j' ai l' air de pouvoir écrire une chanson , là , tout de suite ?
Si tu veux vraiment exister , reviens à un moment plus opportun quand je pourrai m' occuper de toi .
Sinon , va embêter quelqu' un d' autre aujourd' hui .
Va embêter Leonard Cohen . »
Toute sa façon de travailler a changé par la suite .
Pas son œuvre , qui était souvent aussi sombre qu' avant ,
mais le processus , oui . Et l' angoisse qui l' entourait a lâché prise quand il a sorti le génie son être , où il ne lui apportait que des tourments , pour le relâcher là d' où il venait , et qu' il a compris que ce n' avait pas à être cette chose intériorisée et tourmentée .
Ce pouvait être une collaboration étrange et merveilleuse , une sorte de conversation entre Tom et cette chose bizarre extérieure qui n' était pas tout à fait Tom .
Quand j' ai entendu cette histoire , ça a changé un peu ma manière de travailler aussi , et m' a déjà sauvée une fois .
Cette idée m' a sauvée pendant que j' écrivais « Mange , Prie , Aime » et que j' ai eu l' un de ces accès de désespoir qu' on a tous quand on travaille sur quelque chose qui ne prend pas et qu' on commence à se dire que ça va être un désastre , que ça va être le pire livre jamais écrit .
Pas simplement mauvais : le pire livre jamais écrit .
J' ai commencé à me dire que je devrais laisser tomber .
Puis je me suis souvenue de Tom parlant au ciel et j' ai essayé .
J' ai levé la tête du manuscrit et adressé mes commentaires à un coin vide de la pièce .
J' ai dit à haute voix : « Dis donc , chose , on sait tous les deux que si ce livre n' est pas génial ce n' est pas entièrement de ma faute , non ?
Parce que tu vois que j' y mets tout mon cœur , que je donne tout ce que j' ai .
Alors si tu veux qu' il soit meilleur , tu te pointes et tu fais ta part du marché .
OK . Mais si tu ne le fais pas , tu sais quoi , tant pis .
Je vais continuer à écrire parce que c' est mon boulot .
Et j' aimerais qu' on prenne bien note qu' aujourd' hui j' ai fait ma part du travail . »
Parce que en fin de compte , on y revient il y a des siècles dans les déserts d' Afrique du Nord les gens se réunissaient la nuit pour des danses et de la musique sacrées qui duraient des heures , jusqu' à l' aube .
Elles étaient toujours superbes , car les danseurs étaient professionnels et ils étaient excellents .
Mais parfois , très rarement , il se passait quelque chose , et l' un de ces artistes atteignait la transcendance .
Je sais que vous savez de quoi je parle , car vous avez tous vus , à un moment , un spectacle comme celui-là .
C' est comme si le temps s' arrêtait , et comme si le danseur franchissait un seuil et qu' il ne faisait rien qu' il n' ait déjà fait 1 000 nuits auparavant sauf que là tout est en place .
Et tout d' un coup , il ne semble plus être un simple être humain .
Il est illuminé de l' intérieur , et d' en dessous et tout illuminé et embrasé par la divinité .
Quand cela arrivait , à l' époque , les gens savaient ce que c' était et l' appelaient par son nom .
Ils joignaient leurs mains et psalmodiaient , « Allah , Allah , Allah , Dieu , Dieu , Dieu »
C' est Dieu , vous savez .
Petite note historique curieuse quand les Maures ont envahi le sud de l' Espagne , ils ont importé cette coutume et la prononciation a changé au cours des siècles de « Allah , Allah , Allah » à « Olé , olé , olé » qu' on entend toujours dans les corridas et les flamencos .
En Espagne , quand un artiste réalise une chose impossible et magique , « Allah , olé , olé , Allah , magnifique , bravo » . C' est incompréhensible , c' est là : un aperçu de Dieu .
Ce qui est superbe , car nous en avons besoin .
Mais le moment difficile vient le lendemain matin , pour le danseur lui-même , quand il se réveille , qu' il se rend compte qu' on est mardi , 11h , et qu' il ne reflète plus Dieu .
Il n' est qu' un mortel vieillissant qui a mal aux genoux , il n' arrivera peut-être plus jamais jusqu' à cette hauteur .
Et que peut-être personne ne psalmodiera plus le nom de Dieu quand il tournera sur lui-même . Alors qu' est-ce qu' il lui reste à faire de sa vie ?
C' est dur .
C' est l' une des conciliations les plus difficiles à faire pour un créateur .
Mais toute cette angoisse n' est peut-être pas nécessaire si l' on n' a jamais pensé , dès le départ , que les aspects les plus extraordinaires de son être venaient de soi .
Si l' on croit tout simplement qu' ils ont été prêtés par une source inimaginable pour une partie exquise de sa vie à passer , une fois finie , à quelqu' un d' autre .
Si l' on y pense ainsi , tout change .
J' ai commencé à penser ainsi et j' ai vu les choses ainsi au cours des derniers mois pendant que je travaillais sur ce livre qui va bientôt être publié , en tant que suite trop attendue , de manière dangereuse et effrayante , de mon succès monstrueux .
Et ce que je dois continuer à me dire quand je me tourmente trop là-dessus , c' est : n' aie pas peur .
Ne sois pas effrayée .
Fais ton travail .
Continue à t' exprimer pour faire ce que tu dois , quoi que cela soit .
Si ton travail est de danser , danse .
Si le génie divin et absurde qui t' accompagne décide de faire entrevoir des merveilles , pour un moment à travers tes efforts , alors « Olé ! »
Sinon , danse quand même .
Et « Olé ! » pour toi , quoi qu' il arrive .
Je le crois et je pense que nous devons l' enseigner .
« Olé ! » pour toi , quoi qu' il arrive , rien que pour avoir l' amour humain et la détermination de continuer à t' exprimer .
Merci .
Merci .
June Cohen : Olé !
L' année dernière , je vous ai présenté ces deux diapositives qui montraient que la calotte glacière arctique , qui pendant ces 3 derniers millions d' année avait la taille des Etats-Unis sans l' Alaska , qui pendant ces 3 derniers millions d' année avait la taille des Etats-Unis sans l' Alaska , avait diminué de 40 % .
Mais ceci tend à amoindrir le problème parce qu' on ne voit pas l' épaisseur de la glace .
On peut voir la calotte glacière arctique comme le coeur du système climatique global . On peut voir la calotte glacière arctique comme le coeur du système climatique global .
Elle s' étend en hiver et se contracte en été .
La prochaine diapositive que je vais vous montrer est une vue en accéléré de ce qui s' est passé ces 25 dernières années .
Les glaces éternelles apparaissent en rouge .
Comme vous le voyez , elles s' étendent en bleu . Ce sont les glaces hivernales . Et elles se contractent en été . Ce sont les glaces hivernales . Et elles se contractent en été .
Les soit-disant glaces éternelles , de cinq ans ou plus , ressemblent presque à du sang qui s' écoulerait d' un corps. ressemblent presque à du sang qui s' écoulerait d' un corps .
En 25 ans , on est passé de çà , à çà .
Cela pose un problème parce que le réchauffement affecte le pergisol situé autour de l' océan arctique où est stockée une quantité énorme de carbone congelé . En se dégelant , il est transformé en méthane par des microbes .
La quantité totale de pollution à effet de serre présente dans l' atmosphère pourrait doubler si l' on en venait à déclencher la diffusion de ce gaz .
Déjà , dans certains lacs peu profonds d' Alaska , le méthane sort de l' eau en bouillonnant .
La professeur Katey Walter de l' Université d' Alaska est allée avec une équipe sur un de ces lacs cet hiver .
Ouah !
Al Gore : Elle va bien , ce qui n' est peut-être pas notre cas .
Parce que cet énorme radiateur réchauffe le Groenland par le nord .
Ceci est une rivière au dégel .
Mais les volumes sont beaucoup plus importants que par le passé .
C' est la rivière Kangerlussuaq au sud-ouest du Groenland .
Si vous voulez voir comment le niveau de la mer monte à cause de la fonte des glaces terrestres voilà l' endroit ou la rivière se jette dans la mer .
Le débit est en augmentation très rapide .
De l' autre côté de la planète , en Antarctique se trouve la plus grande quantité de glace sur Terre .
Le mois dernier , des scientifiques ont annoncé que le continent perd désormais de la glace . Le mois dernier , des scientifiques ont annoncé que le continent perd désormais de la glace .
La région ouest de l' Antarctique , juchée sur des îles sous-marines , est particulièrement touchée . La région ouest de l' Antarctique , juchée sur des îles sous-marines , est particulièrement touchée .
Le continent représente 6 mètres d' augmentation potentielle du niveau de la mer , comme le Groenland .
Dans les Himalayas , la 3ème plus grande quantité de glace , vous pouvez désormais voir des lacs d' altitude , qui étaient encore des glaciers il y a quelques années .
40 % de la population mondiale tire la moitié de son eau potable de la fonte des glaces . 40 % de la population mondiale tire la moitié de son eau potable de la fonte des glaces .
Dans les Andes , ce glacier est la source d' eau potable de cette ville . Dans les Andes , ce glacier est la source d' eau potable de cette ville .
Le débit a augmenté .
C' est autant d' eau potable de perdue .
En Californie , le manteau neigeux de la Sierra a diminué de 40 % . En Californie , le manteau neigeux de la Sierra a diminué de 40 % .
Ceci affecte les réservoirs .
Et les prédictions , comme vous l' avez vu , sont inquiétantes .
Cet assèchement global a causé une hausse spectaculaire du nombre d' incendies . Cet assèchement global a causé une hausse spectaculaire du nombre d' incendies .
Au niveau mondial , ces désastres augmentent à un taux absolument incroyable . Au niveau mondial , ces désastres augmentent à un taux absolument incroyable . On n' a jamais vu ça .
4 fois plus au cours des 30 dernières années que pendant les 75 dernières années .
Il est absolument impossible de continuer sur cette tendance .
Si vous la remettez dans son contexte , vous pouvez voir à quoi ressemble cette tendance .
Au cours des 5 dernières années nous avons rejeté dans l' atmosphère 70 millions de tonnes de CO2 chaque 24 heures -- 25 millions de tonnes dans les océans tous les jours .
Regardez le secteur oriental de l' océan pacifique depuis les Amériques vers l' ouest , et des deux côtés du sous-continent Indien , la raréfaction de l' oxygène y est dramatique .
La plus grande cause de réchauffement climatique , avec la déforestation , 20 % chacune , est la combustion de carburants fossiles .
Le pétrole est problématique , mais le charbon encore plus .
Les Etats-Unis sont l' un des deux plus gros émetteurs de CO2 , avec la Chine .
Et ils projettent de construire davantage de centrales à charbon .
Mais on commence à voir un changement de tendance .
Voici les centrales dont la construction a été abandonnée ces dernières années et quelques solutions vertes de remplacement .
Cependant , il y a une lutte politique dans notre pays .
Et les industries du charbon et du pétrole ont dépensé 250 millions de dollars pendant la dernière année civile pour promouvoir le charbon propre , qui est un bel exemple d' oxymore .
Cette image m' a rappellé quelque chose .
A Noel , dans mon Tennessee natal , trois milliards de litres de boue charbonneuse ont été deversés .
Vous en avez probablement entendu parler .
C' est la deuxième plus importante pollution de cours d' eau de tous les Etats-Unis .
Ca s' est produit aux alentours de Noël .
Voilà une des publicités de Noël de l' industrie du charbon .
Frosty le charbon est un joyeux bonhomme .
Il est abondant ici en Amérique , et il aide notre économie à croître .
Frosty le charbon est de plus en plus propre .
Il est bon marché et trop mignon , et permet aux travailleurs d' économiser .
Ceci est la source d' une grande partie du charbon de Virginie .
L' exploitant qui a le plus recours aux minages de sommets est le dirigeant de Massey coal .
Vidéo : Don Blakenship : Je vais être très clair . Al Gore , Nancy Pelosi , Harry Reid , ils ne savent pas de quoi ils parlent .
Al Gore : L' Alliance pour la Protection du Climat a lancé deux campagnes .
En voilà une , enfin , un extrait .
Vidéo : Acteur : Nous , à CHARBONergie , nous considérons que le changement climatique est un réel danger pour notre industrie .
C' est pourquoi nous avons décidé de dépenser massivement pour une campagne de communication destinée à dire , et à brouiller , la vérité sur le charbon .
Le fait est que le charbon , ça n' est pas sale .
Nous disons que le charbon est propre et même qu' il sent bon .
Alors ne vous inquiétez donc pas du changement climatique .
Laissez-nous nous en occuper .
Vidéo : Acteur : Le charbon propre , on ne parle que de ça .
Alors , visitons cette centrale à charbon de pointe .
Incroyable ! Les machines sont plutôt bruyantes .
Mais , c' est la technologie du charbon propre qui veut ça .
Et alors que le charbon est l' une des principales causes de réchauffement climatique , cette formidable technologie du charbon propre , que vous voyez ici , change tout .
Regardez bien . Voilà ce qu' est la technologie actuelle du charbon propre .
Et enfin , une proposition positive qui va dans le sens de nos intérêts économiques Et enfin , une proposition positive qui va dans le sens de nos intérêts économiques et de la sécurité nationale .
Vidéo : Narrateur : L' Amérique est confrontée à plusieurs crises : l' économie , la sécurité nationale , le réchauffement climatique .
Le fil qui les relie entre elles est notre dépendance aux carburants émetteurs de CO2 , comme le charbon et le pétrole que nous importons .
Mais il existe une solution audacieuse pour nous en sortir .
Doter l' Amérique d' électricité propre à 100 % d' ici à 10 ans .
Un plan pour remettre l' Amérique au travail , favoriser la sécurité du pays et lutter contre le réchauffement climatique .
En un mot , une solution à la hauteur de nos problèmes .
Donnons une nouvelle énergie à l' Amérique . Renseignez-vous .
Voilà la dernière .
Vidéo : Narrateur : Il faut donner une nouvelle énergie à l' Amérique .
Une des façons les plus rapides est de supprimer notre dépendance aux combustibles fossiles polluants qui détruisent notre planète .
Homme : Le futur est là . Le vent , le soleil , un nouveau réseau électrique .
De nouveaux investissements pour créer des emplois bien rémunérés .
Narrateur : Donnons une nouvelle énergie à l' Amérique . Il est temps de passer à l' action .
Il y a un vieux proverbe Africain qui dit : " Si tu veux aller vite , avance seul .
Si tu veux aller loin , avance uni . "
Nous avons besoin d' aller loin , et vite .
Merci beaucoup .
Je vais commencer par vous demander de vous souvenir quand vous étiez enfant , et que vous jouiez avec des cubes .
Tandis que vous découvriez comment tendre le bras et les saisir , les soulever et les déplacer , vous appreniez en fait à réfléchir et à résoudre des problèmes en comprenant et en manipulant des relations dans l' espace .
Le raisonnement dans l' espace est profondément lié à notre façon de comprendre une grande partie du monde qui nous entoure .
Donc , en tant qu' informaticien inspiré par cette utilité de nos interactions avec les objets physiques , avec l' aide de ma conseillère Pattie , et de mon collaborateur Jeevan Kalanithi , j' ai commencé à me demander ... qu' adviendrait-il si pour utiliser un ordinateur , au lieu d' avoir ce curseur de souris qui sert de doigt numérique qui se promène sur un bureau plat , on pouvait tendre les deux mains et saisir l' information physiquement , pour l' arranger de la manière qu' on veut ?
Cette question était tellement fascinante que nous avons décidé d' étudier la réponse , en fabriquant les Siftables .
Pour résumer , un Siftable est un ordinateur interactif de la taille d' un cookie .
On peut les déplacer à la main , ils peuvent se reconnaître entre eux , ils peuvent sentir leur mouvement , et ils sont équipés d' un écran et d' une radio sans fil .
Plus important encore , ce sont des objets physiques , donc tout comme les cubes , on peut les déplacer simplement en tendant le bras et en les prenant en main .
Et les Siftables sont un exemple de nouvel écosystème d' outils pour manipuler l' information numérique .
A mesure que ces outils deviennent de plus en plus physiques , davantage conscients de leur mouvement , de la présence des autres , et conscients des nuances dans notre façon de les déplacer , on peut commencer à étudier de nouveaux styles d' interactions amusants .
Donc je vais commencer par quelques exemples simples .
Ce Siftable est configuré pour montrer de la vidéo , et si je l' incline dans une direction , il fera avancer la vidéo dans ce sens , si je l' incline dans l' autre sens la vidéo reviendra en arrière .
Et ces portraits interactifs sont conscients de la présence des autres .
Donc si je les mets les uns à côté des autres , ils s' y intéressent .
S' ils se retrouvent encerclés , ils s' en rendent compte aussi , et ils peuvent devenir un peu agités .
Ils peuvent aussi sentir leur mouvement et leur inclinaison .
Nous avons commencé à réaliser que l' une des implications intéressantes de l' interaction , c' était que l' on pouvait utiliser des gestes du quotidien avec les données , comme de verser une couleur de la même manière qu' on verserait un liquide .
Donc dans ce cas , on a trois Siftables configurés en pots de peinture et je peux les utiliser pour verser des couleurs dans celui du milieu , où elles se mélangent .
Si on en met trop , on peut en enlever un petit peu .
Cela ouvre aussi de belles opportunités en ce qui concerne l' éducation , comme les langues , les mathématiques et les jeux de logique , où on veut donner aux gens la possibilité de faire des essais rapidement , et de constater les résultats immédiatement .
Donc là je ... C' est une suite de Fibonacci que je fais avec un simple programme d' équation .
Ici on a un jeu de lettres qui est une espèce de mélange entre le Scrabble et le Boggle .
En gros , à chaque tour une lettre est attribuée aléatoirement sur chaque Siftable , et tandis que vous essayez de faire des mots , il vérifie dans un dictionnaire .
Ensuite , au bout de 30 secondes , il mélange à nouveau , et on a un nouvel ensemble de lettres et de nouvelles possibilités à explorer .
Merci .
Voici des enfants qui sont venus au Media Lab pour une sortie scolaire , et j' ai réussi à leur faire essayer , sous l' œil de la caméra .
Ils ont vraiment adoré .
De plus , l' un des aspects intéressants de ce genre d' application c' est qu' on n' a pas besoin de donner aux gens des tas d' instructions .
Tout ce qu' on a à dire , c' est : " Fais des mots " , et ils savent exactement quoi faire .
Voici un autre groupe de gens en train de les essayer .
Voilà notre plus jeune bêta testeur , en bas à droite .
En fait , tout ce qui l' intéressait c' était d' empiler les Siftables .
Pour lui , ce n' était que des cubes .
Là , on a une application de dessin animé interactif .
Nous voulions construire un outil d' apprentissage pour ceux qui apprennent des langues .
Eh bien voilà Félix .
Il peut amener de nouveaux personnages dans la scène , simplement en soulevant de la table les Siftables présentant ce personnage .
Là , il fait lever le Soleil .
Vidéo : Le Soleil se lève .
Là il a ajouté un tracteur à la scène .
Vidéo : Le tracteur orange .
Bien joué ! Ouais !
Donc en secouant les Siftables et en les plaçant les uns à côté des autres il peut faire interagir les personnages ... Vidéo : Ouaf !
et inventer sa propre histoire .
Vidéo : Salut !
C' est une histoire avec une fin ouverte , à lui de choisir le dénouement .
Vidéo : Enfuis-toi , le chat .
Le dernier exemple que j' ai le temps de vous montrer aujourd' hui est un outil d' arrangement musical et de performance en direct que nous avons construit récemment , dans lequel les Siftables jouent le rôle de sons comme la voix principale , la basse et la batterie .
Chacun d' entre eux possède quatre variations , on peut choisir celle qu' on veut utiliser .
Et on peut intégrer ces sons dans une séquence que l' on peut assembler au sein du schéma qu' on veut .
et on l' intègre simplement en cognant le Siftable de son contre un Siftable de séquence .
Il y a des effets que l' on peut contrôler en direct , comme la réverbération et le filtre .
On l' attache à un son en particulier et ensuite on incline pour l' ajuster .
En plus , il y a des effets généraux comme le tempo et le volume qui s' appliquent à toute la séquence .
Jetons un œil .
Vidéo : On va commencer en mettant une voix principale dans deux Siftables de séquence , on les met à la suite , on allonge la suite avec un peu plus de voix principale .
Là j' ajoute une ligne de basse .
Vidéo : Maintenant je vais ajouter des percussions .
Vidéo : Et maintenant je vais attacher le filtre à la batterie , pour pouvoir contrôler les effets en direct .
Vidéo : Je peux accélérer toute la séquence en inclinant le tempo dans un sens ou dans l' autre .
Vidéo : Et maintenant je vais attacher le filtre à la basse , pour plus d' expressivité .
Vidéo : Je peux réorganiser la séquence pendant la lecture .
Je n' ai donc pas besoin de la planifier à l' avance , mais je peux improviser , je peux l' allonger ou la raccourcir en plein milieu .
Et enfin , je peux diminuer progressivement le volume de la séquence en utilisant le Siftable de volume , incliné sur la gauche .
Merci .
Donc , comme vous le voyez , ma passion est de créer de nouvelles interfaces entre humains et ordinateurs qui correspondent mieux à la façon dont fonctionnent notre cerveau et notre corps .
Aujourd' hui , j' ai eu le temps de vous montrer un point de ce nouvel espace de conception , et quelques-unes des possibilités que nous cherchons à faire sortir du laboratoire .
La dernière pensée que je veux vous transmettre , c' est que cette nouvelle génération d' outils s' annonce pour interagir avec les médias numériques , qui apporteront l' information dans notre monde à notre manière .
Merci beaucoup .
J' ai hâte de discuter avec vous tous .
