Aujourd' hui tout le monde parle du bonheur .
Il y a quelqu' un qui voulait compter le nombre de livres publiés au cours des 5 dernières années , dont le titre contenait " bonheur " . Il a abandonné au bout du 40ème , il y en avait bien plus .
Le thème du bonheur devient à la mode parmi les chercheurs .
Il y a plein de techniques de coaching du bonheur .
Tout le monde veut rendre les autres plus heureux .
Mais malgré le nombre incalculable de travaux , il subsiste des pièges cognitifs qui empêchent d' avoir une vision correcte du bonheur .
Mon discours aujourd' hui portera principalement sur ces pièges cognitifs .
Il intéressera les novices qui réfléchissent à leur propre bonheur mais aussi les érudits qui pensent au bonheur , car , au final , nous sommes tous aussi paumés les uns que les autres .
Le premier piège est le rejet de la complexité .
Cela provient du fait que le mot " bonheur " n' est simplement plus un mot utile , parce que nous l' utilisons pour trop de choses .
D' après moi , nous pourrions le restreindre à une signification particulière mais finalement c' est une voie à abandonner et nous allons devoir adopter la notion plus complexe de ce qu' est le bien-être .
Le deuxième piège cognitif est la confusion entre le vécu et la mémoire : c' est simplement la différence entre être heureux dans sa vie et être heureux de sa vie , ou avec sa vie .
Et ces deux concepts sont très différents , et ils sont mélangés dans la notion du bohneur .
Le troisième [ piège ] est le " biais de focalisation " , et c' est ce malheureux phénomène qui fait qu' on ne peut envisager aucun évènement affectant notre bien-être sans déformer son importance .
Je veux dire , ça , c' est un vrai piège cognitif .
Il est impossible de de le percevoir correctement .
Je vais prendre l' exemple maintenant d' une personne qui a témoigné après une de mes conférences .
Il raconta qu' il avait écouté une symphonie et qu' elle était fabuleuse et tout à la fin de la lecture , il y a eu un horrible son strident .
Et il ajouta , assez ému , que ça avait gâché toute l' expérience .
Mais non !
Ce sont les souvenirs de l' expérience qui avaient été gâchés .
Il avait vécu cette expérience .
Il avait eu 20 minutes de musique fantastique .
Elles n' avaient plus aucune valeur , parce que ce qui lui restait , c' était un souvenir ; Le souvenir était fichu , et ce souvenir , c' est tout ce qui lui restait .
Cela nous enseigne , au fond , que nous ne pouvons que percevoir nous et les autres en deux entités bien distinctes .
Il y a un moi qui expérimente [ dans l' instant ] , qui se vit dans le présent et connait le présent , il est capable de revivre le passé , mais , essentiellement , tout ce qu' il a , c' est le présent .
C' est cet être qui expérimente dont le médecin s' approche -- Vous savez , quand le médecin demande , " Ça fait mal si je vous touche là ? "
Et puis , il y a le moi qui se souvient , et c' est celui qui tient les comptes , et sauvegarde l' histoire de notre vie , et c' est lui dont le médecin s' approche et à qui il demande : Comment vous sentiez-vous ces derniers jours ? "
ou " Comment s' est passé votre séjour en Albanie ? " , ou des choses du genre .
Ces deux entités sont très différentes , le moi de l' expérience et le moi du souvenir et les confondre est une des sources du problème dans la notion de bonheur .
Le moi du souvenir est un raconteur d' histoires .
Et ça commence vraiment par un réflexe élémentaire de notre mémoire -- cela se fait immédiatement .
On ne raconte pas juste des histoires , quand on commence à raconter une histoire .
C' est notre mémoire qui nous raconte des histoires , en fait , ce que nous retenons de notre vécu est une histoire .
Et laissez moi commencer par un exemple .
Il est tiré d' une vieille étude .
Des patients réels subissent une opération douloureuse .
Je ne vais pas rentrer dans les détails . Ce n' est plus douloureux de nos jours , mais ca l' était à l' époque de cette étude , dans les années 90 .
On leur demanda de décrire leur douleur toutes les 60 secondes .
Voici l' enregistrement
de deux patients .
La question est : " Lequel a souffert le plus ? "
C' est une question très simple .
Il est clair que le patient B a plus souffert .
Sa coloscopie durait plus longtemps , et pour chaque minute de souffrance pour le patient A , B souffrait aussi , mais encore plus .
Mais voici une deuxième question : " À quel point ces patients pensent-ils avoir souffert ? "
Et voilà une surprise : C' est que le patient A a un bien pire souvenir de la coloscopie que le patient B.
Le déroulement des coloscopies était différent , un point très important de ces histoires est comment elles se terminent -- et aucune des ces expériences n' était agréable ou motivante -- mais l' une d' entre elles peut se distinguer ...
mais l' une d' entre elles est distinctement pire que l' autre .
Et la pire est celle où la douleur atteint un pic tout à la fin .
C' est une sale histoire .
Comment savons-nous cela ?
Parceque nous avons demandé à ces personnes , juste après leur coloscopie , et également longtemps après , " Finalement , à quel point est-ce que ça a été dur ? "
Et A avait des biens pires souvenirs que B.
En fait , c' est un conflit direct entre le moi de l' expérience et le moi du souvenir .
Du point de vue du " moi de l' expérience " , clairement , B a passé un plus mauvais moment .
Maintenant , ce que l' on aurait pu faire avec le patient A , et , en fait , on a effectué des tests médicaux , ça a été fait et ça fonctionne , on aurait pu allonger la durée de la coloscopie du patient A juste en gardant le tube à l' intérieur , sans trop le remuer
Ça a pour effet de faire souffrir le patient , mais juste un peu , et bien moins qu' auparavant .
En faisant ça pendant quelques minutes , vous amènerez une aggravation pour le le vécu " moi de l' expérience " du patient A , et une nette amélioration pour son " moi du souvenir " , Parceque vous avez désormais fourni au patient A une meilleure histoire à propos de ce qu' il a vécu .
Qu' est-ce qui définit une histoire ?
Et c' est vrai des histoires qui nous sont fournies par notre mémoire , comme des histoires que l' on fabrique .
Ce qui définit une histoire , ce sont les changements [ de situation ] , les moments importants et la fin .
Le déroulement final est très , très significatif et , dans cet exemple , la fin détermine tout .
Donc , le " moi de l' expérience " vit sa vie dans la continuité .
Il enchaine les expériences , les une après les autres .
Et si vous demandez ce qui arrive à ces moments ,
la réponse est assez directe :
Ils sont perdus à jamais .
Ce que je veux dire , c' est que la plupart des instants de notre vie -- et j' ai évalué -- le présent psychologique est d' environ 3 secondes .
Ce qui signifie , en clair , qu' il y en a environ 600 million lors d' une vie .
En un mois , ça fait environ 600 000 .
La plupart ne laissent aucune trace .
La plupart sont complètement ignorés par notre " moi du souvenir " .
Mais cependant , parfois vous prenez conscience qu' ils devraient compter , que ce qui se passe pendant ces instants où on vit une expérience , c' est notre vie .
C' est la ressource limitée que nous utilisons lors de notre vie sur terre .
Et la façon de l' utiliser , semblerait appropriée mais ce n' est pas cette histoire que notre " moi du souvenir " conserve .
Au final , nous avons notre " moi du souvenir " et notre " moi de l' expérience " , et ils sont vraiment assez différents .
La plus grande différence entre eux , c' est la perception du temps .
Du point de vue de votre " moi de l' expérience " , si vous êtes en vacances , et que la deuxième semaine se passe aussi bien que la première , alors ces deux semaines de vacances seront deux fois meilleures qu' une seule semaine .
Ce n' est pas du tout comme ça que ça se passe pour notre " moi du souvenir " .
Pour lui , des vacances de deux semaines , ce sera à peine mieux qu' une seule semaine parce qu' aucun souvenir n' est ajouté .
Vous n' avez pas changé l' histoire .
Vu de cet angle , le temps est en fait la variable capitale qui distingue notre " moi du souvenir " de notre " moi de l' expérience " .
Le temps n' a que peu d' impact sur cette histoire .
Et le " moi du souvenir " fait bien plus que mémoriser et raconter des histoires .
En réalité , c' est lui qui prend les décisions car , si vous avez un patient qui a subi , disons , deux coloscopies avec deux chirurgiens différents et qui doit décider lequel choisir , et bien celui qu' il choisit est celui dont les souvenirs sont les moins mauvais , c' est ce chirurgien qui sera choisi .
Le " moi de l' expérience " n' a pas son mot à dire dans ce choix .
En fait , nous ne choisissons pas entre des expériences ,
nous choisissons entre des souvenirs de ces expériences .
Et même lorsque nous pensons au futur , d' habitude nous n' y pensons pas en termes d' expériences .
Nous pensons à notre futur en anticipant les souvenirs .
On peut se représenter ça simplement comme une tyrannie du " moi du souvenir " et se représenter le " moi du souvenir " comme entrainant de force le " moi de l' expérience " à travers des expériences que le " moi de l' expérience " ne demande pas .
J' ai l' impression que lorsque l' on part en vacances c' est très fréquent , c' est à dire qu' on part en vacances , d' une certaine manière , aux ordres de notre " moi du souvenir " .
Et , je pense , c' est assez dur à justifier .
En clair , à quel point nous nourrissons-nous de nos souvenirs ?
C' est une des explications qui est avancée pour la domination de notre " moi du souvenir " ..
Et ça me fait penser à des vacances que nous avions passées en Antarctique , il y a quelques années , qui ont été nettement les meilleures vacances que j' aie jamais eues , et j' y repense assez souvent , comparativement au nombre de fois où je pense
à mes autres vacances . J' ai probablement consommé mes souvenirs de ce séjour de 3 semaines , pendant , je dirais , à peu près 25 minutes depuis 4 ans .
Après , si j' avais ouvert une fois l' album qui contient 600 photos , j' y aurais passé une heure supplémentaire .
Ca a duré trois semaines et au final ça ne fait qu' une heure et demie tout au plus .
Ça paraît disproportionné .
Il est possible que je ne sois pas représentatif de la moyenne , en ceci que j' ai peu de goût pour la consommation de mes souvenirs , Mais même si vous en avez plus que moi , une question fondamentale se pose :
Pourquoi donnons-nous autant de poids à nos souvenirs , en comparaison de celui que nous donnons à nos expériences ?
Je voudrais que vous pensiez à une expérience cérébrale .
Imaginez qu' à vos prochaines vacances , qu' à la fin de ces vacances , toutes vos photos soient détruites , et que vous avaliez un comprimé qui rend amnésique de tel sorte que vous ne vous souviendrez de rien .
Dès lors , choisiriez vous le même type de vacances ?
Et si vous faisiez un autre choix , il y aurait un conflit entre vos deux entités , et vous devez réfléchir comment arbitrer ce conflit , et ce n' est vraiment pas évident , car si vous pensez en termes de temporalité , vous aurez une réponse .
Et si vous pensez en terme de souvenirs , vous pourriez avoir une autre réponse .
Pourquoi choisit-on les vacances qu' on passera , c' est une problématique qui nous met face à un choix entre les deux " moi " .
Les deux " moi " nous renvoient à deux notions du bonheur .
Il y a véritablement deux conceptions du bonheur qui s' appliquent à chacun .
Alors on se demande : A quel point le " moi de l' expérience " est-il heureux ?
A quel point sont heureux ces moments dans la vie du " moi de l' expérience " ?
Ils le sont tous ; le bonheur de l' instant est un processus assez complexe .
Que sont les émotions que l' on peut quantifier ?
A ce propos , maintenant nous avons une idée plus claire de ce qu' est le bonheur du " moi de l' expérience " dans le temps .
Si vous réfléchissez sur le bonheur du " moi des souvenirs " , c' est une toute autre histoire .
Cela n' a rien à voir avec le fait d' avoir une vie heureuse .
Mais comment on est satisfait , ou content , en pensant à notre vie .
Notions très différentes .
Quiconque ne distingue pas ces deux notions est sur le point de rater l' étude du bonheur , et j' appartiens à la foule d' étudiants du bien-être , qui a raté l' étude du bonheur pendant longtemps , précisément de cette façon là .
La distinction entre le bonheur de notre " moi de l' expérience " et la satisfaction de notre " moi du souvenir " n' a été comprise que très récemment , et il ya maintenant des projets afin de mesurer les deux séparement . L' organisation Gallup a réalisé un sondage auprès de 500 000 personnes en leur demandant ce qu' ils pensaient de leur vies et de leurs expériences .
Et il y a eu d' autres actions dans ce sens .
Ces dernières années , nous avons commencé à apprendre des choses sur le bonheur des deux " moi " .
Selon moi , la leçon principale que nous ayons apprise , c' est que ces deux entités sont très différentes .
Vous pouvez voir qu' une personne est satisfaite de sa vie , mais ça ne vous apprend pas grand chose sur le degré de bonheur avec lequel elle vit sa vie , et inversement .
Juste pour vous donner une idée de la corrélation , la corrélation est d' environ 5 .
C' est comme si vous rencontriez quelqu' un qui vous dise que son père fait 2 mètres . Que pouvez-vous dire de la taille de cette personne ?
Et bien , vous avez une indication , mais il y a un fort degré d' incertitude .
Vous avez tant d' incertitude .
Si je vous dit qu' une personne à noté sa vie 8 sur 10 , vous aurez pas mal d' incertitude pour estimer le niveau de bonheur de son " moi de l' expérience " .
Si bien que la corrélation est faible .
On connait un peu ce qui contrôle la satisfaction du bonheur .
On sait que l' argent a une place importante , les objectifs également .
Nous savons que le bonheur provient principalement des personnes que nous apprécions , du temps que l' on passe avec elles .
Il y a d' autres plaisirs , mais ce point domine .
Alors si vous souhaitez maximiser le bonheur des deux " moi " , vous allez finir par faire des choses très différentes .
L' essentiel de mes propos c' est que nous ne devrions vraiment pas penser au bonheur en tant que substitut du bien-être .
Ce sont deux notions très différentes .
Pour faire court , une autre raison qui nous empêche d' avoir les idées claires sur le bonheur , c' est qu' on ne se préoccupe pas des mêmes choses quand on réfléchit à la vie ou bien lorsqu' on la vit .
Si vous posez la simple question de savoir à quel point les habitants de Californie sont heureux , vous n' aurez pas de réponse correcte .
Lorsque vous posez cette question , vous pensez que les gens doivent être plus heureux en Californie , que , disons , dans l' Ohio .
Et ce qu' il y a , c' est que quand vous pensez à la vie en Californie , vous pensez au contraste entre la Californie et d' autres endroits , et le contraste , disons , est dans le climat .
Et bien , il s' avère que le climat n' est pas très important pour le " moi de l' expérience " pas plus que pour le " moi qui réfléchit " et qui décide si les gens sont heureux .
Mais , bon , puisque c' est le " moi qui réfléchit " qui commande , vous déciderez peut-être --enfin certains-- de déménager pour la Californie .
Ce serait intéressant , de suivre ceux qui déménagent pour la Californie , dans l' espoir d' être plus heureux .
En fait , leur " moi de l' expérience " ne sera pas plus heureux .
Nous en avons tous conscience .
Mais il se produira une chose : Ils seront convaincus d' être plus heureux . Car , lorsqu' ils y repenseront , Ils se remémoreront le mauvais temps en Ohio .
Et ils penseront avoir pris la bonne décision .
C' est très difficile d' évaluer correctement son bien-être . J' espère vous avoir montré combien cela est difficile .
Merci
Merci . J' ai une question à vous poser .
Merci beaucoup
Il y a quelques semaines , nous avons parlé au téléphone , vous m' aviez dit que le sondage Gallup avait fourni des résultats assez intéressants .
Pouvez-vous nous en dire plus maintenant qu' il vous reste un peu de temps ?
Bien sûr .
D' après moi , le résultat le plus significatif découvert grace à ce sondage est un nombre , que nous ne nous attendions absolument pas à trouver .
On a trouvé ça à propos du bonheur du " moi de l' expérience " .
Lorsque nous observions comment le bonheur varie en fonction des revenus .
Et il est apparu qu' en dessous de 60 000 $ par an , pour les américains , et c' était un échantillon très important , aux alentours de 600 000 , c' est un échantillon très représentatif , en dessous de 600 000 $ par an ...
60 000
60 000
60 000 $ par an , les gens sont malheureux , et moins ils gagnent plus ils sont malheureux .
Au dessus , la ligne de bonheur est absolument plate .
Honnêtement , Je n' ai jamais vu une ligne aussi plate .
On voit clairement que l' argent ne vous achète pas des expériences heureuses , mais en manquer vous achètera à coup sûr la misère , et l' on peut quantifier cette misère d' une facon très précise .
Pour l' autre entité , le " moi du souvenir " , c' est une toute autre histoire .
Plus vous gagnez d' argent , plus vous êtes satisfait .
Ca ne fonctionne pas pour les émotions .
Danny , le leitmotiv des USA est entièrement basé sur la vie , la liberté et la recherche du bonheur .
Si on donne du crédit à ces recherches , elles ont l' air d' aller à contre-courant de tout ce que nous croyons , par exemple , les taxes et ainsi de suite .
Y a t-il la moindre chance que les dirigeants , que le pays , dans son ensemble , prennent une telle découverte au sérieux et mettent en oeuvre des politiques basées dessus ?
Je pense que le rôle des recherches sur le bonheur sont reconnues dans les politiques publiques .
Cette reconnaissance est lente aux USA , c' est certain , mais en Angleterre , c' est en train de se passer , et aussi dans d' autres pays .
Les gens reconnaissent qu' ils sont obligés de prendre en compte le bonheur lorsqu' ils élaborent des politiques publiques .
Ça va prendre du temps , on va en débattre , si on veut faire des expériences pour étudier le bonheur , ou bien si on veut des études sur l' évaluation de la vie . Nous avons besoin de commencer ce débat rapidement . Comment améliorer le bonheur peut passer par différents moyens selon la facon de penser et si vous pensez aux " moi du souvenir " ou au " moi de l' expérience " .
Cela va influencer les décisions politiques , je le crois , dans les années qui viennent .
Aux USA , des efforts sont entrepris afin de mesurer le bonheur vécu de la population .
Ça sera , d' après moi , dans 10 ou 20 ans , inclus dans les statistiques nationales .
Bien , il m' apparait que ce problème sera , ou du moins devrait être , le débat politique le plus intéressant à suivre dans les prochaines années .
Merci beaucoup pour l' invention de l' économie comportementale .
Merci Daniel Kahneman .
J' aimerais partager avec vous une découverte que j' ai faite il y a quelques mois pendant que j' écrivais un article pour Wired Italie .
J' ai toujours mon dictionnaire des synonymes sous la main quand j' écris , mais j' avais déjà fini de réviser l' article et j' ai réalisé que je n' avais jamais , dans ma vie , regardé le mot " handicapé " pour voir ce que je trouverais .
Laissez-moi vous lire l' entrée .
" Handicapé " , adjectif : " infirme , impotent , inutile , accidenté , en panne , mutilé , blessé , abîmé , boiteux , estropié usé , épuisé , affaibli , impuissant , castré , paralysé , handicapé sénile , décrépit , sur le flanc , retapé , fichu , claqué fissuré , éliminé ; voir aussi blessé , inutile et faible .
en bonne santé , fort , capable " .
Je lisais cette liste à haute voix à un ami et au début je riais , c' était tellement grotesque , mais j' ai juste , j' avais juste passé " mutilé " , et ma voix s' est brisée , et j' ai dû m' arrêter pour me resaisir du choc émotionnel et de l' impact que l' agression de ces mots déclenchaient .
Vous savez , bien sûr , c' est mon vieux dictionnaire en loques .
Je me dis ça doit être une vieille date d' impression , bon .
Mais en fait , la date d' impression était au début des années 80 , au moment où je devais commencer l' école primaire et former une compréhension de moi-même en-dehors de la cellule familiale et en rapport avec les autres enfants et le monde autour de moi .
Et inutile de dire que Dieu merci je n' utilisais pas ce dictionnaire à l' époque .
Je veux dire , d' après cette entrée , il semblerait que je sois née dans un monde qui percevrait les gens comme moi comme n' ayant absolument rien pour eux , alors qu' en fait , aujourd' hui , je suis célébrée pour les opportunités et les aventures que ma vie m' a apportée .
Alors je suis tout de suite allée regarder dans l' édition 2009 en m' attendant à trouver une révision notable .
Voici la version actualisée de cette entrée .
Malheureusement , ce n' est pas beaucoup mieux .
Je trouve les deux derniers mots sous " Antonymes proches " particulièrement dérangeants , " entier " et " sain " .
Donc , ce n' est pas juste une histoire de mots .
C' est ce que nous pensons des gens quand nous les nommons avec ces mots .
Ce sont les valeurs derrière les mots , et comment nous construisons ces valeurs .
Notre langue influence notre pensée et notre manière de voir le monde et de voir les autres .
En fait , beaucoup de sociétés antiques , dont les Grecs et les Romains , croyaient que prononcer une malédiction oralement était très puissant , car dire la chose à haute voix la faisait exister .
Alors , quelle réalité voulons-nous faire exister , une personne qui est limitée , ou une personne qui a des capacités ?
En faisant nonchalamment quelque chose d' aussi simple que nommer une personne , un enfant , nous pourrions bien étouffer et assombrir leur pouvoir .
Est-ce que nous ne voulons pas plutôt leur ouvrir des portes ?
Une de ces personnes , qui m' a ouvert des portes , fut mon pédiatre à l' institut A.I.Dupont à Wilmington dans le Delaware .
Son nom est Dr Pizzutillo .
Un Italo-Américain , dont le nom , apparemment , était trop difficile à prononcer pour la plupart des Américains , alors il est devenu Dr P.
Et Dr . P portait toujours des noeuds papillon très colorés et avait le plus parfait tempérament pour travailler avec des enfants .
J' ai presque tout adoré du temps que j' ai passé dans cet hôpital , à l' exception de mes sessions de kinésithérapie .
Je devais faire ce qui me semblait une interminable répétition d' exercices avec ces gros élastiques - de différentes couleurs - vous savez , pour aider à construire les muscles de mes jambes .
Et je détestais ces élastiques plus que tout .
Je les détestais , je les insultais . Je les haïssais .
Et vous savez , je négociais déjà , à cinq ans , avec Dr P pour essayer de ne plus faire ces exercices , évidemment sans succès .
Et un jour il est venu à ma séance - des séances épuisantes et sans pitié -- et il m' a dit " Wahou . Aimee , tu es vraiment une petite fille forte , et puissante , je crois que tu vas casser un de ces élastiques .
Quand tu le casseras , je te donnerai cent dollars . "
Bien sûr , c' était juste un stratagème de la part de Dr P ♪ pour me faire faire ces exercices que je ne voulais pas faire dans la perspective de devenir la fille de 5 ans la plus riche de l' étage , mais ce qu' il a vraiment fait pour moi , ça a été de transformer un affreux événement quotidien en une expérience nouvelle et prometteuse .
Et je me demande aujourd' hui , dans quelle mesure sa vision , et le fait qu' il m' ait déclaré une petite fille forte et puissante , ont dessiné ma propre vision de moi-même loin dans le futur , comme une personne par nature forte , puissante et athlétique .
C' est un exemple de la manière dont les adultes , en position de pouvoir , peuvent réveiller le pouvoir d' un enfant .
Mais , dans les précédents exemples d' entrées de ces dictionnaires de synonymes , notre langue ne nous permet pas d' évoluer dans la réalité que nous désirons tous , la possibilité pour un individu de se considérer capable .
Notre langue n' a pas suivi les changements de notre société , dont beaucoup ont été apportés par la technologie .
Certainement , d' un point de vue médical , mes jambes , la chirurgie laser pour l' altération visuelle , le genou en titane et la prothèse de hanche pour les corps vieillissants qui permettent aux gens de développer pleinement leur potentiel , et d' avancer au-delà des limites que la nature leur a imposées sans parler des plateformes de réseaux sociaux , permettent aux gens de s' identifier eux-mêmes , de revendiquer leur propre description d' eux-mêmes , de manière à pouvoir rejoindre les groupes mondiaux de leur choix .
Alors , peut-être que la technologie nous révèle plus clairement maintenant ce qui a toujours été : que tout le monde a quelque chose de rare et de puissant à offrir à notre société , et que la capacité d' adaptation humaine est notre plus grand atout .
La capacité humaine à s' adapter , c' est intéressant , parce que les gens ont toujours voulu me parler de vaincre l' adversité , et je vais faire un aveu .
Cette phrase ne m' a jamais plu et je suis toujours gêné quand on me pose des questions sur ce thème , et je pense que je commence à comprendre pourquoi .
Ce que sous-entend cette phrase au sujet de vaincre l' adversité , c' est l' idée que le succès , ou le bonheur , consiste à ressortir de l' autre côté d' une expérience stimulante indemne et sans trace de l' expérience , comme si mes succès dans la vie étaient venus d' une capacité à éviter et passer au large des écueils présumés d' une vie avec prothèses , ou ce que les autres perçoivent comme mon handicap .
Mais en fait , nous sommes changés . Nous sommes marqués , bien sûr , par un défi , que ce soit physiquement , émotionnellement , ou les deux .
Et j' ai envie de dire que c' est une bonne chose .
L' adversité n' est pas un obstacle que nous devons contourner pour reprendre le cours de notre vie .
Elle fait partie de notre vie .
Et j' ai tendance à la voir comme mon ombre .
Parfois je la vois en grand , parfois en petit , mais elle est toujours avec moi .
Et bien sûr , je n' essaye pas ici de diminuer l' impact , le poids , de l' épreuve d' une personne .
Il y a de l' adversité et du défi dans la vie , et tout cela est très réel et lié à chaque personne , mais la question n' est pas si vous allez ou non rencontrer l' adversité , mais comment vous allez la rencontrer .
Alors , notre responsabilité n' est pas simplement de protéger de l' adversité ceux que nous aimons , mais de les préparer pour qu' ils soient à la hauteur .
Et nous ne rendons pas service à nos enfants quand nous leur faisons sentir qu' ils ne sont pas équipés pour s' adapter .
Il y a une différence et une distinction importantes entre le fait médical objectif que je sois amputée et l' opinion sociale subjective de dire si oui ou non je suis handicapée .
Et vraiment , le seul handicap réel et répété que j' ai eu à affronter c' est que le monde pense toujours que je puisse correspondre à ces définitions .
Dans notre désir de protéger ceux que nous aimons en leur donnant la vérité nue et froide sur leur pronostic médical , ou , en fait , un pronostic sur la qualité de vie qu' ils peuvent attendre , nous devons nous assurer que nous ne posons pas la première brique d' un mur qui va vraiment handicaper une personne .
Peut-être que le modèle existant , de ne regarder que ce qui est cassé en vous et comment on va le réparer , s' avère plus handicapant pour l' individu que la pathologie elle-même .
En ne prenant pas la personne dans son intégralité , en ne reconnaissant pas son potentiel , nous créons une autre maladie en plus de toute épreuve naturelle qu' elle peut déjà avoir .
Nous qualifions vraiment les gens selon leur valeur pour notre communauté .
Alors nous devons voir au-delà de la pathologie et dans l' éventail des capacités humaines .
Et , plus important encore , il y a un partenariat entre ces déficiences perçues et le meilleur de notre capacité créative .
Il ne s' agit pas de minimiser , ou de nier , ces moments pénibles comme quelque chose à éviter ou à écarter , mais plutôt de trouver les chances cachées dans l' adversité .
Alors peut-être que l' idée que je veux diffuser c' est , pas tant de vaincre l' adversité , que de nous ouvrir à elle , l' enlacer , lutter avec elle , pour utiliser un terme de catch , peut-être même danser avec elle .
Et , peut-être , si nous voyons l' adversité comme naturelle , régulière et utile , sa présence nous est moins un fardeau .
Cette année on célébrait le 200e anniversaire de Charles Darwin , et c' était il y a 150 ans , quand il écrivait sur l' évolution , que Darwin a illustré , je pense , une vérité sur le caractère humain .
Pour paraphraser , ce n' est pas le plus fort de l' espèce qui survit , ni le plus intelligent , c' est celui qui est le plus capable de s' adapter au changement .
Le conflit est la genèse de la création .
A partir du travail de Darwin , parmi d' autres , nous pouvons reconnaître que la capacité humaine à survivre et prospérer est actionnée par la lutte de l' esprit humain , à travers le conflit , vers la transformation .
Alors , encore , transformation , adaptation , sont le plus grand don de l' homme .
Et , peut-être , tant que nous ne sommes pas mis à l' épreuve , nous ignorons de quoi nous sommes faits .
Peut-être que c' est ce que l' adversité nous offre , un sens de nous-même , un sens de notre propre puissance .
Alors , nous pouvons nous faire un cadeau .
Nous pouvons réimaginer l' adversité comme quelque chose de plus que juste des temps difficiles .
Nous pouvons peut-être la voir comme du changement .
L' adversité est juste un changement auquel nous ne nous sommes pas encore adaptés .
Je pense que la plus grande adversité que nous ayons créée pour nous-mêmes c' est l' idée de normalité .
Alors , qui est normal ?
Il n' y a pas de normal .
Il y a le commun . Il y a le typique . Il n' y a pas de normal .
Et vous voudriez rencontrer cette pauvre personne beige si elle existait ?
Je ne pense pas .
Si nous pouvons changer ce paradigme , de l' idée de réussir la normalité , en la possibilité , ou la puissance , pour être même un petit peu plus dangereux , nous pouvons libérer le pouvoir de tellement d' autres enfants , et les inviter à exploiter leurs talents rares et précieux , dans la communauté .
Les anthropologues nous disent que la seule chose que nous avons , en tant qu' humains , toujours demandé aux membres de nos communautés , c' est d' être utile , d' être capable de contribuer .
Nous avons la preuve que les hommes de Neanderthal , il y a 60 000 ans , portaient leurs ainés et ceux qui étaient gravement blessés , et , peut-être , parce que l' expérience d' une vie à survivre , chez ces personnes , prouvait leur valeur pour la communauté : ils ne voyaient pas ces personnes comme cassées et inutiles : ils les voyaient comme rares et précieuses .
Il y a quelques années , j' étais dans un marché dans la ville où j' ai grandi dans cette zone rouge dans la partie Nord Est de la Pennsylvanie , et je me tenais au-dessus d' un boisseau de tomates .
C' était l' été . Je portais un short .
J' entends ce type , sa voix derrière moi dit , " Tiens , si c' est pas Aimee Mullins . "
Et je me retourne , et il y a ce monsieur âgé . Je n' ai aucune idée de qui c' est .
Et j' ai dit " Pardon , Monsieur , nous nous connaissons ? Je ne me souviens pas vous avoir rencontré . "
Il a dit " Eh bien , vous ne pouvez pas vous souvenir de m' avoir rencontré .
Je veux dire , quand nous nous sommes rencontrés je vous sortais du ventre de votre mère . "
Oh , ce type .
Et , mais bien sûr , j' ai tilté .
Ce monsieur était le Dr Kean , un homme que je n' avais connu qu' à travers les histoires de ma mère sur cette journée , parce que , bien sûr , typique , j' avais deux semaines de retard sur le jour de ma naissance .
Et donc le médecin prénatal de ma mère était parti en vacances , et l' homme qui m' a mise au monde était un étranger complet pour mes parents .
Et , comme je suis née sans tibia , et que j' avais les pieds tournés vers l' intérieur , et quelques orteils sur ce pied-ci , et quelques orteils sur ce pied-là , il a dû être le porteur , cet étranger a dû être le porteur de la mauvaise nouvelle .
Il m' a dit " j' ai dû donner ce pronostic à vos parents que vous ne marcheriez jamais , et que vous n' auriez jamais ce genre de mobilité qu' ont les autres enfants ou aucune sorte d' indépendance dans la vie , et vous avez fait de moi un menteur depuis ce jour . "
Ce qui est incroyable c' est qu' il a dit qu' il a mis de côté des coupures de presse durant toute mon enfance , que ce soit quand j' ai gagné le concours d' orthographe en CE1 , marché avec les filles scouts , vous savez , la parade d' Halloween gagné ma bourse pour la faculté , ou n' importe quelle victoire sportive , et il utilisait ça , et l' intégrait dans son enseignement aux étudiants internes , des étudiants en médecine des écoles de médecine Hahnemann et Hershey .
Et il a intitulé cette partie du cours , le facteur X , le potentiel de la volonté humaine .
Aucun pronostic ne peut représenter à quel point ça pourra être un déterminant puissant dans la qualité de la vie de quelqu' un .
Et le Dr . Kean a continué à me raconter , il a dit " D' après mon expérience , à moins qu' on ne lui répète le contraire , et en ayant le minimum de soutien , si on le laisse se débrouiller , un enfant réussit . "
Voyez , le Dr . Kean a changé sa façon de penser .
Il a compris qu' il y a une différence entre la condition médicale et ce qu' une personne peut en faire .
Et ma façon de penser a changé avec le temps , dans le sens où , si vous m' aviez posé la question il y a 15 ans , de savoir si j' aurais échangé mes prothèses contre des jambes en chair et en os , je n' aurais pas hésité une seconde .
A cette époque j' aspirais à ce genre de normalité .
Si vous me demandez aujourd' hui , je ne suis plus aussi sûre .
Et c' est grâce aux expériences que j' ai eues avec elles , pas malgré les expérience que j' ai eues avec elles .
Et peut-être , ce changement en moi s' est produit parce que j' ai été exposée à plus de personnes qui m' ont ouvert des portes que de personnes qui m' ont posé un couvercle dessus et m' ont assombrie .
Voyez , tout ce qu' il vous faut c' est une personne qui vous montre l' épiphanie de votre propre puissance , et vous êtes partie .
Si vous pouvez donner à quelqu' un la clé de sa propre puissance , l' esprit humain est si réceptif , si vous pouvez faire ça et ouvrir la porte à quelqu' un dans un moment crucial , vous les éduquez dans le meilleur sens .
Vous leur apprenez à s' ouvrir eux-mêmes les portes .
En fait , le sens exact du mot éduquer vient de la racine " educe " .
Elle signifie , produire ce qui est à l' intérieur , révéler le potentiel .
Alors quel potentiel voulons-nous révéler ?
Une étude a été réalisée dans les années 60 en Grande-Bretagne quand ils passaient de l' école primaire à l' école polyvalente .
Ca s' appelle les essais en flux . On appelle ça " pistage " ici aux Etats-Unis .
Ca consiste à séparer les étudiants par note A , B , C , D etc.
Et les étudiants A ont le programme le plus difficile , les meilleurs professeurs , etc.
Alors , ils ont pris , sur une période de trois mois , des étudiants niveau D , leur ont donné des A , leur ont dit qu' ils étaient des A , qu' ils étaient intelligents .
Et à la fin de la période de trois mois , ils avaient des résultats de niveau A.
Et , bien sûr , le côté navrant , le revers de cette étude , c' est qu' ils avaient pris les étudiants A et leur avaient dit qu' ils étaient de niveau D.
Et c' est ce qui s' est passé à la fin de ces trois mois .
Ceux qui étaient dans le coin , à l' école , en plus de ceux qui avaient abandonné .
Un point essentiel de cette étude de cas est que les professeurs étaient également dupes .
Les professeurs ne savaient pas qu' on avait fait un échange .
On leur disait seulement voici les étudiants A , voici les étudiants D.
Et c' est la manière dont ils se sont mis à leur enseigner et à les traiter .
Alors , je pense que la seule véritable infirmité c' est un esprit écrasé , un esprit qui est écrasé n' a pas d' espoir .
Il ne voit pas la beauté .
Il n' a plus notre curiosité naturelle , enfantine et notre capacité innée à imaginer .
Si à la place , on peut soutenir un esprit humain pour qu' il garde espoir , qu' il voit la beauté en lui-même et dans les autres , qu' il soit curieux et imaginatif , alors nous utilisons notre pouvoir à bon escient .
Quand un esprit a ces qualités , nous sommes capables de créer de nouvelles réalités et de nouvelles façons d' être .
J' aimerais vous laisser avec un poème d' un poète persan du quatorzième siècle , appelé Hafiz dont m' a parlé mon ami Jacques Dembois .
Et le poème s' appelle " Le dieu qui ne connaît que quatre mots . "
" Chaque enfant a connu Dieu , pas le Dieu des noms , pas le dieu des " ne fais pas " , mais le Dieu qui ne connaît que quatre mots et les répète sans cesse , qui dit : " Viens danser avec moi " Viens danser avec moi .
Merci .
Pendant un temps , je me suis intéressé à l' effet placebo , ce qui peut paraître bizarre pour un magicien comme sujet de prédilection , à moins que vous ne regardiez la chose comme moi : soit " quelque chose de faux peut être tellement crédible que ça devient quelque chose de vrai " .
En d' autres termes , des pilules de sucre ont des effets mesurables dans certains types d' études , l' effet placebo , juste parce que la personne pense que ce qui lui arrive est un effet pharmaceutique .
Pour la gestion de la douleur , par exemple , s' ils y croient assez fort , il y a un effet mesurable dans leur corps que l' on nomme l' effet placebo .
Quelque chose de factice devient quelque chose de réel grâce à la perception de quelqu' un .
Pour qu' on se comprenne , je vais vous montrer quelque chose de rudimentaire , un tour de magie très simple .
Je vais vous montrer comment ça marche . C' est un tour qui a été dans tous les livres de magie pour enfants depuis les années 50 .
Je l' ai moi-même appris du Cub Scout Magic dans les années 70 .
Je vais vous le faire puis vous l' expliquer .
Je vous expliquerai pourquoi je vous l' ai expliqué .
Voilà ce qui se passe .
Le couteau , que vous pouvez examiner ; ma main , que vous pouvez examiner .
Je vais juste tenir le couteau dans mon poing comme ceci .
Je retrousse ma manche .
Pour être sûr qu' il n' y a rien dans mes manches , je vais juste serrer mon poignet ici .
Comme ça vous pouvez voir qu' à aucun moment quoi que ce soit ne peut passer . Tant que je serre rien ne peut sortir de ma manche .
L' objet de ce tour est assez simple .
Je vais ouvrir ma main , en espérant , si tout va bien , que mon magnétisme purement animal tiendra le couteau en place .
En fait , il tient si bien que je peux le secouer et que le couteau ne tombe pas .
Rien ne rentre ni ne sort de ma manche , pas de truc . Vous pouvez tout examiner .
Ta-da !
Voilà , c' est un tour que j' apprends souvent aux jeunes enfants qui s' intéressent à la magie , parce que vous pouvez apprendre pas mal de choses sur l' illusion en l' étudiant de façon méthodologique - même si c' est un tour très simple .
Il y a probablement beaucoup de gens dans la salle qui connaissent ce tour .
Voilà ce qui se passe .
Je tiens le couteau dans ma main .
Je dis que je vais tenir mon poignet pour être bien sûr que rien ne rentre ni ne sort de ma manche . C' est un mensonge .
La raison pour laquelle je tiens mon poignet , c' est parce que c' est en fait le secret de l' illusion .
Au moment quand ma main s' écarte de vous pour s' éloigner , ce doigt juste ici , mon index , passe de là où il est à une position pointant comme ceci .
Pas mal .
Il y a quelqu' un qui n' a pas eu d' enfance ici .
Donc , c' est comme ça , d' ici , voilà .
Quand je bouge , mon doigt change de place .
On pourrait parler de pourquoi c' est une illusion , pourquoi vous ne remarquez pas qu' il n' y a que 3 doigts ici , parce que l' esprit , dans la manière qu' il a de traiter l' information , il ne compte pas un , deux , trois . Il regroupe .
Ce n' est pas vraiment le sujet . Là , j' ouvre ma main .
Apparemment ça tient , pas par magnétisme animal mais par tromperie , mon index étant ici .
Après quand je ferme mon doigt , pareil , je recule : ce mouvement couvre d' une certaine manière le retrait du doigt .
J' enlève cette main . Je vous redonne le couteau .
C' est un tour que vous pouvez faire à vos amis et voisins . Merci .
Maintenant , qu' est-ce que ça a à voir avec l' effet placebo ?
J' ai lu une étude , il y a près d' un an qui m' a vraiment ouvert l' esprit .
Je ne suis ni un docteur ni un chercheur , donc ça , pour moi , c' était une chose ahurissante .
Il s' avère que si vous administrez un placebo sous la forme d' un comprimé blanc , c' est comme la forme d' une aspirine , c' est juste un comprimé blanc et rond , il a un effet mesurable .
Si vous changez la forme du placebo , comme par exemple un comprimé plus petit , et de couleur bleue , avec une lettre en creux , c' est en fait plus efficace de façon mesurable
bien qu' aucun des deux produits ne soit un médicament - ce sont des comprimés de sucre .
Mais un comprimé blanc n' est pas aussi bon qu' une comprimé bleu
Quoi ? Ca m' a secoué .
Il s' avère que ça ne s' arrête pas là .
Si vous avez des gélules , elles sont plus efficaces que les cachets sous toutes les formes .
Une gélule colorée , qui est jaune d' un coté et rouge de l' autre , est meilleure qu' une gélule blanche .
Le dosage a quelque chose à voir avec ça .
Un cachet deux fois par jour n' est pas aussi bon que trois cachets ... Je ne me souviens plus des statistiques ... désolé .
Ce que je veux dire ,
c' est que les dosages ont quelque chose à voir avec ça .
La forme y est aussi pour quelque chose .
Si vous voulez le placebo ultime , vous avez l' aiguille .
Une seringue avec quelque chose d' inerte , quelques centimètres cubes de quelque chose d' inerte que vous injectez au patient .
C' est une image tellement puissante dans son esprit , c' est tellement plus fort que le comprimé blanc .
Le graphique , je vais vous le montrer à un autre moment quand on aura des diapos .
Ce que je veux dire , c' est que le comprimé blanc n' est pas aussi bon que le comprimé bleu , qui n' est pas aussi bon que la gélule , qui n' est pas aussi bonne que l' aiguille .
Aucun ne possède de qualité pharmaceutique réelle .
Ce n' est que votre croyance qui le rend réel dans votre corps et donne un effet plus fort .
Je voulais voir si je pouvais prendre cette idée et l' appliquer un tour de magie .
Prendre quelque chose qui est apparemment un tour truqué et lui donner l' apparence de la réalité .
Nous savons de cette étude que , quand vous voulez la réalité , vous prenez l' aiguille .
Voici une épingle à chapeau de 18 cm . C' est très pointu .
Je vais juste la stériliser un peu .
C' est vraiment ma chair . Ce n' est pas la chair que fait pousser Damian .
C' est ma peau juste là . Ce n' est pas un effet spécial de Hollywood .
Je vais percer ma peau et passer cette aiguille à travers jusqu' à l' autre coté .
Si vous ne supportez pas la vue du sang , si vous tombez dans les pommes facilement - je faisais ce tour à des amis dans ma chambre d' hôtel hier soir à certaines personnes que je ne connaissais pas , et une dame a presque tourné de l' oeil -
si vous êtes sensibles , regardez ailleurs les 30 prochaines secondes . En fait , vous savez quoi , je vais faire la partie difficile derrière .
Vous pouvez voir mais vous pouvez aussi regarder ailleurs .
Donc , voilà ce qui se passe , juste là , le début de ma chair dans la partie inférieure du bras , je vais juste percer un peu .
Je suis désolé mec . Je te fais peur ?
Puis juste un peu à travers ma peau , ça sort de l' autre coté comme ça .
On est en gros dans la même situation qu' avec le tour du couteau .
En quelque sorte .
Vous ne pouvez pas compter mes doigts là ?
Laissez moi vous les montrer . En voilà un , deux trois , quatre , cinq .
Oui , bon ...
Je sais ce que les gens se disent quand ils voient ça .
Ils font : " il n' est pas assez bête pour se planter des choses à travers la peau pour nous amuser quelques minutes . "
Laissez-moi vous donner un aperçu .
A quoi ça ressemble d' ici ? Pas mal .
Ouais , je sais .
Les gens du fond se disent : " bon , je n' ai pas vraiment vu ça . "
Les personnes dans la salle adjacente commencent à entrer dans la nôtre .
Laissez-moi vous montrer de près .
C' est vraiment ma peau . Ce n' est pas un effet spécial de Hollywood .
C' est ma chair et je peux tourner .
Je suis désolé . Si vous vous sentez mal , regardez ailleurs , ne regardez pas ça .
Les gens du fond ou ceux qui regarderont la vidéo des années plus tard diront : " ouais , c' est pas mal l' espèce d' effet là , mais si c' était vrai , voyez , il y a un trou ici et , si c' était vrai , ça saignerait . "
Eh bien laissez-moi vous sortir un peu de sang .
Oui , le voilà .
Normalement maintenant , je devrais enlever l' aiguille .
Je nettoierais mon bras et je vous montrerais qu' il n' y a pas de blessures mais je pense que dans ce contexte et dans l' idée de prendre quelque chose de factice et de le rendre réel , je vais juste le laisser comme ça et quitter la scène .
On se reverra plusieurs fois ces prochains jours .
J' espère que vous allez le vouloir . Merci beaucoup .
Mon nom est Jane McGonigal . Je suis conceptrice de jeux .
Je crée des jeux en ligne depuis 10 ans maintenant .
Mon but pour les 10 années à venir est de faire en sorte qu' il soit aussi facile de sauver le monde dans la réalité qu' il l' est dans les jeux en ligne .
Pour cela , j' ai un plan qui implique de convaincre plus de gens , y compris vous , à passer plus de temps à jouer à des jeux plus grands et meilleurs .
Aujourd' hui , nous passons trois milliards d' heures par semaine à jouer en ligne .
Certains ici peuvent penser , " C' est beaucoup de temps sur des jeux . "
Peut-être trop , surtout en considérant le nombre de problèmes urgents à résoudre dans le monde réel .
Mais en fait , d' après mes recherches , à l' Institut pour le Futur , la réalité est exactement l' opposé .
Trois milliards d' heures par semaine ne sont pas suffisants pour résoudre les problèmes les plus urgents dans le monde .
Au contraire , je crois que si nous voulons survivre encore cent ans sur terre , nous devons accroître ce nombre considérablement .
J' ai calculé que le total nécessaire est de 21 milliards d' heures de jeu par semaine .
C' est peut-être une idée contre-intuitive , je vais donc le redire , regardons cela de plus près .
Si nous voulons résoudre des problèmes comme la famine , la pauvreté , le changement climatique , les conflits , l' obésité , je crois que nous devons viser à jouer en ligne au moins 21 milliards d' heures par semaine , d' ici dix ans .
Si si . Je suis sérieuse . Vraiment .
Voici pourquoi . Ceci résume plutôt bien pourquoi je pense que les jeux sont aussi essentiels pour la survie de l' espèce humaine . Vraiment .
Voici un portrait pris par le photographe Phil Toledano .
Il voulait capturer l' émotion du joueur .
Pour cela , il a placé un appareil photo devant des joueurs pendant qu' ils jouaient .
Ceci est une émotion classique pour un joueur .
Si vous n' êtes pas un joueur , vous pourriez passer à côté certaines nuances .
Vous percevez peut-être le sens de l' urgence , un peu de peur , mais surtout une concentration intense , très très intense pour résoudre un problème vraiment difficile .
Si vous êtes un joueur , vous remarquerez quelques nuances , le pli autour des yeux , et autour de la bouche qui est un signe d' optimisme .
Les sourcils expriment la surprise .
Voici un joueur sur le point de vivre ce qu' on appelle une victoire héroïque [ epic win ] .
Vous en avez entendu parler . OK .
Nous avons donc des joueurs parmi nous .
Une victoire héroïque est un résultat si extraordinairement positif que vous n' avez même pas idée que c' était possible avant de l' atteindre .
C' est presqu' au-delà des limites de l' imagination .
Quand vous l' avez atteint , vous êtes choqué de découvrir de quoi vous êtes vraiment capable . C' est ça une victoire héroïque .
Voici un joueur sur le point de remporter une victoire héroïque .
Voici le visage que nous avons besoin de voir sur des millions de personnes partout dans le monde au moment où nous nous confrontons aux problèmes du siècle à venir .
Le visage de quelqu' un qui , contre toute attente , est sur le point de remporter une victoire héroïque .
Malheureusement , nous voyons plus ce visage tous les jours lorsque nous faisons face aux problèmes urgents .
C' est ce que j' appelle le visage " J' aime pas la vie " .
Me voici en train de l' imiter . Compris . OK . Très bien .
C' est encore moi en train d' avoir ce visage .
C' est un graffiti dans mon ancien quartier à Berkeley , en Californie , où j' ai fait mon doctorat " pourquoi sommes-nous meilleurs au jeu que dans la vie ? " .
C' est un problème que beaucoup de joueurs ont .
Nous pensons que nous ne sommes pas aussi bons dans la vie que dans les jeux .
Bon pas seulement synonyme " ayant réussi " bien que cela en fasse partie .
Nous dépassons ce stade dans les jeux . Mais ... mais bon dans le sens de motivé pour faire quelque chose qui ait du sens , prêt à collaborer et à coopérer .
Quand nous sommes dans le jeu , je crois que beaucoup d' entre nous devenons la meilleure version de nous-mêmes , prêt à aider en un clin d' œil , prêt à s' attaquer à un problème aussi longtemps qu' il le faudra , pour dépasser ses échecs et recommencer .
Dans la vraie vie , devant l' échec , confronté à des obstacles , nous ne sommes pas souvent dans cet état d' esprit .
On se sent dépassé .
On se sent submergé .
On se sent anxieux , peut-être déprimé , frustré ou cynique .
Nous n' avons jamais ces sentiments quand nous jouons , ils n' existent tout simplement pas .
Voilà ce que j' ai voulu étudier quand j' étais étudiante en troisième cycle .
Qu' y a-t-il dans les jeux qui fasse que l' on pense pouvoir tout accomplir ?
Comment pouvons-nous transposer ces sentiments du jeu dans notre travail quotidien ?
J' ai observé des jeux comme World of Warcraft , qui est l' archétype de l' environnement de résolution commune de problèmes .
J' ai commencé à remarquer des détails qui rendent possible les victoires héroïques dans les jeux .
La première idée : au moment où vous pénétrez dans un de ces jeux en ligne , spécialement dans World of Warcraft , il y a beaucoup de personnages différents qui veulent vous faire confiance , tout de suite , pour accomplir une mission incroyable .
Pas n' importe laquelle , mais celle qui correspond parfaitement à votre niveau dans le jeu . OK ?
vous pouvez le faire .
Ils ne vous confient pas un défi que vous ne pouvez relever .
Mais un qui est à la limite de vos capacités . Donc , vous devez travailler dur .
Mais il n' y a pas de chômage dans World of Warcraft .
Personne ne s' y tourne les pouces .
Il y a toujours quelque chose de précis et d' important à faire .
Et aussi des centaines de collaborateurs .
Où que vous alliez , des centaines de milliers de personnes prêtes à travailler avec vous pour accomplir votre héroïque mission .
Ce n' est pas quelque chose de courant dans la vie réelle , ce sentiment qu' en un claquement de doigts des centaines de collaborateurs apparaissent .
Et aussi il y a cette histoire héroïque , l' histoire exaltante de nos vies , et de ce que nous faisons .
Nous recevons tous ce retour positif .
Vous avez déjà entendu les expressions " Niveau suivant " et " Force + 1 " , " Intelligence + 1 " .
Nous n' avons pas ce genre d' informations dans la vie .
Quand je sortirai de la scène , je n' aurai pas " Discours + 1 " , ni " Idée folle + 1 " , " Idée folle + 20 " .
Je n' ai pas ce retour dans la vie .
A l' inverse , le problème avec les environnements collaboratifs virtuels comme World of Warcraft est qu' il est si gratifiant d' être en permanence sur le point de remporter une victoire héroïque , que l' on décide de passer tout notre temps dans ces mondes virtuels .
C' est tout simplement mieux que la réalité .
A ce jour , les joueurs de World of Warcraft ont collectivement passé 5,93 millions d' années à résoudre les problèmes virtuels d' Azeroth .
Ce n' est pas forcément une mauvaise chose .
Cela peut sembler le contraire .
Mais replaçons cela dans son contexte : il y a 5,93 millions d' années , notre plus ancien ancêtre primate s' est mis debout .
Il fut le premier primate debout .
Quand nous parlons du temps que nous investissons en ce moment dans les jeux , la seule manière de l' aborder , ou même d' y penser , est de parler du temps à l' échelle de l' évolution humaine , qui est une chose extraordinaire .
Mais c' est aussi juste . Il paraît qu' en passant tout ce temps à jouer , nous modifions nos capacités d' êtres humains .
Nous devenons une espèce plus collaborative et honnête .
C' est vrai . J' y crois .
Veuillez considérer cette statistique intéressante .
Un chercheur de l' Université Carnegie Mellon l' a publiée récemment .
Un jeune moyen d' aujourd' hui dans un pays à forte culture de jeu aura passé plus de dix mille heures à jouer en ligne , à l' âge de 21 ans .
Dix mille heures est un chiffre intéressant à deux titres .
D' abord , pour les enfants des États-Unis , 10 080 heures est le chiffre exact du nombre d' heures d' école du CM2 au baccalauréat si vous allez à tous les cours .
Il existe donc un cursus parallèle d' éducation , au cours duquel les jeunes apprennent les rudiments pour devenir un bon joueur de la même façon qu' ils apprennent tout le reste à l' école .
Certains ici ont peut-être lu le dernier livre de Malcolm Gladwell " Outliers " .
Vous avez sûrement entendu parler de sa théorie du succès , la théorie des dix mille heures .
Elle est basée sur une recherche en science cognitive " si vous passez dix mille heures à étudier sérieusement n' importe quoi avant 21 ans , vous en serez un virtuose " .
Vous serez aussi bon à n' importe quoi que les meilleurs au monde .
Ainsi , ce que nous voyons est une génération entière de jeunes gens qui sont des virtuoses du jeu .
La grande question est donc : " A quoi peuvent bien servir ces dons au jeu ? "
Si nous savions y répondre , nous aurions virtuellement en main des ressources humaines sans précédent .
Voici combien de personnes dans le monde ont passé au moins une heure par jour à jouer en ligne .
Ce sont les virtuoses du jeu .
500 millions de personnes extraordinairement bonnes à quelque chose .
Dans les dix ans à venir , nous aurons un milliard de nouveaux joueurs qui seront extraordinairement bons à quelque chose .
Au cas où vous le sauriez pas , cela va arriver .
L' industrie du jeu développe des consoles à basse consommation et qui fonctionnent via les réseaux GSM au lieu de l' ADSL , permettant ainsi aux joueurs du monde entier , et notamment en Inde , en Chine , au Brésil , de jouer en ligne .
Nous nous attendons à un nouveau milliard de joueurs en plus dans dix ans .
Ce qui portera le chiffre à 1,5 milliard .
J' ai donc commencé à réfléchir à quoi ces jeux nous rendent virtuoses .
Voici mes quatre conclusions . La première : l' optimisme urgent .
OK . Imaginez cela comme une auto-persuasion extrême .
L' optimisme urgent est la volonté d' agir immédiatement pour surmonter un obstacle , associé avec la certitude d' un espoir raisonnable de réussir .
Les joueurs croient toujours qu' une victoire héroïque est possible , et que ça vaut le coup d' essayer , et d' essayer maintenant .
Les joueurs ne restent pas assis à ne rien faire .
Ils sont très forts à tisser un tissu social très dense .
De nombreuses recherches intéressantes montrent que nous aimons plus les gens après avoir joué avec eux , même s' ils nous ont sévèrement battus .
Pourquoi ? Parce qu' il faut une grande confiance pour jouer avec quelqu' un .
Ils vont passer du temps avec nous , ils vont jouer suivant les mêmes règles , avec les mêmes objectifs , ils vont jouer jusqu' à ce que le jeu soit fini .
Ainsi , jouer ensemble construit en fait des liens , de la confiance et de la collaboration .
Le résultat est que nous tissons des liens sociaux plus forts .
Une productivité merveilleuse . J' aime cette idée .
Vous savez qu' il existe une raison pour laquelle le joueur moyen de World of Warcraft y passe 22 heures par semaine , un travail à mi-temps en quelque sorte .
C' est parce que nous savons , quand nous jouons , que nous sommes en fait plus heureux en travaillant dur , qu' en nous reposant ou en traînant dehors .
Nous savons que l' être humain est à son optimum quand il produit un travail difficile mais utile .
Les joueurs sont prêts à travailler dur , tout le temps , si on leur confie la bonne mission .
Et finalement , un sens héroïque .
Les joueurs adorent se voir attribuer des missions motivantes , des missions à l' échelle de la planète .
Un petit quizz pour mettre cela en perspective .
Vous connaissez tous Wikipedia , le plus grand wiki au monde .
Le second , au monde , avec près de 80 000 articles est celui de World of Warcraft .
Cinq millions de personnes l' utilisent chaque mois .
Ils ont réuni plus d' informations à propos de World of Warcraft sur Internet que n' importe quel autre sujet auquel un wiki est consacré .
Ils construisent une histoire héroïque .
Ils construisent une base de connaissance héroïque sur World of Warcraft .
OK , voici les quatre super-pouvoirs unis vers un même but .
Les joueurs sont des individus pleins d' espoir et surpuissants .
Ce sont des gens qui croient qu' ils peuvent indivuellement changer le monde .
Le seul problème est qu' ils croient qu' ils sont capables de changer les mondes virtuels et non le monde réel .
Voici le problème que j' essaie de résoudre .
Edward Castronova est économiste .
Son travail est impressionnant . Il s' intéresse aux raisons qui poussent les gens à investir autant de temps , d' énergie et d' argent dans les jeux en ligne .
Il dit : " Nous sommes témoins d' un événement qui est un exode en masse vers les mondes virtuels et les environnements de jeux en ligne . "
C' est un économiste . Et donc un rationnel .
Et il dit ...
pas comme moi -- je suis conceptrice de jeux , exubérante .
Donc il dit que c' est parfaitement logique , car les joueurs peuvent accomplir plus dans les jeux que dans le monde réel .
Ils peuvent avoir des relations sociales plus fortes dans les jeux que dans le monde réel .
Ils ont un meilleur retour et se sentent plus récompensés dans les jeux que dans la vie réelle .
C' est pourquoi il estime que c' est actuellement logique que les joueurs passent plus de temps en ligne que dans le monde réel .
Moi-même , je trouve cela tout-à-fait aussi rationnel , actuellement .
Mais ce n' est pas , en aucun cas , une situation optimale .
Nous devons commencer à rendre le monde réel plus proche du jeu .
Je me suis inspirée d' un événement survenu il y a 2500 ans .
Voici des dés anciens , fabriqués à partir d' osselets de moutons . OK ?
Avant ces merveilleuses manettes de jeu , existaient les osselets de moutons .
Elles représentent les premiers accessoires de jeu inventés par des êtres humains .
Si vous êtes familier avec le travail de l' historien grec , Hérodote , vous connaissez peut-être cette histoire .
L' histoire de qui a inventé le jeu et pourquoi .
Hérodote disait que les jeux , particulièrement les dés , ont été inventés au royaume de Lydie pendant une famine .
Apparemment , la famine était si grave que le roi de Lydie décida qu' ils devaient faire quelque chose d' insensé .
Les gens souffraient . Ils se battaient .
La situation était désespérée . Ils avaient besoin d' une solution désespérée .
D' après Hérodote , ils inventèrent les dés et ils édictèrent une loi dans tout le royaume .
Le premier jour , tout le monde pouvait manger .
Le lendemain , tout le monde devait jouer .
Ils seraient si concentrés sur leur jeu de dés -- les jeux sont si immersifs et nous placent dans une telle productivité merveilleusement satisfaisante -- qu' ils oublieraient qu' ils n' avaient rien à manger .
Et ainsi , le lendemain , ils jouaient .
Et le lendemain , ils mangeraient .
D' après Hérodote , 18 ans passèrent ainsi , ils survécurent à la famine , en mangeant un jour , et en jouant le lendemain .
Je pense que c' est exactement ce que nous faisons d' aujourd' hui .
Nous jouons pour échapper à la souffrance du monde .
Nous jouons pour nous éloigner de tout ce qui ne va pas dans la vie réelle , tout ce qui n' est pas satisfaisant , et nous obtenons du jeu ce dont nous avons besoin .
Mais nous ne sommes pas obligés de nous arrêter là .
C' est vraiment intéressant .
D' après Hérodote , après 18 ans , la famine était toujours présente . Donc , le roi décida qu' ils joueraient une dernière fois aux dés .
Ils divisèrent le royaume en deux .
Ils joueraient une fois aux dés , et les vainqueurs auraient droit à leur aventure héroïque .
Ils quitteraient la Lydie , et chercheraient un nouvel endroit pour vivre , en laissant le nombre exact de personnes pouvant vivre sur les ressources disponibles , et en espérant déplacer leur civilisation à un endroit où elle pourrait prospérer .
Cela paraît incroyable , non ?
Mais récemment , des preuves ADN ont montré que les Étrusques , qui ont mené à l' Empire Romain , partagent en fait le même ADN que les anciens Lydiens .
Récemment , des scientifiques ont suggéré que l' histoire incroyable d' Hérodote est en réalité vraie .
Des géologues ont trouvé des preuves d' un refroidissement global qui a duré environ 20 ans qui pourrait expliquer la famine .
Cette histoire incroyable pourrait donc être vraie .
Ils pourraient avoir effectivement sauvé leur culture en jouant , en se réfugiant dans le jeu pendant 18 ans , puis en étant si inspirés , et en sachant si bien comment être solidaires par le jeu qu' ils sauvèrent leur civilisation ainsi .
Nous aussi , nous pouvons le faire .
Nous jouons à Warcraft depuis 1994 .
C' était le premier jeu de stratégie en temps réel de la série World of Warcraft . C' était 16 ans en arrière .
Ils ont joué aux dés pendant 18 ans , nous jouons à Warcraft depuis 16 ans .
Je pense que nous sommes prêts pour notre jeu héroïque .
Ils ont partagé leur civilisation en deux pour partir à la recherche d' un nouveau monde .
Voilà comment j' arrive à mes 21 milliards d' heures de jeu par semaine .
Il faut que la moitié d' entre nous accepte de passer une heure par jour à jouer , jusqu' à ce que nous résolvions de vrais problèmes .
Je sais que vous vous dites : " Comment arriverons-nous à résoudre de vrais problèmes en jouant ? " Eh bien , c' est ce à quoi j' ai dédié mon travail ces dernières années , à l' Institut pour le Futur .
Nous avons cette bannière dans nos bureaux à Palo Alto , et elle exprime notre manière d' aborder le futur .
Nous ne voulons pas essayer de prédire le futur .
Ce que nous voulons est inventer le futur .
Nous voulons imaginer le meilleur résultat possible . Et nous voulons embarquer tout le monde pour rendre ce résultat réel .
Nous voulons illustrer les victoires héroïques , et donner aux gens les moyens d' en accomplir une .
Je vais vous montrer rapidement trois jeux que j' ai inventés comme tentative de donner aux gens les moyens de créer cette victoire dans leur propre futur .
Voici le Monde Sans Essence .
On l' a inventé en 2007 .
C' est un jeu en ligne dans lequel vous essayez de survivre à une pénurie d' essence .
La pénurie d' essence est fictive , mais nous avons incorporé suffisamment de contenu pour que vous croyiez que c' est vrai et pour que viviez comme s' il n' y avait plus d' essence . Quand vous commencez le jeu , vous vous inscrivez , vous nous dites où vous vivez .
Ensuite vous recevez des actualités en temps réel , des fils d' information qui vous montrent combien coûte exactement l' essence , ce qui est indisponible , comment la production de nourriture est affectée , comment les transports le sont , si les écoles ferment , s' il y a des émeutes .
Vous devez vous débrouiller pour vivre votre vie réelle comme si ceci était vrai . Et nous vous demandons de le raconter , d' envoyer des vidéos , des photos .
Nous avons testé ce jeu avec 1700 joueurs en 2007 .
Nous les suivons depuis trois ans .
Je peux vous garantir que c' est une expérience qui vous transforme .
Personne ne veut changer son mode de vie pour améliorer le monde , ou parce qu' on devrait le faire .
Mais si vous vous immergez dans une aventure héroïque et entendez : " Nous n' avons plus d' essence . "
Cela devient une histoire extraordinaire et une aventure à vivre .
Mesurez-vous pour voir comment vous survivriez .
La plupart des joueurs ont conservé les habitudes apprises dans ce jeu .
Ainsi , pour le prochain jeu où sauver le monde , nous avons décidé de viser un problème plus aigu , plus grand que le manque d' essence .
Nous avons créé le jeu " Superstruct " à l' Institut pour le Futur .
Le sujet était : un super-ordinateur a calculé que les humains n' avaient plus que 23 ans à vivre sur Terre .
Cet ordinateur est nommé le Système d' Alerte d' Extinction Totale , bien sûr .
Nous avons demandé aux gens de venir comme pour un film de Jerry Bruckheimer .
Vous connaissez ses films , vous constituez une équipe de rêve .
Il y a l' astronaute , le scientifique , l' ancien prisonnier , chacun a sa mission pour sauver le monde .
Mais dans notre jeu , au lieu d' avoir juste cinq personnes dans l' équipe , nous disons que tout le monde y participe , votre mission est d' inventer l' énergie du futur , la nourriture du futur , la santé du futur , la sécurité du futur et la protection sociale du futur .
Il y a 8000 personnes qui y ont joué pendant 8 semaines .
Ils ont imaginé 500 solutions follement créatives que vous pourrez trouver sur Internet en tapant " Superstruct " dans Google .
Finalement , le dernier jeu . Nous le lançons le 3 mars . C' est un jeu en collaboration avec le World Bank Institute .
Si vous finissez le jeu , vous serez certifié par le World Bank Institute comme Innovateur Social , promotion 2010 .
Nous travaillons avec des universités de l' Afrique Sub-Saharienne . Nous les incitons à acquérir des compétences en innovation sociale .
Il y a une bande dessinée , différents niveaux en études locales , en réseau de connaissance , développement durable , vision et ressource .
Je voudrais vous demander de partager ce jeu avec des jeunes du monde entier , surtout dans les zones en développement , qui pourraient bénéficier de cette collaboration pour commencer à imaginer leurs propres entreprises sociales pour sauver le monde .
Je vais tout résumer .
J' ai une question .
Que pensez-vous qu' il va se passer ?
Il y a tous ces joueurs incroyables , il y a ces jeux qui servent de pilotes de ce que nous pourrions faire , mais aucun d' eux n' a encore sauvé le monde .
Eh bien , j' espère que vous serez d' accord avec moi pour dire que les joueurs sont une ressource utilisable pour effectuer des tâches dans le monde réel , que les jeux sont un moyen puissant pour le changement .
Nous avons tous ces super-pouvoirs incroyables , cette productivité merveilleuse , la possibilité de tisser un lien social solide , ce sentiment d' optimisme urgent , et le désir d' un sens héroïque à nos vies .
J' espère vraiment que nous saurons nous réunir pour jouer à des jeux utiles , pour survivre encore 100 ans sur cette planète .
Mon souhait est que vous me rejoigniez pour créer de tels jeux et y jouer .
Quand je regarde les dix ans à venir , je suis sûre de deux choses : nous pouvons créer n' importe quel futur dont nous rêvons , et nous pouvons jouer aux jeux que nous voulons .
Que les jeux qui changeront le monde commencent !
Merci .
Je vais aujourd' hui vous parler d' énergie et de climat .
Et cela peut sembler un peu surprenant parce que mon travail à temps plein à la Fondation concerne plutôt les vaccins et les semences , les choses que nous devons inventer et distribuer pour aider les deux milliards des plus pauvres à vivre mieux .
Mais l' énergie et le climat sont extrêmement importants pour ces personnes , en fait , plus importants que pour quiconque sur la planète .
Le climat se détériore , ce qui signifie qu' il y aura de nombreuses années où leurs cultures ne pousseront pas .
Il y aura trop de pluie , ou pas assez de pluie .
Les choses vont évoluer dans des directions que leur environnement fragile ne peut tout simplement pas supporter .
Et cela conduit à la famine . Cela conduit à l' incertitude . Cela conduit à des troubles .
Les changements climatiques seront terribles pour eux .
Le prix de l' énergie , également , est très important pour eux .
En fait , si vous ne pouviez baisser le prix que d' une seule chose , pour réduire la pauvreté , ce serait , de loin , celui de l' énergie .
Or , le prix de l' énergie a baissé au fil du temps .
Vraiment , les avancées de la civilisation sont fondées sur les avancées de l' énergie .
La révolution du charbon a alimenté la révolution industrielle , et , même dans les années 1900 , nous avons assisté à une diminution très rapide du prix de l' électricité , et c' est grâce à ça que nous avons des réfrigérateurs , l' air conditionné , que nous pouvons fabriquer des matériaux modernes et faire tant de choses .
Dans le monde riche , tout va bien par rapport à l' électricité .
Mais , en même temps qu' on abaisse son prix - et c' est parti pour le diviser par 2 -- nous devons répondre à une nouvelle contrainte , et cette contrainte concerne le CO2 .
Le CO2 réchauffe la planète , et l' équation sur le CO2 est en réalité très simple .
Si vous prenez le total du CO2 rejeté , cela conduit à une augmentation de température , et cette augmentation de température conduit à des effets très négatifs .
Des effets sur la météo et , peut-être pire , des effets indirects , parce que les écosystèmes naturels ne peuvent pas s' adapter à ces changements rapides , et alors on voit l' effondrement de ces écosystèmes .
C' est vrai que sur les chiffres exacts , quelle température on aura , à partir de quelle augmentation de CO2 , et à quel endroit on aura des effets secondaires positifs , là , on rencontre une certaine incertitude , mais pas beaucoup .
Et si on ne connait pas exactement le degré de gravité de ces effets , on sait qu' ils seront extrêmement graves .
A plusieurs reprises , j' ai demandé à des scientifiques de haut niveau s' il fallait vraiment descendre jusqu' à près de zéro ?
Ne peut-on pas simplement diminuer de la moitié ou du quart ?
Et la réponse est que , jusqu' à ce que nous approchions de zéro , la température continuera à augmenter .
Et donc c' est un grand défi .
C' est très différent que de dire qu' on est un camion de 3,5 m de haut essayant de passer sous un pont de 3 m , et qu' on va trouver le moyen de s' y glisser .
Là , c' est quelque chose qui doit arriver à zéro .
Chaque année , nous rejetons une grande quantité de CO2 , plus de 26 milliards de tonnes .
Pour chaque américain , ça représente près de 20 tonnes .
Pour un habitant d' un pays pauvre , c' est moins d' une tonne .
La moyenne est d' environ cinq tonnes par personne sur la planète .
Et on doit trouver le moyen d' apporter les changements pour descendre à zéro .
L' augmentation a été constante .
Ce n' est qu' à cause de divers changements économiques que ça s' est ralenti , alors nous devons donc passer d' une hausse rapide à une baisse , jusqu' à descendre à zéro .
Cette équation a quatre facteurs .
Faisons un peu de multiplication .
Bon , on a quelque chose à gauche , le CO2 , qu' on veut réduire à zéro , et ça va être basé sur le nombre de personnes , les services que chaque personne utilise , en moyenne , l' énergie utilisée en moyenne pour chaque service , et le CO2 rejeté , par unité d' énergie .
Alors , penchons-nous sur chacun de ces membres , et voyons comment on peut réduire le résultat à zéro .
Il faudra probablement que l' un de ces chiffres soit tout proche de zéro .
C' est du niveau de l' algèbre du secondaire , mais jetons un coup d' oeil .
D' abord nous avons la population .
Le monde compte aujourd' hui 6,8 milliards de personnes .
On devrait atteindre les 9 milliards .
Avec de très bons résultats sur les nouveaux vaccins , les soins de santé , le contrôle des naissances , on pourrait le réduire de , peut-être , 10 ou 15 pour cent , mais on gardera un facteur d' augmentation d' environ 1,3 .
Le deuxième facteur concerne les services que nous utilisons .
Cela englobe tout , la nourriture que nous mangeons , les vêtements , la télévision , le chauffage .
Ce sont de très bonnes choses , et se débarrasser de la pauvreté signifie pouvoir fournir ces services à presque tout le monde sur la planète .
Et c' est une bonne chose que ce chiffre augmente .
Dans le monde riche , peut-être le milliard du haut , nous pourrions probablement les réduire , en utiliser moins , mais chaque année , ce chiffre , en moyenne , va monter , et finira par plus que doubler le nombre de services fournis par personne .
Ici nous avons un exemple de service très basique .
Vous avez à la maison un éclairage suffisant pour lire et faire les devoirs scolaires . Pas ces enfants . Alors ils sortent et font leurs devoirs à la lumière des lampadaires de la rue .
Maintenant , l' efficacité , " E " , la quantité d' énergie pour chaque service , et ici , nous avons enfin de bonnes nouvelles .
Nous avons quelque chose qui ne grimpe pas .
Grâce à diverses inventions et de nouvelles façons de faire de la lumière , grâce à de nouveaux types de voitures , des façons différentes de construire les bâtiments .
Il y a beaucoup de services pour lesquels on peut réduire l' énergie de façon substantielle , et pour certains services particuliers , la réduire de 90 pour cent .
Il existe d' autres services comme la façon de fabriquer les l' engrais , ou d' effectuer le transport aérien , où les marges d' amélioration sont beaucoup beaucoup plus réduites .
Et donc , en gros , en étant optimistes , on pourrait obtenir une diminution d' un facteur de trois à , peut-être même , un facteur de six .
Pour l' ensemble de ces trois premiers facteurs , nous sommes au mieux passés de 26 milliards à , peut-être 13 milliards de tonnes , et ce n' est pas suffisant .
Alors , voyons ce quatrième facteur -- qui va être un facteur clé -- et c' est la quantité de CO2 dégagée par unité d' énergie .
Et donc , la question est : " Peut-on le réduire à zéro ? "
En brûlant du charbon , la réponse est non .
Si vous brûlez du gaz naturel , non plus .
Presque toutes les techniques pour produire aujourd' hui de l' électricité , en dehors des énergies renouvelables et du nucléaire , rejettent du CO2 .
Et donc , ce que nous allons devoir faire à une échelle globale , c' est de créer un nouveau système .
Alors , il nous faut des miracles dans le domaine de l' énergie .
Mais quand j' utilise le mot miracle , je ne veux pas dire quelque chose d' impossible .
Le microprocesseur est un miracle . L' ordinateur personnel est un miracle .
L' Internet et les services web sont un miracle .
Dans ce sens , les gens présents ici ont participé à la création de nombreux miracles .
D' habitude , on n' a pas de date butoir , où il faut réaliser le miracle pour une date donnée .
D' habitude , on se tient juste prêts , et alors certains se produisent , d' autres pas .
Dans le cas présent , il faut aller à toute vitesse et obtenir un miracle avec un calendrier assez restreint .
Je me suis demandé comment je pourrais résumer visuellement cela .
Y aurait-il une sorte d' illustration venant de la nature , une démonstration qui saisirait l' imagination des gens ici ?
J' ai repensé à l' année dernière , quand j' avais apporté des moustiques , les gens avaient bien aimé .
Ça leur avait permis de vraiment intégrer l' idée qu' il y a des gens qui vivent avec les moustiques .
Donc , avec l' énergie , tout ce que à quoi j' ai pu arriver , c' est ça .
J' ai décidé que libérer des lucioles serait ma contribution à l' environnement ici , cette année .
Voici donc ici des lucioles naturelles .
On m' a dit qu' elles ne mordent pas , en fait , elles pourraient bien ne pas quitter ce pot .
Il y a toutes sortes de solutions astucieuses comme ça , mais elles n' apportent pas grand chose , en fait .
Nous avons besoin d' une ou de plusieurs solutions , qui fonctionnent à une échelle immense , avec une immense fiabilité , et , bien qu' on cherche dans nombreuses directions , Je n' en vois vraiment que cinq qui tiennent la route .
J' ai laissé de côté l' énergie marémotrice , la géothermie , la fusion , les biocarburants .
Elles apporteront leur contribution , et si c' est plus que je ne pense , tant mieux , mais mon idée là-dessus , c' est que sur ces cinq-là , il y a encore du travail à faire , et nous ne pouvons en laisser tomber aucune , même si ça paraît difficile , même si les défis à relever semblent importants .
Regardons d' abord la combustion des combustibles fossiles , qu' il s' agisse du charbon ou du gaz naturel .
Ce qu' il faut faire là paraît simple , mais ça ne l' est pas , c' est de prendre tout le CO2 , après la combustion , le sortir du circuit , le mette sous pression , le rendre liquide , le mettre quelque part , et espérer qu' il y reste .
Il y a des projets avancés permettant de réaliser cela à 60 à 80 % , mais arriver à 100 % , ça sera très délicat , et ce sera difficile de convenir de l' endroit où tout ce CO2 devrait être mis , mais le plus dur est ici la question du long terme .
Qui pourra avoir cette certitude ?
Qui pourra garantir quelque chose qui est des milliards de fois plus volumineux que tout autre type de déchets auquel vous pouvez penser , nucléaires ou autres ?
Cela fait beaucoup de volume .
Alors ce sera difficile pour cette solution .
Ensuite , il y a le nucléaire .
Qui présente aussi trois gros problèmes :
Le coût , en particulier dans les pays fortement réglementés , est élevé .
La question de la sécurité , d' être vraiment sûrs qu' il n y aura pas de problème , que , même en ayant des opérateurs humains , le combustible ne soit pas utilisé pour les armes .
Et puis , que faire avec les déchets ?
Et , bien que le volume ne soit pas pas très impotant , il pose de nombreux problèmes .
Les gens ont besoin de se sentir bien là-dessus .
Donc , trois problèmes très difficiles qui pourraient être résolus , et donc , sur lesquels il faudrait travailler .
Les trois derniers des cinq , je les ai regroupés .
Ce sont ceux auxquels les gens font souvent référence en tant qu' énergies renouvelables .
Mais en fait - même si c' est génial qu' elles ne nécessitent aucun carburant -- elles présentent quelques inconvénients .
Le premier est que la densité d' énergie produite grâce à ces technologies est considérablement inférieure à celle d' une centrale électrique .
Il s' agit de fermes à énergie , on parle là de nombreux kilomètres carrés , des milliers de fois plus d' espace que pour une centrale à énergie normale .
De plus ce sont des sources fonctionnant par intermittence .
Le soleil ne brille pas toute la journée , il ne brille pas tous les jours , et , pareillement , le vent ne souffle pas tout le temps .
Et donc , si vous dépendez de ces sources , vous devez avoir un moyen d' obtenir de l' énergie pendant ces périodes de temps où elle n' est pas disponible .
Nous avons ici de gros problèmes de coûts .
Nous avons des problèmes de transmission .
Par exemple , disons que cette source d' énergie est en dehors de votre pays , alors non seulement vous avez besoin de la technologie , mais vous devez faire face au risque d' une énergie venue d' ailleurs .
Et , finalement , il y a ce problème de stockage .
Alors , pour dimensionner cela , j' ai étudié tous les types de batteries qu' on fabrique , pour les voitures , pour les ordinateurs , les téléphones , les lampes de poche , pour tout , et comparé cela à la quantité d' énergie électrique utilisée dans le monde , et ce que j' ai constaté , c' est que la totalité des batteries que nous faisons aujourd' hui pourrait stocker moins de 10 minutes de toute l' énergie .
Alors , en fait , nous avons besoin d' une percée importante ici , quelque chose qui puisse améliorer d' un facteur de 100 les approches que nous avons actuellement .
Ce n' est pas impossible , mais ce n' est pas une chose très facile .
C' est ce qu' on voit quand on essaie d' obtenir d' une source intermittente plus de , disons , 20 à 30 pour cent de ce qu' on utilise .
Si on compte sur cette source pour fournir les 100 % , vous avez besoin d' une incroyable batterie miracle .
Bon , essayons d' avancer sur la question de la bonne approche à adopter .
Est-ce que c' est un nouveau " Projet Manhattan " ? Quels moyens pour y arriver ?
Eh bien , il nous faut un grand nombre d' entreprises pour travailler sur le sujet , des centaines .
Dans chacune de ces cinq voies , nous avons besoin d' au moins une centaine de personnes .
Et pour beaucoup d' entre eux , vous penserez qu' ils sont fous . C' est parfait .
Et , je pense qu' ici , dans le groupe TED , beaucoup de gens poursuivent déjà ces voies .
Bill Gross possède plusieurs sociétés , dont une appelé eSolar qui maîtrise quelques importantes technologies thermiques solaires .
Vinod Khosla investit dans des douzaines d' entreprises qui font de grandes choses et ont d' intéressantes possibilités , et j' essaie d' aider à soutenir financièrement ces projets .
En fait , Nathan Myhrvold et moi , nous soutenons financièrement une société qui , cela vous étonnera peut-être , a choisi l' approche nucléaire .
Il ya quelques innovations dans le nucléaire : modulaire , liquide .
Et l' innovation avait vraiment cessé dans cette industrie depuis un certain temps , Alors , l' idée qu' il y ait quelques bonnes idées qui traînent n' est pas surprenant .
L' idée de Terrapower est , qu' au lieu de brûler une partie de l' uranium , ce un pour cent , qui est le U235 , on a décidé de brûler les autres 99 % , le U238 .
C' est une idée un peu folle .
En fait , ça faisait longtemps que des gens en parlaient , mais ils n' étaient jamais arrivés à simuler correctement si ça marcherait ou non , alors c' est grâce à l' avènement des super-ordinateurs modernes qu' on a pu effectuer la simulation , et voir que , oui , avec la bonne approche sur les matériaux , il semble que ça peut marcher .
Et , parce que vous brûlez ces 99 pour cent , vous avez énormément amélioré le profil des coûts .
Ce que vous brûlez , ce sont les déchets , et vous pouvez utiliser comme combustible tous les surplus de déchets produits par les réacteurs d' aujourd' hui .
Ainsi , au lieu de s' en inquiéter à leur sujet , on les utilise . Ça , c' est quelque chose .
Ça aspire cet uranium en fonctionnant . C' est un peu comme une bougie .
Vous pouvez voir ça comme une bûche , on en a souvent parlé comme du " réacteur à vague d' ondes " .
En termes de carburant , ça résout vraiment le problème .
J' ai une photo ici d' un lieu dans le Kentucky .
Ce sont les " restes " , les 99 pour cent , dont on a enlevé toute la partie qu' on brûle actuellement , alors on appelle ça " uranium appauvri " .
Cela permettrait d' alimenter les États-Unis pour des centaines d' années .
Et , par un processus peu coûteux , simplement en filtrant l' eau de mer on aurait assez de carburant pour toute la vie du reste de la planète .
D' accord , il reste encore beaucoup de chemin à faire , mais c' est un exemple parmi les centaines et les centaines d' idées dont nous avons besoin pour avancer .
Réfléchissons , comment allons-nous établir notre échelle de notation ?
De quoi devrait avoir l' air notre feuille de route ?
Commençons par le but que nous devons atteindre , et puis regardons les étapes intermédiaires .
Pour 2050 , vous avez entendu beaucoup de gens parler de cette réduction de 80 pour cent .
C' est vraiment très important que nous y arrivions .
Et que les 20 % proviennent de ce qui se passe dans les pays pauvres , ou encore un peu de l' agriculture .
Espérons que d' ici là nous aurons une sylviculture et une industrie du ciment propres .
Donc , pour arriver à ces 80 % , les pays développés , y compris des pays comme la Chine , auront eu à transformer complètement leurs méthodes de production d' électricité .
Le niveau suivant , ce sera de mettre en oeuvre cette technologie zéro émission , de l' avoir mise en oeuvre dans tous les pays développés et d' être en passe de le faire dans les autres pays .
C' est super important .
C' est un élément essentiel pour tenir la feuille de route .
Alors , en revenant en arrière à partir de là , à quoi ressemble la feuille de route de 2020 ?
Eh bien , là encore , on devrait avoir les deux éléments .
Nous devons passer par des mesures d' efficacité pour commencer à obtenir des réductions .
Moins nous émettons , moins grande sera la somme de CO2 , et , par conséquent , moins chaude sera la température .
Mais à certains égards , le niveau que nous atteindrons ici , en faisant des choses qui ne conduisent pas tout de suite à d' importantes réductions , n' est pas plus important , et peut-être même moins , que cet autre , qui est l' innovation sur laquelle reposent ces percées .
Ces progrès , il faut que nous les réalisions à toute vitesse , et nous pouvons quantifier cela en termes de sociétés , de projets pilotes , de modifications des dispositions réglementaires .
Beaucoup de grands livres ont été écrits à ce sujet .
Le livre de Al Gore , " Notre Choix " et le livre de David McKay , « L' énergie durable sans air chaud " .
Ils éclairent vraiment bien le sujet , et créent un cadre qui ouvre largement à la discussion , parce qu' on a besoin d' un soutien large pour cela .
Beaucoup de choses doivent se produire en même temps .
Il s' agit donc d' un souhait .
C' est un vœu très concret , que l' on invente cette technologie .
Si on me donnait un seul vœu à faire pour les 50 prochaines années , si je pouvais choisir le prochain Président , ou choisir un vaccin , ce qui est quelque chose que j' aime , ou encore choisir que cette chose soit inventée , un coût divisé par deux sans aucune émission de CO2 , c' est ce dernier que je choisirais .
C' est celui qui aurait le plus grand impact .
Si ce souhait ne se réalise pas , la division entre les gens qui pensent à court terme et à long terme sera terrible , entre les Etats-Unis et la Chine , entre pays pauvres et pays riches , et la vie sera bien pire pour la plupart de ces deux milliards de gens .
Alors , qu' avons-nous à faire ?
En quoi fais-je appel à vous pour aller de l' avant ?
Il faut plus de financement pour la recherche .
Lorsque les pays se réunissent , comme à Copenhague , ils ne devraient pas discuter seulement du CO2 .
Ils devraient discuter de ce programme d' innovation , et vous seriez étonnés par le niveau de dépenses ridiculement faible nécessité par ces approches innovantes .
Nous avons besoin d' incitations pour le marché , une taxe CO2 , avec plafonnement et échanges , quelque chose qui active un signal de prix .
Nous devons faire passer le message .
Nous avons besoin que ce dialogue devienne plus rationnel , plus compréhensible , y compris les étapes , les mesures que le gouvernement prend .
C' est un souhait important , mais je pense que nous pouvons l' accomplir .
Merci .
Merci .
Je vous remercie . Merci .
Merci . Juste pour mieux comprendre , à propos de Terrapower , je veux dire , tout d' abord , pouvez-vous donner une idée de l' ampleur des investissements que cela représente ?
Pour finaliser le logiciel avec le supercalculateur , embaucher les meilleurs scientifiques , ce que nous avons fait , ça se chiffre seulement en dizaines de millions , et même en ayant testé nos matériels dans un réacteur russe pour s' assurer qu' ils fonctionnent correctement , on arrive seulement dans les centaines de millions
Le plus dur est la construction du réacteur pilote , trouver les quelques milliards , trouver le régulateur , l' emplacement voilà comment on construira le premier .
Une fois que le premier sera construit , si tout fonctionne comme annoncé , alors ça deviendra une évidence , avec des données économiques et une densité d' énergie , tellement différentes de celles du nucléaire que nous connaissons .
Alors , pour bien comprendre , cela implique de construire , profond dans le sol , quelque chose comme une sorte de colonne verticale de combustible nucléaire , faite de cet uranium appauvri , et puis le processus commence par le haut et continue vers le bas ?
C' est ça . Aujourd' hui , on doit constamment ravitailler le réacteur en carburant , ça nécessite donc beaucoup de gens et beaucoup de contrôles peuvent mal tourner , comme quand il faut l' ouvrir , et y faire entrer et sortir des choses .
Ce n' est pas bon .
Mais si on a un carburant très bon marché qu' on peut y mettre pour 60 ans -- pensez-y simplement comme à une bûche -- le poser là sans avoir tous ces mêmes problèmes complexes .
Il est là , il va brûler pendant les 60 ans et puis c' est fini .
Il s' agit d' une centrale nucléaire qui est sa propre solution d' élimination des déchets .
Oui . Eh bien , ce qui se passe avec les déchets , c' est que vous pouvez les laisser sur place - il y a beaucoup moins de déchets avec cette approche -- et puis vous pouvez les récupérer , les mettre dans un autre réacteur et brûler le tout .
En fait , on démarre avec les déchets qui existent aujourd' hui , qui sont dans ces bassins de refroidissement dans des tonneaux secs , près du réacteur .
C' est ça , le carburant avec lequel on commence .
Ce qui a été un problème avec les anciens réacteurs , c' est ce qui nourrit le nôtre , et on réduit radicalement le volume des déchets avec ce processus .
Mais quand vous parlez aux gens autour de vous , dans le monde entier , des possibilités qu' on a ici , où montre-t-on le plus d' intérêt à en faire réellement quelque chose ?
Eh bien , nous n' avons pas choisi de lieu particulier , et il y a toutes ces règles de divulgation concernant tout ce qui se rapporte au nucléaire , alors , nous éveillons donc beaucoup d' intérêt , et la société a envoyé des gens en Russie , en Inde , en Chine .
Je suis retourné voir le Secrétaire à l' Énergie ici , parler de comment cela s' intègre dans l' agenda énergétique .
Je suis optimiste . Vous savez que les Français et les Japonais ont fait du bon travail .
Il s' agit là d' une variante de quelque chose qui a déjà été réalisé .
C' est un progrès important , mais c' est comme un réacteur rapide , et de nombreux pays en ont déjà construits , donc chacun de ceux-là est candidat pour être le premier pays où nous construirons le premier ..
Quels sont , selon vous , l' échéance et la probabilité de mener cela à bien dans la réalité ?
Eh bien , pour une de ces unités de production électrique à grande échelle , et ce n' est qu' une approximation , nous devons compter 20 an pour inventer , et 20 ans pour mettre en œuvre .
C' est à ce genre d' échéance que les modèles environnementaux nous ont montré qu' il fallait nous attendre .
Et , vous savez , Terrapower , si les choses vont bien , ce qui est beaucoup espérer , pourrait facilement tenir ces délais .
Et il y a heureusement , aujourd' hui , des dizaines d' entreprises , et il faut qu' il y en ait des centaines , qui pourront , si le côté scientifique avance bien , et si le financement de leurs usines pilotes se passe bien , entrer aussi dans la compétition .
Et ce sera mieux si on assiste à plusieurs succès , car alors on pourra utiliser un mélange de tout ça .
Il faut absolument qu' un de ces projets réussisse .
En termes de changements des règles du jeu à grande échelle , est-ce que c' est le plus important dont vous ayez entendu parler ?
Une percée dans le domaine de l' énergie est la chose la plus importante .
Ça l' aurait été , même sans la contrainte de l' environnement , mais la contrainte environnementale la rend simplement tellement plus importante .
Dans le domaine nucléaire , il y a d' autres innovateurs .
Vous savez , on ne connait pas aussi bien leur travail que celui-ci , mais il y a ceux qui étudient l' approche par modules , c' est une approche différente .
Il y a le réacteur de type liquide , ce qui semble un peu difficile , mais c' est peut-être ce qu' ils pensaient aussi de nous .
Donc , il y a différentes voies , mais la beauté de tout ça , c' est qu' une molécule d' uranium renferme un million de fois plus d' énergie qu' une molécule de , disons , de charbon , et qu' ainsi , si l' on sait traiter les aspects négatifs , c' est à dire essentiellement la radiation , alors , l' empreinte et le coût , le potentiel , en termes d' effets sur la terre et sur le reste , le place quasiment dans une catégorie à part .
Et si ça ne marche pas , alors que faire ?
Devons-nous commencer à prendre des mesures d' urgence pour essayer de garder stable la température de la terre ?
Si vous arrivait dans cette situation , ce serait comme si vous aviez trop mangé , et que vous étiez prêt à avoir un infarctus .
Alors , où allez-vous ? Il vous faut une chirurgie cardiaque ou quelque chose comme ça .
Il ya une ligne de recherche sur ce qu' on appelle la géo-ingénierie , portant sur différentes techniques , qui retarderaient le réchauffement , pour gagner les 20 ou 30 ans nécessaires pour nous prendre en main .
Ce n' est rien de plus qu' une police d' assurance .
On espère ne pas en avoir besoin .
Certains disent qu' il ne faudrait même pas travailler dans cette direction , car elle pourrait nous rendre paresseux , comme si vous continuiez à manger parce que vous savez que la chirurgie cardiaque sera là pour vous sauver .
Je ne suis pas sûr que ce soit avisé , étant donné l' ampleur du problème , mais , bon , il y a cette histoire de géo-ingénierie , à garder au fond de la poche , au cas où les choses arrivent plus vite que prévu , ou que l' innovation soit beaucoup plus lente .
Les climato-sceptiques : si vous aviez une ou deux phrases à leur dire , comment pourriez-vous les persuader qu' ils ont tort ?
Eh bien , malheureusement , les sceptiques sont dans des camps différents .
Ceux dont les arguments sont scientifiques sont très peu nombreux .
Disent-ils qu' il y a des effets de rétroaction négative qui ont à voir avec les nuages qui ont compensé les choses ?
Il y a très , très peu de choses qu' ils puissent même dire , il y a une chance sur un million pour cela .
Le principal problème que nous ayons ici est un peu comme avec le SIDA .
Vous faites une erreur maintenant , et vous en payez le prix beaucoup plus tard .
Quand vous avez n' importe quel genre de problème urgent , cette idée de souffrir maintenant , avec un gain plus tard -- par rapport à une douleur dont on n' est pas sûrs .
En fait , le rapport du Groupe d ’ experts Intergouvernemental sur l ’ Evolution du Climat , ce n' est pas nécessairement le pire des cas , et il ya des gens dans les pays riches qui regardent le GIEC et se disent " Ok , ce n' est pas si important . "
Le fait est que c' est cette part d' incertitude qui devrait nous pousser dans cette direction .
Mais mon rêve est que , si vous pouvez faire que ce soit économique , et répondre aux contraintes de CO2 , alors les sceptiques diront : " OK , ça m' est égal qu' il ne rejette pas de CO2 , j' aurais préféré qu' il émette du CO2 , mais je crois que je vais l' accepter parce que c' est meilleur marché que ceux d' avant .
Et alors , ce serait votre réponse à l' argument de Bjorn Lomborg , que , si on dépense toute cette énergie à essayer de résoudre le problème du CO2 , ça va l' emporter tous les autres objectifs , comme d' essayer de débarrasser le monde de la pauvreté et du paludisme , etc. Que c' est un gaspillage stupide des ressources que de dépenser de l' argent pour ça , quand il y a bien mieux à faire .
Eh bien , les dépenses réellement consacrées en Recherche & amp ; Développement -- disons , si les États-Unis dépensaient 10 milliards de plus par an qu' actuellement -- ce ne serait pas si dramatique .
Ça ne remettrait pas les autres postes de dépense en cause .
Là où les gens raisonnables peuvent ne pas être d' accord , et on parle ici de grosses sommes , c' est quand vous avez quelque chose de pas économique , et que vous essayez de le financer .
C' est surtout ça , pour moi , qui est du gâchis .
Sauf si on est très proche de la solution , et que ce qu' on finance c' est la progression du savoir , et que ça va être très bon marché .
Je crois qu' on devrait essayer plus de choses choses qui pourraient , potentiellement , coûter beaucoup moins cher .
Si l' arbitrage que vous choississez , c' est " Rendons l' énergie super chère " , alors seuls les riches pourront se le permettre .
Ce que je veux dire , c' est que nous tous , ici , nous pourrions nous permettre de payer notre énergie 5 fois plus cher , sans changer notre mode de vie .
La catastrophe serait pour ces deux milliards de gens .
Et même Lomborg a changé .
Son truc , maintenant , c' est de répéter " pourquoi ne discute-t-on pas plus de R & amp ; D. "
Il est encore , à cause de l' affaire d' avant , toujours associé avec le camp des climato-sceptiques , mais il a compris que c' est une position assez solitaire , alors , il ramène son truc de R & amp ; D.
Mais là-dedans , il y a quelque chose qui ne me semble pas faux .
C' est dingue de voir à quel point la R & amp ; D est peu financée .
Et bien Bill , je pense que je parle au nom de la plupart des gens ici en disant que j' espère vraiment que ton souhait devienne réalité . Merci beaucoup .
Je vous remercie .
J' ai connu de nombreux poissons , dans ma vie .
Il n' y en a que deux que j' ai aimés .
Avec le premier , c' était plutôt une relation passionnée .
C' était un beau poisson , savoureux , texturé , charnu , un best-seller sur le menu .
Quel poisson !
Mieux encore , il était supposé être élevé selon les plus hautes normes de la durabilité .
Ce qui fait qu' en le vendant , on se sentait bien .
J' ai été en relation avec cette beauté pendant plusieurs mois .
Un jour , le patron de la société m' a appelé et m' a demandé si je voulais bien prendre la parole à une conférence sur l' aspect durable de son élevage .
« Absolument » , lui ai-je répondu .
On avait là une entreprise qui essayait de résoudre ce qui est devenu un problème inimaginable pour nos chefs :
Comment garder du poisson sur nos menus ?
Au cours des 50 dernières années , nous avons pêché dans les mers comme nous avons déboisé les forêts .
Il est difficile d' exagérer la destruction .
90 % des grands poissons , ceux que nous aimons , les thons , le flétan , le saumon , l' espadon , ont vu leurs stocks s' effondrer .
Il n' y a presque plus rien .
Alors , pour le meilleur ou pour le pire , l' aquaculture , l' élevage de poissons , fera partie de notre avenir .
Il y a beaucoup d' arguments contre cette pratique .
Les fermes d' aquaculture polluent , du moins la plupart d' entre elles , et elles sont inefficaces , prenez par exemple le thon .
Un échec majeur .
Il a un ratio de conversion alimentaire de 15 pour 1 .
Cela signifie qu' il faudra quinze kilos de poisson sauvage pour obtenir un kilo de thon d' élevage .
Pas très durable .
Pas très bon goût non plus .
Voici donc , enfin , une entreprise qui essaie de faire correctement les choses .
Je voulais les soutenir .
La veille de l' événement , J' ai appelé le directeur des relations publiques de l' entreprise .
Appelons-le Don .
« Don » , lui ai-je dit « Juste pour bien comprendre , vous êtes réputés pour élever vos poissons si loin en mer , que vous ne polluez pas . »
« C' est vrai » a-t-il répondu « On est installé tellement loin , que les déchets de nos poisson sont dispersés , pas concentrés . »
Et puis il a ajouté : « Nous sommes fondamentalement un monde autonome .
Le ratio de conversion alimentaire ? 2,5 pour 1 » a-t-il dit ,
« Le meilleur dans le business . »
2,5 pour 1 , pas mal ...
« 2.5 pour 1 quoi ? Vous les nourrissez avec quoi ? »
« Des protéines durables . » m ' a-t-il dit .
« Super » , j' ai répondu . J' ai raccroché le téléphone .
Et cette nuit-là , j' étais dans mon lit , et je pensais : « Mais qu' est-ce que ça peut bien être , une protéine durable ? »
Alors le lendemain , juste avant l' événement , j' ai appelé Don .
Je lui ai dit : « Don , tu peux me donner quelques exemples de protéines durables ? »
Il a dit qu' il ne savait pas . Il faudrait qu' il demande autour de lui .
Alors , j' ai eu quelques personnes de l' entreprise au téléphone .
Personne ne pouvait me donner une réponse claire .
Jusqu' à ce que finalement , j' aie au téléphone le biologiste en chef .
Appelons-le Don aussi .
« Don » , lui dis-je « peux-tu me donner quelques exemples de protéines durables ? »
Eh bien , il a mentionné certaines algues et certaines nourritures pour poissons , et puis il a dit « des granulés de poulet » .
J' ai dit : « Des granulés de poulet ? »
Il a dit : « Ouais , les plumes , la peau , la farine d' os , les restes , séchés et transformés en aliments pour animaux . »
J' ai dit : « Quel est le pourcentage de poulet dans la nourriture ? »
Je pensais , vous voyez , à quelque chose comme 2 % .
« Eh bien , environ 30 % » , a-t-il répondu .
Je lui ai demandé : « Don , qu' y a-t-il de durable à nourrir des poissons avec du poulet ? »
Il y a eu un long silence en ligne , et il a dit , « C' est juste qu' il y a trop de poulets dans le monde . »
Mon amour pour ce poisson s' est éteint .
Non , ce n' est pas parce que je suis un fana de cuisine intransigeant et rigoriste .
Ce que je suis , en fait .
Non , mon amour pour ce poisson s' est éteint parce que , je le jure devant Dieu , après cette conversation , le poisson avait un goût de poulet .
Le second poisson , c' est un autre genre d' histoire d' amour .
C' est le genre romantique , le genre où plus vous apprenez à connaître votre poisson , plus vous aimez le poisson .
J' en ai d' abord mangé dans un restaurant dans le sud de l' Espagne .
Une amie journaliste me parlait de ce poisson depuis longtemps .
Elle nous a en quelque sorte arrangé un rencart .
Il est arrivé sur la table avec Une couleur blanche brillante , presque chatoyante .
Le chef l' avait trop cuit .
Quelque chose comme deux fois trop longtemps .
Étonnamment , il était toujours délicieux .
Qui peut faire en sorte qu' un poisson ait bon goût après avoir été trop cuit ?
Pas moi , mais ce gars-là y arrivait .
Appelons-le Miguel .
En fait il s' appelle Miguel .
Et non , il n' avait pas cuit le poisson , et ce n' était pas un chef cuisinier .
Du moins pas au sens où vous et moi l' entendons .
C' est un biologiste de Veta La Palma .
C' est un élevage de poissons dans le sud-ouest de l' Espagne .
C' est à l' embouchure de la rivière Guadalquivir .
Jusqu' aux années 1980 , la ferme était aux mains des Argentins .
Ils élevaient des bovins de boucherie sur ce qui était essentiellement des marécages .
Ils l' ont fait en drainant les terres .
Ils ont construit cette série complexe de canaux , ils ont drainé l' eau de la terre et l' ont envoyée dans la rivière .
Finalement , ça ne marchait pas , économiquement .
Et écologiquement , c' était un désastre .
Ça a tué près de 90 % des oiseaux , ce qui , pour l' endroit , représente beaucoup d' oiseaux .
Et en 1982 , une entreprise espagnole avec une conscience environnementale a racheté le terrain .
Qu' ont-ils fait ?
Ils ont inversé l' écoulement de l' eau .
Ils ont littéralement tiré l' interrupteur .
Au lieu d' extraire l' eau , ils ont utilisé les canaux pour ramener de l' eau .
Ils ont inondé les canaux .
Ils ont créé une ferme piscicole de 110 km ² perche , mulet , crevette , anguille et dans ce processus , Miguel et cette entreprise ont complètement inversé la destruction écologique .
La ferme est incroyable .
Je veux dire , vous n' avez jamais rien vu de tel .
Vous posez les yeux sur un horizon qui est à des millions de kilomètres , et tout ce que vous voyez , ce sont des canaux inondées et cette épaisse et riche terre de marais .
J' étais là-bas il y a peu de temps avec Miguel .
C' est un gars incroyable , trois quarts Charles Darwin et un quart Crocodile Dundee .
OK ? Là , on est en train de marcher difficilement dans les zones humides , et je suis haletant et en sueur , de la boue jusqu' aux genoux , et Miguel donne tranquillement une leçon de biologie .
Il montre un rare Elanion blanc .
Et puis , il parle des besoins en minéraux du phytoplancton .
Et ici , ici , il voit un modèle de regroupement qui lui rappelle la girafe de Tanzanie .
Il s' avère que Miguel a passé la plus grande partie de sa carrière dans le Parc National Mikumi en Afrique .
Je lui ai demandé comment il était devenu un tel expert en poissons .
Il a dit : « En poisson ? Je ne connaissais rien des poissons .
Je suis expert en relations . »
Et puis , il repart dans sa conversation à propos des oiseaux rares et des algues et d' étranges plantes aquatiques .
Et ne vous méprenez pas , c' était vraiment fascinant , vous savez , quelque chose comme « La communauté biotique en direct » .
C' était super , mais j' étais amoureux .
Et je me pâmais encore au souvenir ce ce morceau trop cuit de délicieux poisson que j' avais eu la nuit précédente .
Alors je l' ai interrompu . Je lui ai dit : « Miguel , qu' est-ce qui donne si bon goût à votre poisson ?
Il me montra les algues .
« Je sais , mec , les algues , le phytoplancton , les relations , c' est super ...
Mais qu' est-ce que mangent vos poissons ?
Quel est le ratio de conversion alimentaire ?
Là , il continue à m' expliquer c' est un système tellement riche , que les poissons mangent ce qu' ils mangeraient dans la nature .
La biomasse des plantes , le phytoplancton , le zooplancton , c' est ça qui nourrit les poissons .
Le système est tellement sain , qu' il s' auto-renouvelle totalement .
On ne les nourrit pas .
Avez-vous déjà entendu parler d' une ferme qui ne nourrit pas ses animaux ?
Plus tard ce jour-là , je faisais un tour sur la propriété propriété avec Miguel , et je lui ai demandé : « Pour un lieu qui semble si naturel , contrairement à toutes les fermes piscicoles que j' aie jamais vues , comment mesurez-vous le succès ? »
A ce moment-là , ça a été comme si un metteur en scène avait soudainement changé le décor .
On a pris un tournant , et là on a vu un spectacle absolument étonnant , des milliers et des milliers de flamants roses , un véritable tapis rose , s' étalant aussi loin que porte la vue .
« Ça , c' est le succès » , a-t-il dit .
« Regardez leurs ventres , [ tout ce ] rose .
Ils sont en train de festoyer . »
De festoyer ? J' étais complètement perdu .
J' ai dit : « Miguel , est-ce qu' ils ne seraient pas en train de se régaler avec vos poissons ? "
« Oui » , a-t-il dit ,
« On perd 20 % de nos poissons et des œufs des poissons à cause des oiseaux .
Eh bien , l' année dernière , sur cette propriété il y avait 600 000 oiseaux , de plus de 250 espèces différentes .
C' est devenu , aujourd' hui , le plus grand et l' un des plus importants sanctuaires d' oiseaux privés de toute l' Europe . »
J' ai dit : « Miguel , une population d' oiseaux en plein essor n' est-elle pas la dernière chose qu' on voudrait sur un élevage de poissons ? »
Il secoua la tête , « Non » .
Il a dit : « Nous avons un élevage extensif , pas intensif .
C' est un réseau écologique .
Les flamants mangent les crevettes .
Les crevettes mangent le phytoplancton .
Ainsi , plus le ventre est rose , mieux se porte le système . »
OK , maintenant résumons .
Une ferme qui ne nourrit pas ses animaux , est une ferme qui mesure son succès à la santé de ses prédateurs .
Une ferme piscicole , mais aussi un sanctuaire d' oiseaux .
Oh , et en passant , ces flamants , d' abord , ils ne devraient même pas être là .
Ils nichent dans une ville à 250 kilomètres de là , où le sol est plus propice pour construire leurs nids .
Chaque matin , ils volent sur 250 km pour arriver à la ferme .
Et chaque soir , ils refont 250 km pour le retour .
Ils font cela ça parce qu' ils arrivent à suivre la ligne blanche de l' autoroute A92 .
Sans blague .
J' imaginais un truc dans le genre de la marche des pingouins , alors j' ai regardé Miguel .
J' ai dit : « Miguel , ils font vraiment 250 km pour venir à la ferme , et le soir , ils refont 250 km dans l' autre sens ?
Est-ce qu' ils font ça pour les petits ? »
Il m' a regardé comme si je venais de citer une chanson de Whitney Houston .
Il a dit : « Non , ils le font parce que la nourriture est meilleure . "
Je n' ai pas parlé de la peau de mon poisson bien-aimé , qui était délicieuse , et je n' aime pas la peau de poisson .
Je ne l' aime pas grillée . Je ne l' aime pas croustillante .
C' est tellement âcre , ça a la saveur du goudron .
Je ne la garde presque jamais en cuisine .
Pourtant , quand je l' ai goûtée dans ce restaurant du sud de l' Espagne , elle n' avait pas du tout le goût de peau de poisson .
Elle avait un goût doux et propre comme si vous goûtiez une bouchée d' océan .
J' ai dit ça à Miguel , et il a acquiesçé .
Il a dit : « La peau agit comme une éponge .
C' est le dernier rempart de défense avant que quelque chose ne pénètre dans l' organisme .
Elle a évolué pour absorber les impuretés . »
Et puis il a ajouté : « Mais notre eau n' a pas d' impuretés . "
OK . Une ferme qui ne nourrit pas ses poissons .
Une ferme qui mesure son succès par le succès de ses prédateurs .
Et puis j' ai compris que quand il disait « Une ferme qui n' a pas d' impuretés » , c' était une sacrée litote , parce que l' eau qui coule dans cette exploitation vient de la rivière Guadalquivir .
C' est la rivière qui transporte avec elle toutes les choses que les rivières ont tendance à porter de nos jours , contaminants chimiques , ruissellement de pesticides .
Et quand elle fait son chemin à travers le système et repart , l' eau est plus propre que lorsqu' elle est entrée .
Le système est si sain qu' il purifie l' eau .
Donc , pas seulement une ferme qui ne nourrit pas ses animaux , pas seulement une ferme qui mesure son succès à la santé de ses prédateurs , mais une ferme qui est littéralement une usine de purification d' eau , et pas seulement pour ces poissons , mais pour vous et moi aussi .
Parce que quand l' eau ressort , elle se déverse dans l' Atlantique .
Une goutte dans l' océan , je sais bien , mais je vais la prendre , et vous devriez faire pareil , parce que cette histoire d' amour , même si elle est romantique , est également instructive .
Vous pourriez dire que c' est une recette pour l' avenir de la bonne nourriture , qu' on parle de bars , ou de bœufs de boucherie .
Ce dont nous avons besoin maintenant , c' est d' une conception radicalement nouvelle de l' agriculture , dans laquelle la nourriture ait vraiment bon goût .
Mais pour beaucoup de gens c' est un peu trop radical .
Nous ne sommes pas réalistes , nous autres , fans de gastronomie .
On est des amateurs .
On adore les marchés de producteurs .
On aime les petites exploitations familiales .
On parle d ’ alimentation locale .
On mange bio .
Et quand on suggère que c' est tout cela qui assurera l' avenir de la bonne nourriture , quelqu' un , quelque part , se lève et dit « Hé mec , j' adore les flamants roses , mais comment allez-vous faire pour nourrir le monde ?
Comment allez-vous faire pour nourrir le monde ? »
Puis-je être honnête ?
Je n' aime pas cette question .
Non , ce n' est pas parce que nous produisons déjà plus qu' assez de calories pour nourrir le monde .
Un milliard de personnes auront faim aujourd' hui .
Un milliard -- plus que jamais auparavant -- à cause des inégalités flagrantes dans la distribution , et pas du tonnage .
Je n' aime pas cette question parce qu ’ elle a déterminé la logique de notre système alimentaire ces 50 dernières années .
Des céréales fourragères pour les herbivores , des pesticides pour les monocultures , des produits chimiques pour le sol , du poulet pour le poisson , et tout du long , l' agro-industrie s' est juste demandé : « Si on nourrit plus de monde pour moins cher , est-ce que c' est si grave ? »
Cela a été notre motivation . Ça a été la justification . Ça a été le plan prévisionnel de l' agriculture américaine .
Il faut regarder les choses en face . C' est un secteur d' activité en dépôt de bilan , une activité qui grignote rapidement le capital écologique qui rend sa propre production possible .
Ce n' est ni une entreprise , ni de l' agriculture .
Notre panier à pain est menacé aujourd' hui , pas à cause de la diminution de l' offre , mais à cause de la raréfaction des ressources ,
non par les dernières inventions pour moissonneuses et tracteurs , mais à cause des terres fertiles , pas par les pompes , mais à cause de l' eau fraîche , pas par les tronçonneuses , mais à cause de les forêts , ni par les bateaux de pêche et leurs filets , mais par les poissons dans la mer .
Vous voulez nourrir le monde ?
Commençons par nous demander : Comment allons-nous nous nourrir nous-mêmes ?
Ou mieux , comment pouvons-nous créer les conditions qui permettent à chaque collectivité de se nourrir elle-même ?
Pour ce faire , ne prenez pas le modèle de l' agrobusiness pour votre avenir .
Il est vraiment vieux , et il est usé .
Il coûte cher en capital , en chimie et en machines , et il n' a jamais rien produit de vraiment bon à manger .
Au contraire , inspirons-nous du modèle écologique .
C' est celui qui se fonde sur deux milliards d' années d' expérience sur le tas .
Regardez Miguel , les agriculteurs comme Miguel ,
des exploitations agricoles qui ne soient pas renfermées sur elles-mêmes , des fermes qui restaurent au lieu d' appauvrir , des fermes qui travaillent de manière extensive , et pas simplement de manière intensive , des agriculteurs qui ne soient pas seulement des producteurs , mais aussi des experts en relations ,
parce que ce sont également ceux qui sont experts en goût .
Et , pour être totalement honnête , ils font un meilleur chef que je ne le serai jamais .
Vous savez , ça ne me gêne pas , parce que si c' est ça , l' avenir de la bonne nourriture , ça va être délicieux .
Merci .
J' ai grandi en me nourrissant de science-fiction .
Au lycée , je prenais le bus pour aller à l' école , chaque jour , une heure de trajet dans chaque sens .
Et j' étais toujours plongé dans un bouquin , un bouquin de science-fiction , qui emmenait mon esprit vers d' autres mondes , et satisfaisait , dans sa forme narrative , mon insatiable curiosité d' alors .
Et cette curiosité se manifestait aussi par le fait que chaque fois que je n' étais pas à l' école , je filais dans les bois , pour marcher et ramasser des « échantillons » , grenouilles , serpents , insectes et de l' eau venant des mares , que je ramenais pour les observer au microscope .
Vous savez , j' étais un vrai dingue des sciences .
Mais c' était pour essayer de comprendre le monde , comprendre les limites du possible .
Et mon amour de la science fiction semblait même être se refléter dans le monde qui m' entourait , à cause de tout ce qui se passait , on était à la fin des années 60 , on allait sur la lune , on explorait les profondeurs des océans .
Jacques Cousteau venait dans nos salons avec ses émissions incroyables qui nous montraient des animaux et des lieux , et un monde merveilleux , que nous n' aurions jamais pu vraiment imaginer auparavant .
Alors , on aurait dit que ça entrait en accord avec tout le côté science-fiction de l' époque .
Et j' étais un artiste .
Je pouvais dessiner . Je pouvais peindre .
Et j' ai compris que , parce qu' il n' y avait pas de jeux vidéo et cette saturation de films en images de synthèse , et toute cette imagerie dans le paysage médiatique , alors je devais créer ces images dans ma tête .
Vous savez , comme on l' a tous fait , comme des enfants qui lisent un livre et , à travers la description de l' auteur , qui projettent quelque chose sur l' écran du film dans leur tête .
Et bien , ma réponse à ça , c' était de peindre , de dessiner des créatures extraterrestres , des mondes exotiques , des robots , des vaisseaux spatiaux , tous ces trucs .
En cours de maths , je me faisais tout le temps choper à griffonner derrière mon livre de classe .
C' était ... C' était la créativité qui devait trouver son exutoire , en quelque sorte .
Et alors une chose intéressante s' est produite , une émission de Jacques Cousteau m' a vraiment emballé en me faisant comprendre qu' il existait un monde extraterrestre , ici sur Terre .
Il y avait peu de chances que je puisse vraiment aller un jour sur une planète étrangère en vaisseau spatial .
Ça semblait sacrément peu probable .
Mais il y avait un monde où je pouvais vraiment aller , ici , sur Terre , et qui était aussi riche et exotique que tout ce que j' avais pu imaginer en lisant ces livres .
Alors , j' ai décidé de devenir un plongeur sous-marin à l' âge de 15 ans .
Et le seul problème , c' était que je vivais dans un petit village au Canada , à près de 1 000 km de l' océan le plus proche
Mais je ne me suis pas laissé décourager .
J' ai harcelé mon père jusqu' à ce qu' il trouve des cours de plongée à Buffalo , New York , juste de l' autre côté de la frontière .
Et en fait , j' ai passé mon diplôme dans la piscine d' un YMCA , au cœur de l' hiver , à Buffalo , New York .
Et je n' ai pas vu l' océan , un océan véritable , pendant encore deux années , jusqu' à ce que nous déménagions en Californie .
Depuis lors , pendant les 40 dernières années , j' ai passé environ 3000 heures sous l' eau , dont 500 heures à bord de sous-marins .
Et j' ai appris une chose , c' est que ce milieu de l' océan profond , et même les océans peu profonds , sont si riches d' une vie étonnante qui est vraiment au-delà de notre imagination .
L' imagination de la nature est sans limites par rapport à notre propre pauvre imagination humaine .
Encore aujourd' hui , je suis en admiration totale devant ce que je vois quand je fais ces plongées .
Et mon histoire d' amour avec l' océan continue toujours , et tout aussi forte qu' elle l' a jamais été .
Mais quand , adulte , j' ai choisi un métier , ça a été la réalisation de films .
Et ça semblait être le meilleur moyen de concilier ce besoin que j' avais de raconter des histoires , avec mon envie irrépressible de créer des images .
Quand j' étais gamin , je dessinais sans cesse des bandes dessinées , des choses comme ça .
Alors , le cinéma était le moyen de mettre ensemble des photos et des histoires Et cela avait du sens .
Et bien sûr , les histoires que j' ai choisi de raconter étaient des histoires de science-fiction : " Terminator " , " Aliens " , et « Abyss » .
Et avec " Abyss " , j' ai assouvi en même temps mon amour du monde sous-marin et de la plongée , avec la réalisation de film .
J' ai , comment dire , fusionné les deux passions .
Quelque chose d' intéressant est sorti de « Abyss » , qui a été que pour résoudre un problème spécifique de narration dans ce film , qui était de créer une sorte de créature liquide , faite d' eau , nous avons en fait choisi l' animation générée par ordinateur , l' image de synthèse .
Et cela a donné le premier personnage électronique en image de synthèse qu' on ait jamais vu dans un film .
Et même si le film n' a pas rapporté d' argent , on a à peine atteint l' équilibre , je dirais , j' ai vu quelque chose d' incroyable : le public , le public du monde entier , a été hypnotisé par cette apparente magie .
Vous savez , c' est la Loi d' Arthur Clarke qui dit que toute technologie suffisamment avancée est indiscernable de la magie .
Les gens assistaient à quelque chose de magique .
Et ça m' a beaucoup enthousiasmé .
Et j' ai pensé : " Wow , ça , c' est quelque chose qui doit être adopté par l' art cinématographique » .
Alors , avec " Terminator 2 " , qui était mon film suivant , nous avons poussé cela beaucoup plus loin .
En travaillant avec ILM , nous avons créé le mec en métal liquide du film . Le succès tenait au fait que cet effet fonctionne ou pas .
Et ça a marché . Et à nouveau nous avons créé la magie .
Et nous avons eu le même résultat avec le public
Même si nous avons fait un peu plus d' argent sur ce coup .
Ainsi , en tirant un trait entre ces deux points d' expérience , ce à quoi on était arrivés , que ça allait être un tout nouveau monde , c' était tout un nouveau monde de créativité pour les artistes du cinéma .
Alors , j' ai monté une société avec Stan Winston , mon cher ami , Stan Winston , qui était le meilleur concepteur de maquillages et de créatures à l' époque , et on l' a appelée " Digital Domain " .
Et le concept de la société était de faire directement le bond par dessus les procédés analogiques des bancs optiques , et d' aller directement à la production numérique .
Ce que nous avons fait et qui nous a donné un avantage concurrentiel pour un certain temps .
Mais on a pris du retard dans le milieu des années 90 dans le design des personnages et des créatures pour lesquels nous avions créé cette société .
Alors , j' ai écrit ce scénario que j' ai appelé " Avatar " , qui avait pour but de repousser totalement les frontières des effets visuels , des effets numériques , avec des personnages humains réalistes , capables d' émotions , générés en image de synthèse . Et les personnages principaux seraient tous en image de synthèse . Et le monde serait en image de synthèse . Et on allait repousser les frontières .
Et là , les gars de ma société m' ont dit qu' on n' allait pas être capables de faire ça avant un bon moment .
Donc , je l' ai mis de côté , et j' ai fait cet autre film sur un grand navire qui coule .
Vous savez , je suis allé résumer ça au studio comme " Roméo et Juliette sur un bateau "
Ça allait être un film épique et romantique , un film passionné .
En secret , ce que je voulais faire , c' était plonger sur l' épave réelle du " Titanic " .
Et c' est pour ça que j' ai fait le film .
Et c' est la vérité . Bon , le studio ne savait pas .
Mais je les ai convaincus . J' ai dit : " Nous allons plonger sur l' épave . Nous allons la filmer pour de vrai .
On l' utilisera pour l' ouverture du film .
Ce sera vraiment important . Ce sera une super accroche marketing . "
Et je leur ai parlé de financer une expédition .
Ça semble fou . Mais on revient à cette idée de votre imagination qui crée une réalité .
Parce que nous avons en fait créé une réalité où six mois plus tard je me retrouvais dans un submersible russe , à 4 km de profondeur dans l' Atlantique Nord , à regarder le Titanic réel à travers un hublot , pas un film , non de la HD , mais pour de vrai .
Sérieusement , j' étais en état de choc .
Il a fallu beaucoup de préparation , on a dû construire des caméras et des lumières et toutes sortes de choses .
Mais , ça m' a frappé à quel point cette plongée , ces profondes plongées , ressemblaient à une mission spatiale .
Vous savez , ce côté très technique , et qui nécessite énormément de planification .
Vous montez dans cette capsule , vous descendez dans cet environnement sombre et hostile où il n' y a aucun espoir de sauvetage si vous n' arrivez pas à vous en sortir vous-même .
Et là j' ai pensé : " Wow . C' est comme si je vivais dans un film de science-fiction .
C' est vraiment cool . "
Et oui , j' ai vraiment été mordu par le virus de l' exploration des fonds océaniques .
Évidemment , encore la curiosité , et le côté scientifique .
C' était tout ça . C' était l' aventure , C' était la curiosité . C' était l' imagination .
Et ce fut une expérience qu' Hollywood ne pouvait pas me donner .
Parce que , vous savez , je pouvais imaginer une créature , et on pouvait créer un effet visuel pour elle . Mais je ne pouvais pas imaginer ce que je voyais par cette fenêtre .
Et lors de certaines de nos expéditions ultérieures j' ai vu des créatures à proximité des cheminées hydrothermales et parfois des choses que je n' avais jamais vues avant , parfois des choses que personne n' avait jamais vues auparavant , qui n' avaient jamais encore été décrites par la science au moment où nous les avons vues et filmées .
Alors , je suis vraiment tombé raide dingue de tout ça , et il m' en a fallu plus encore .
Et ainsi , j' ai pris une décision assez curieuse .
Après le succès de " Titanic " , je me suis dit : « OK , je vais mettre de côté mon boulot de réalisateur de films à Hollywood , et je vais devenir explorateur à temps plein pendant un moment . "
Et on a commencé la planification de ces expéditions .
Et nous nous sommes retrouvés à aller explorer le Bismark , et l' explorer avec des véhicules robotisés .
Nous sommes retournés à l' épave du Titanic .
Nous avons pris les petits robots que nous avions créés , ceux qui déroulaient de la fibre optique .
L' idée était d' aller dedans , et de faire une étude de l' intérieur de ce navire , ce qui n' avait jamais été fait .
Personne n' avait jamais regardé à l' intérieur de l' épave . Ils n' avaient pas les moyens de le faire , mais nous avons créé la technologie pour le faire .
Donc , voilà , je suis maintenant , là , sur le pont du Titanic , assis dans un submersible , à regarder des planches qui ressemblent beaucoup à celles-ci , où je savais que l' orchestre avait joué .
Et je suis aux commandes d' un petit véhicule robotisé qui traverse le couloir du navire .
En fait , je le contrôle à distance , mais mon esprit est dans le véhicule .
Je me sentais comme si j' étais physiquement présent à l' intérieur de l' épave du Titanic .
Et c' était la plus surréaliste expérience de déjà-vu que j' ai jamais vécue , parce qu' avant de prendre un tournant , je savais déjà ce qu' il allait y avoir là , avant même que les lumières du véhicule le révèlent , parce que j' avais arpenté la scène de tournage pendant des mois quand nous faisions le film .
Et la scène était construite comme une réplique exacte basée sur les plans du navire .
Oui , c' était une expérience absolument remarquable .
Et ça m' a vraiment fait comprendre une chose , l' expérience de la téléprésense , que vous pouvez vraiment éprouver avec ces avatars robotiques , que votre conscience est injectée dans le véhicule , dans cette autre forme d' existence .
C' était vraiment vraiment très profond .
Et peut-être un petit aperçu de ce qui pourra se passer dans quelques décennies quand nous commencerons à avoir des corps cyborgs pour l' exploration ou dans d' autres buts dans de nombreux futurs post-humains , comme je puis l' imaginer , en tant que fan de science-fiction .
Donc , après avoir fait ces expéditions , et vraiment commencé à apprécier ce qu' il y avait là , en bas , comme ces cheminées dans les profondeurs de l' océan , là où nous avons eu ces animaux fascinants .
Ce sont des étrangers au vrai sens du terme , ici , sur Terre .
Ils vivent dans un environnement de chimiosynthèse .
Ils ne survivent pas dans un système basé sur la lumière du Soleil , comme nous le faisons .
Et alors , vous pouvez voir des animaux qui vivent à côté de geysers d' eau chaude , à plus de 500 ° C.
On ne croirait pas qu' ils puissent exister .
En même temps je commençais à être aussi très intéressé par la science spatiale , à nouveau , l' influence de la science-fiction , comme quand j' étais gosse .
Et j' ai fini par être impliqué dans la communauté spatiale , réellement impliqué avec la NASA , à siéger au conseil consultatif de la NASA , à planifier de vraies missions dans l' espace , à aller en Russie , suivre les protocoles biomédicaux de sélection des cosmonautes , et toutes ces sortes de choses , dans le but de m' envoler pour de bon pour la Station spatiale internationale avec nos systèmes de caméras 3D .
Et c' était fascinant .
Mais ce que j' ai fini par faire , c' est d' amener des scientifiques de l' espace avec nous dans les profondeurs .
Et les emmener au fond , qu' ils aient accès , astrobiologistes , scientifiques planétologistes , des gens intéressés par ces environnements extrêmes , de les descendre jusqu' aux cheminées , et les laisser voir , prélever des échantillons , prendre leurs instruments de test , et ainsi de suite .
Bon , là , nous tournions des films documentaires , mais en fait on faisait de la science , et même de la science spatiale .
J' avais complètement bouclé la boucle entre le fan de science-fiction , vous savez , le gamin , et faire ce genre de choses pour de vrai .
Et vous savez , tout au long de ce voyage de découverte , j' ai beaucoup appris .
J' ai beaucoup appris sur la science . Mais j' ai également beaucoup appris sur le leadership .
Vous vous dites qu' un metteur en scène se doit d' être un leader , un chef , un capitaine du navire , et tout ce genre de chose .
Je n' avais pas vraiment appris grand chose sur le leadership jusqu' à ce que j' aie fait ces expéditions .
Parce que j' ai dû , à un certain point , me dire , " Qu' est-ce que je fais ici ?
Pourquoi suis-je en train de le faire ? Que dois-je en tirer ? "
On ne fait pas d' argent avec ces sacrées émissions .
On les amortit tout juste . Ça n' apporte pas de gloire .
Les gens devaient penser que j' étais parti , entre « Titanic » et « Avatar » et que je devais être à me polir les ongles quelque part , assis sur une plage .
Tu as fait tous ces films , ces films documentaires , destinés à un public très limité .
Pas de gloire , pas de renommée , pas d' argent . Mais qu' est-ce que tu fabriques ?
On le fait pour la chose elle-même , pour le défi -- et l' océan est l' environnement avec le plus de défis qui soit -- pour le plaisir de la découverte , et pour ce lien étrange qui se crée quand un petit groupe de personnes forment une équipe très soudée .
Parce que ce sont des choses qu' on fait avec 10-12 personnes en travaillant ensemble pendant des années .
Parfois , partis en mer pour 2-3 mois de suite .
Et dans ce lien , vous vous rendez compte que la chose la plus importante est le respect que vous avez envers eux et qu' ils ont pour vous , que vous avez accompli une tâche que vous ne pouvez pas expliquer à quelqu' un d' autre .
Lorsque vous revenez sur le rivage et que vous vous dites « Nous devions faire cela , et la fibre optique , et l' atténuation , et ci et ça , toute la technologie , et la difficulté , la performance humaine du travail en mer , vous ne pouvez pas l' expliquer aux gens . C' est cette chose que les flics ont peut-être , ou les gens au combat qui ont traversé quelque chose ensemble et qui savent qu' ils ne pourront jamais l' expliquer .
Ça crée un lien , ça crée une obligation de respect .
Alors , quand je suis revenu pour faire mon film suivant , qui a été " Avatar " , j' ai essayé d' appliquer ce même principe de leadership qui est que vous respectez votre équipe , et que vous gagnez leur respect en retour .
Et ça a vraiment changé la dynamique .
Donc , je me retrouvais à nouveau avec une petite équipe , en territoire inconnu , doing " Avatar , " avec une nouvelle technologie qui n' existait pas avant .
Terriblement excitant .
Extrêmement difficile .
Et nous sommes devenus une famille , sur une période de quatre ans et demi .
Et ça a complètement changé la façon dont je fais des films .
Ainsi , les gens ont fait des observations sur la manière dont j' avais ramené les organismes océaniques pour les placer sur la planète de Pandore .
Pour moi , il s' agissait davantage de comment faire des affaires , du processus lui-même , qui a changé à la suite de cela .
Alors , quelle synthèse pouvons-nous tirer de tout ceci ?
Vous savez , quelles sont les leçons qu' on a apprises ?
Eh bien , je pense qu' en numéro un on a : la curiosité .
C' est la chose la plus puissante que vous possédiez .
L' imagination est une force qui peut réellement susciter une réalité .
Et le respect de votre équipe est plus important que tous les lauriers dans le monde .
Il y a de jeunes cinéastes qui viennent me dire : « Donnez-moi des conseils pour faire cela . "
Et je dis : « Ne vous mettez pas de limites .
D' autres le feront pour vous , ne le faites pas pour vous-mêmes , ne jouez pas contre vous-même .
Et prenez des risques . "
À la NASA , ils ont cette phrase qui leur plaît : « L' échec n' est pas une option . "
Mais l' échec doit être une option dans l' art et dans l' exploration , parce que c' est un acte de foi .
Et aucun effort important qui a exigé des innovations n' a été fait sans risques .
Vous devez être disposé à prendre ces risques .
Donc , c' est avec cette pensée que je vous laisse , que dans tout ce que vous faites , l' échec soit une option , Mais pas la peur . Merci .
Si je peux vous transmettre une grande idée aujourd' hui , c' est que l' ensemble des données que nous consommons est plus grand que la somme des parties , et , plutôt que de penser à la saturation d' information , ce que j' aimerai vous montrer c' est comment nous pouvons utiliser l' information de sorte que les structures ressortent et nous pouvons voir émerger des tendances qui sans cela seraient invisibles .
Donc ce que nous avons là est un tableau de mortalité classique organisé par âge .
L' outil que j' utilise ici est une petite expérience .
Il s' appelle Pivot , et avec Pivot je peux choisir de focaliser sur une cause de décès en particulier , disons les accidents .
Et , immédiatement , je vois une tendance différente qui émerge .
C' est parce que , dans la zone du milieu , les gens sont les plus actifs , et ici ils sont les plus fragiles .
On peut s' éloigner à nouveau et réorganiser les données par causes de décès , on voit que les maladies cardio-vasculaires et le cancer sont les suspects habituels , mais pas pour tout le monde .
Si on continue et qu' on filtre par âge , disons 40 ans ou moins , on voit que les accidents sont en fait la plus grande cause dont les gens devraient se soucier .
Et si on creuse encore un peu , c' est particulièrement vrai pour les hommes .
Bref , vous comprenez l' idée que voir l' information , voir les données de cette façon , ressemble beaucoup à nager dans un bain vivant de données graphiques .
Et si nous pouvons faire cela avec des données brutes , pourquoi ne pas le faire avec du contenu aussi ?
Donc ce que nous avons ici , c' est la couverture de chaque numéro de Sports Illustrated jamais paru .
Tout est là . Tout est en ligne .
Vous pouvez rentrer chez vous et essayer après ma présentation .
Avec Pivot , vous pouvez zoomer sur une décennie .
Vous pouvez zoomer sur une année particulière .
Vous pouvez vous rendre directement sur un numéro spécifique .
Donc je regarde ça ; je vois les athlètes qui sont apparus dans ce numéro , les sports .
Je suis un fan de Lance Armstrong , donc je vais cliquer là-dessus , ce qui me révèle tous les numéros dans lesquels Lance Armstrong est mentionné .
A présent , si je veux juste y jeter un coup d' oeil , je pourrais me dire , " Bien , et si on regardait tout ce qui parle de cyclisme ? "
Donc je peux prendre un peu de recul , et explorer cette idée .
Et je vois Greg Lemond maintenant .
Et vous commencez à comprendre l' idée que quand vous naviguez dans l' information de cette façon , en affinant , en élargissant en vous approchant , vous éloignant vous ne cherchez pas , vous ne naviguez pas .
Vous faites quelque chose qui est en réalité un peu différent .
C' est entre les deux , et nous pensons que cela change la façon dont l' information peut être utilisée .
Et je voudrais extrapoler sur cette idée un peu avec quelque chose qui est légèrement fou .
Ce que nous avons fait ici c' est que nous avons pris chaque page de Wikipédia et les avons réduite à un petit résumé .
Donc le résumé est juste constitué de petits synopsis et d' une icône pour indiquer le thème dont il provient .
Je ne montre ici que les 500 premières pages les plus populaires de Wikipédia .
Mais même dans cette vue limitée , on peut faire un tas de choses .
Immédiatement , on a une idée des domaines thématiques qui sont les plus populaires sur Wikipédia .
Je vais me lancer et choisir gouvernement .
Maintenant , ayant selectionné gouvernement , je peux désormais voir que les catégories de Wikipédia qui correspondent le plus fréquement à cela sont les Personnalités de l' Année du magazine Time .
Et c' est important car c' est une infromation qui n' était contenue dans aucune des pages de Wikipédia .
Il n' est possible de faire cette observation qu' en prenant du recul et en les regardant toutes .
En regardant l' un de ces résumés en particulier , je peux maintenant creuser le concept de Personnalité de l' Année du magazine Time , en les affichant toutes .
En regardant ces personnes , je vois que la majorité viennent du gouvernement .
Certains viennent des sciences naturelles .
D' autres , moins nombreux encore , viennent du monde des affaires .
Voilà mon patron .
Et un vient du monde de la musique .
Et de façon interessante , Bono est également un lauréat du Prix TED .
Ainsi on peut continuer , passer , et jeter un oeil à tous les lauréats du Prix TED .
Et vous voyez , nous parcourons le réseau pour la première fois comme si c' était effectivement un réseau , pas de page en page , mais à un plus haut degré d' abstraction .
Et aussi je voudrais vous montrer une autre chose qui pourrait bien vous prendre un peu par surprise .
Je vous montre juste le site web du New York Times là .
Donc Pivot , cette application -- je ne veux pas l' appeler un navigateur ; ce n' est vraiment pas un navigateur , mais vous pouvez visiter des pages web avec -- et nous introduisons cette technologie de zoom pour chaque page web comme ceci .
Donc je peux m' éloigner , revenir directement à une section particulière .
Et la raison pour laquelle c' est important c' est que , étant capable de consulter des pages web de cette façon je peux regarder tout l' historique de ma navigation exactement de la même manière .
Donc je peux creuser dans ce que j' ai fait au cours de certains laps de temps .
La , en fait , c' est l' état de toute la démo que je viens de donner .
Et je peux rejouer certains trucs que j' ai consulté plus tôt aujourd' hui .
Et , si je veux m' éloigner et tout regarder je peux décortiquer mon historique peut-être mon historique de recherche .
Là , je faisais des recherches népotiques , faisant des recherches pour Bing , ici pour le Live Labs Pivot .
Et à partir de ça , je peux plonger dans la page web et simplement les lancer à nouveau .
C' est une métaphore réutilisée de multiples fois , et à chaque fois ça rend le tout plus grand que la somme des parties avec les données .
Et à cet instant , dans ce monde , on pense que les données sont cette malédiction .
On parle du problème de la surcharge d' information .
On parle d' être noyé sous les données .
Et si on pouvait en fait retourner la situation et renverser le web , de sorte que au lieu d' une chose à l' autre , on prenne l' habitude d' aller d' un ensemble de choses à un autre ensemble de choses , et ce faisant d' être capable de discerner les tendances qui sans cela auraient été cachées ?
Si nous pouvons faire ça , alors , plutôt que d' être prisonnier des données , nous pourrions en fait extraire de l' information .
Et , plutôt que seulement gérer l' information , nous pouvons en extraire de la connaissance .
Et si nous avons la connaissance , alors il y a peut-être même de la sagesse à en tirer .
Et avec ça , je vous remercie .
Supposons que nous ayons ici une machine , une grosse machine , à la mode TED , une machine à voyager dans le temps .
Chacun de nous ici doit y monter .
Vous pouvez aller en arrière ou en avant ; vous ne pouvez pas rester où vous êtes .
Je me demande ce que vous choisiriez parce que j' ai demandé à mes amis : ils voulaient tous reculer .
Ils voulaient remonter avant les automobiles ou Twitter ou La Nouvelle Star .
Je ne sais pas .
Il y a une sorte d' attirance vers la nostalgie , vers des voeux pieux .
Je comprends ça .
Je dois dire que je n' en fais pas partie .
Je ne veux pas reculer par manque d' esprit aventureux mais pour les possibilités de cette planète . Elles ne reculent pas , elles avancent .
Je veux donc monter dans cette machine et avancer .
C' est le plus grand moment qu' il y ait jamais eu sur cette planète quelle que soit l' unité de mesure : santé , richesse , mobilité , opportunités , taux décroissants de maladies .
Il n' y a jamais eu de telle époque .
Mes arrière-grands-parents sont tous morts avant d' avoir eu 60 ans .
Mes grands-parents sont montés à 70 .
Mes parents approchent les 80 .
J' aimerais donc bien qu' il y ait un 9 au début de mon âge de décès .
Mais ça ne concerne pas seulement les gens comme nous parce que c' est plus général que ça .
Un gamin qui naît à New Delhi aujourd' hui peut espérer vivre aussi longtemps que l' homme le plus riche du monde il y a 100 ans .
Pensez-y . C' est un fait incroyable .
Pourquoi est-ce vrai ?
La variole : elle a tué des milliards de personnes sur cette planète .
Elle a orienté la démographie sur le globe comme aucune guerre ne l' a jamais fait .
C' est fini . Elle a disparu .
Nous l' avons vaincue .
Dans le monde riche , les maladies qui menaçaient des millions d' entre nous il y a une génération n' existent pratiquement plus .
La diphtérie , la rubéole , la polio ...
Quelqu' un sait-il d' ailleurs de quoi il s' agit ?
Les vaccins , la médecine moderne , notre capacité à nourrir des milliards de personnes , ce sont les triomphes de la méthode scientifique .
Dans mon esprit , la méthode scientifique , essayer des choses , voir si elles marchent , les changer sinon , c' est l' une des grandes avancées de l' humanité .
Voila les bonnes nouvelles .
Malheureusement , ce sont les seules bonnes nouvelles parce qu' il y a d' autres problèmes , mentionnés plusieurs fois , et l' un d' entre eux , malgré toutes nos réussites , c' est qu' un milliard de personnes se couchent le ventre creux dans le monde , chaque jour .
Ce nombre augmente , très rapidement , et c' est indigne .
Pire , nous avons utilisé notre imagination pour polluer profondément cette planète .
L' eau potable , la terre arable , le forêt tropicale , le pétrole , le gaz : ils disparaissent rapidement et à moins d' innover pour sortir de ce désordre , nous allons disparaître aussi .
La question est : peut-on le faire ? Je crois que oui .
Il est clair que l' on peut faire de la nourriture pour des milliards de personnes sans violer la terre sur laquelle ils vivent .
Je crois qu' on peut produire assez d' énergie sans avoir à détruire le monde .
Je le crois vraiment . Ce n' est pas une utopie .
Voici ce qui me réveille la nuit , l' une des choses qui m' empêchent de dormir .
Nous n' avons jamais eu autant besoin de la science que maintenant . Nous n' avons jamais été non plus capables de l' utiliser proprement comme nous le pouvons aujourd' hui .
Nous sommes à l' orée d' événements étonnants dans de nombreux domaines .
Pourtant , je pense que nous devons remonter à 300 ans avant l' époque des Lumières pour trouver une période où nous combattions le progrès , quand nous combattions ces choses plus fort et sur plus de fronts que maintenant .
Les gens s' enferment dans leurs croyances de façon si étanche que vous ne pouvez les libérer .
Même la vérité ne les libère pas .
Chacun est libre de ses opinions , chacun peut penser ce qu' il veut du progrès mais vous savez ce qu' on ne peut pas faire ?
On ne peut pas nier les faits . Désolé , on ne peut pas .
Ça m' a pris du temps pour le comprendre .
Il y a 10 ans , j' ai écrit une histoire sur les vaccins pour le New Yorker .
J' étais surpris de rencontrer de l' opposition à ce qui était , après tout , la mesure de santé la plus efficace de toute l' histoire de l' Homme .
Je ne savais pas quoi faire . J' ai juste écrit une histoire puis je suis passé à autre chose .
Un peu plus tard , j' ai écrit une histoire sur un aliment génétiquement modifié .
Même chose , en pire .
Les gens devenaient fous .
Alors , j' ai écrit une histoire là-dessus et je ne pouvais pas comprendre pourquoi les gens pensaient à " Frankenfood " . Pourquoi le fait de bouger des molécules de façon organisée plutôt qu' aléatoire , c' était outrepasser les lois de la nature ?
Vous savez , je fais mon travail : j' écris l' article et voilà .
Je veux dire , je suis journaliste : on tape , on envoie , on va dîner , c' est bon .
Mais ces histoires m' ont tracassé . J' ai fini par comprendre pourquoi .
Eh bien , parce que ces fanatiques qui me rendaient fou n' étaient pas fanatiques du tout .
Il s' agissait de gens sensés , éduqués , comme il faut ,
exactement comme les gens dans cette salle .
Ça m' a tellement dérangé ...
puis j' ai pensé , soyons honnêtes : nous en sommes à un point dans ce monde où nous n' avons plus le même rapport au progrès qu' avant .
On en parle de façon ambivalente .
On en parle de façon ironique avec des guillemets : " Le Progrès . "
Il y a des raisons pour ça et je pense qu' on les connaît .
On a perdu la foi dans les institutions , dans l' autorité et parfois dans la science même . Il n' y a pas de raisons pour ne pas l' avoir perdue .
Il suffit de citer quelques noms et les gens comprennent :
Tchernobyl , Bhopal , Challenger , Vioxx , armes de destruction massive , votes truqués .
Vous pouvez faire votre liste .
Il y a des questions et des problèmes concernant les gens que nous pensions avoir toujours raison .
Soyez sceptiques .
Posez des questions , exigez des preuves .
Ne prenez rien pour argent comptant .
Mais voilà le truc : quand vous avez la preuve , vous devez accepter la preuve . Nous ne sommes pas bons pour ça .
La raison en est que nous sommes dans une épidémie de peur comme je n' en ai jamais vue et espère ne jamais en revoir .
Il y a 12 ans a été publiée une histoire horrible qui reliait l' épidémie d' autisme aux vaccins contre la rougeole , les oreillons et la rubéole .
Effrayant .
Des tonnes d' études ont été menées pour voir si c' était vrai .
Elles ont dû être faites , c' est un sujet très sérieux .
Les résultats sont revenus
des Etats-Unis , d' Angleterre , de Suède , du Canada , tous les mêmes : aucune corrélation , aucun lien , rien du tout .
Ça ne compte pas parce qu' on croit les anecdotes , on croit ce qu' on voit , ce qu' on croit qu' on voit , ce qui nous fait sentir réels .
On ne croit pas un tas de documents produits par un officiel du gouvernement et je comprends ça . On comprend tous .
Vous savez quoi ?
Le résultat a été désastreux parce que voici un fait : les Etats-Unis sont l' un des seuls pays au monde où le taux de vaccination contre la rougeole baisse .
C' est indigne . Nous devrions être honteux .
C' est horrible .
Qu' a-t-il pu se passer pour en arriver là ?
Je le comprends vraiment .
Quelqu' un ici a-t-il la rougeole ?
Quelqu' un ici a-t-il vu quelqu' un mourir de la rougeole ?
Pas très fréquent ...
Ça n' arrive d' ailleurs jamais dans ce pays mais c' est arrivé 160 000 fois dans le monde l' an dernier .
C' est beaucoup de morts par rougeole . 20 chaque heure .
Comme ça ne se passe pas ici , on l' évacue de nos esprits et des gens comme Jenny McCarthy peuvent délivrer des messages de peur et d' ignorance de tribunes comme celles d' Oprah Winfrey ou Larry King .
Ils le peuvent parce qu' ils ne différentient pas causalité et corrélation .
Ils ne comprennent pas que ces notions se ressemblent mais ne sont presque jamais les mêmes .
C' est quelque chose qu' on doit apprendre au plus vite .
Ce gars était un héros : Jonas Salk .
Il nous a délivré du pire fléau de l' humanité .
Sans peur et sans douleur : la polio a disparu .
Ce gars au milieu . Presque pareil .
Son nom est Paul Offit .
Il a juste développé avec d' autres un vaccin contre les rotavirus .
Il sauve la vie de 400 à 500 000 enfants dans les pays en voie de développement chaque année .
Plutôt bien , non ?
C' est bien sauf que Paul voyage pour parler des vaccins et dire leur valeur : que les gens arrêtent leurs jérémiades .
Il le dit en fait comme ça .
De fait , Paul est un terroriste .
Quand Paul donne une conférence , il ne peut témoigner sans gardes armés .
Il reçoit des appels la nuit parce que des gens aiment lui dire qu' ils savent où ses enfants vont à l' école .
Pourquoi ? Parce que Paul a fait un vaccin .
Je n' ai pas besoin de le dire mais les vaccins sont essentiels .
Vous les enlevez , les maladies reviennent , des maladies horribles ; c' est ce qui arrive . On a la rougeole dans ce pays maintenant .
Ça empire . Bientôt , des enfants vont en mourir parce que c' est juste une histoire de statistiques .
Ils ne vont pas mourir que de rougeole .
Quid de la polio ? Prenons ça . Pourquoi pas ?
Une camarade de promotion m' a écrit il y a quelques semaines pour me dire qu' elle me trouvait un peu détonnant .
Personne ne m' avait dit ça avant .
Elle ne vaccinerait pas son enfant contre la polio .
Pas question .
Bon .
Pourquoi ? Parce que nous n' avons pas la polio . Vous savez quoi ?
Nous n' avions pas la polio dans ce pays hier .
Aujourd' hui , je ne sais pas . Peut-être qu' un type a pris un avion à Lagos ce matin et qu' il vole vers Los Angeles . Là il survole l' Ohio .
Il va atterrir dans quelques heures , louer une voiture et arriver à Long Beach . Il va participer à l' un des merveilleux dîners de TED ce soir .
Il ne se sait pas infecté avec une maladie paralysante et nous non plus parce que le monde fonctionne comme ça .
C' est la planète sur laquelle on vit . Ne dites pas le contraire .
On adore se complaire dans le mensonge . On aime ça .
Tout le monde a pris ses vitamines ce matin ?
Echinacée : un petit antioxydant pour vous faire avancer .
Je sais que vous le faites parce que la moitié des Américains le fait chaque jour .
Il en prennent , ainsi que des médicaments alternatifs . Et peu importe à quelle fréquence on découvre qu' ils sont inutiles .
Les données sont formelles .
Elles foncent vos urines . Elles font rarement plus que ça .
C' est bon si vous voulez payer 28 milliards de dollars pour de l' urine foncée . Je suis avec vous .
Urine foncée .
Pourquoi on fait ça ?
Selon moi , on déteste déjà Big Pharma .
On déteste le gouvernement . On n' a pas confiance .
On ne devrait pas . Notre système de santé est mauvais .
Il est cruel envers des millions de personnes .
Il est incroyablement froid et insupportable pour ceux d' entre nous capables de se l' offrir .
Alors on s' en écarte . Pour aller où ?
On se jette dans les bras de Big Placebo !
C' est fantastique . J' adore Big Placebo .
Vous savez , c' est vraiment sérieux parce que ce truc , c' est de la merde . On y a mis des milliards de dollars .
J' ai plein de petits exemples ici .
fraude . Echinacée : fraude . Acaï : je ne sais même pas ce que c' est mais ça nous coûte des milliards de dollars : de la fraude .
Vous savez quoi ? Quand je raconte ça , les gens me crient dessus . Ils disent : " De quoi tu te mêles ? Laisse les gens faire ce qu' ils veulent .
Ils se sentent bien . "
Vous savez quoi ? Vous avez tort .
Ça m' est égal si le ministre de la santé dit :
" Hum , je ne vais pas accepter les preuves de mes experts sur la mammographie . " ou si un charlatan veut traiter ses patients cancéreux avec des lavements au café .
Quand vous prenez le chemin où la croyance et la magie remplacent les preuves et la science , vous arrivez à un endroit où vous ne voulez pas être .
Vous en arrivez à Thabo Mbeki en Afrique du Sud .
Il a tué 400 000 de ses concitoyens en prétendant que la betterave , l' ail et l' huile d' olive étaient bien plus efficaces que les antirétroviraux dont nous savons qu' ils ralentissent le développement du SIDA .
Des centaines de milliers de morts inutiles dans un pays qui a souffert plus que n' importe quel autre de cette maladie .
S' il vous plaît , ne me dites pas que ces choses sont sans conséquences .
Il y en a toujours .
L' épidémie la plus dénuée de sens dans laquelle nous nous trouvons maintenant est cette bataille absurde entre les partisans des OGM et les élites du bio .
C' est un débat idiot qui doit stopper .
C' est un débat sur les mots , sur des métaphores .
C' est de l' idéologie et pas de la science .
Tout ce qu' on mange , chaque grain de riz , chaque brin de persil , chaque chou de Bruxelles a été modifié par l' homme .
Il n' y avait pas de mandarines dans le jardin d' Eden .
Il n' y avait pas de cantaloup .
Il n' y avait pas de sapins de Noël . Nous avons tout créé .
Nous les avons faits durant les 11 000 dernières années .
Des fois avec succès , des fois non .
On s' est débarrassé de ce qui n' a pas marché .
Maintenant , on peut être plus précis .
Il y a des risques . Absolument .
On peut mettre une sorte de vitamine A dans du riz et ce truc pourra aider des millions de gens à prolonger leur vie .
Vous ne voulez pas faire ça ?
Je dois avouer que je ne comprends pas .
On s' oppose aux aliments génétiquement modifiés .
Pourquoi faisons nous ça ?
Ce que j' entends souvent , c' est : trop de produits chimiques , de pesticides , d' hormones , de monoculture . Nous ne voulons pas d' exploitations géantes de la même chose . C' est mal .
Nous ne voulons pas de sociétés qui brevettent la vie .
Nous ne voulons pas de sociétés qui possèdent des graines .
Vous connaissez ma réponse à tout ça ?
Vous avez raison . Réglons le problème .
C' est vrai qu' on a un énorme problème de nourriture mais il ne s' agit pas de sciences .
Ça n' a rien à voir avec la science .
C' est du juridique , de la morale , de la propriété intellectuelle .
La science n' est pas une entreprise .
Ce n' est pas un pays .
Ce n' est même pas un concept , c' est un processus .
Parfois , ça fonctionne et parfois non . L' idée selon laquelle nous ne devrions pas laisser la science travailler parce que nous avons peur est vraiment très restrictive . Elle empêche des millions de personnes de prospérer .
Dans les 50 prochaines années , nous devrons produire 70 % plus de nourriture que maintenant . 70 % .
C' est l' investissement en Afrique depuis 30 ans .
Scandaleux .
Ils en ont besoin et on ne leur donne pas .
Pourquoi ? Des aliments génétiquement modifiés .
On ne veut pas encourager les gens à manger ces choses exécrables comme le manioc par exemple .
La manioc est mangé par ½ milliard de personnes .
C' est comme une pomme de terre .
C' est juste un tas de calories . Ça craint .
Ça n' a ni nutriments , ni protéines . Les scientifiques injectent tout ça là-dedans maintenant .
Les gens pourraient en manger et ainsi ne plus devenir aveugles .
Ils n' auraient plus faim et vous savez quoi ?
Ça serait bien . Ce ne serait pas Chez Panisse mais ça serait bien .
Tout ce que je peux en dire c' est : pourquoi luttons-nous contre ?
Demandons-nous : pourquoi on s' y oppose ?
Parce que nous ne voulons pas déplacer des gènes ?
Il s' agit de déplacer des gènes , pas de produits chimiques .
Il ne s' agit pas de notre passion ridicule pour les hormones , notre insistance à avoir des aliments plus gros , mieux , plus singuliers .
Il ne s' agit pas de Rice Krispies , il s' agit de maintenir des gens en vie et il est temps de comprendre ce que ça signifie .
Parce que , vous savez quoi ?
Sinon , si nous continuons d' agir comme nous le faisons , nous serons coupables de quelque chose que nous ne voulons pas : de la colonisation high-tech .
On ne peut pas décrire autrement ce qui se passe .
C' est égoïste , c' est moche , c' est indigne de nous et nous devons arrêter ça .
Donc après cette conversation follement amusante , vous pourriez dire : " alors , vous voulez toujours avancer dans cette ridicule machine à voyager dans le temps ? "
Absolument . Je le veux .
Elle est coincée dans le présent là mais nous avons une opportunité extraordinaire .
On peut régler cette machine sur ce qu' on veut .
On peut la déplacer là où on veut . On va la déplacer là où on veut .
On doit avoir ces conversations et on doit réfléchir mais , quand on monte dans la machine et qu' on avance , on sera content de le faire .
Je sais qu' on peut . Pour ce qui me concerne , c' est quelque chose dont le monde a besoin maintenant .
Merci .
Merci .
Un jour , le chroniqueur du Los Angeles Times Steve Lopez se promenait dans les rues du centre-ville de Los Angeles quand il entendit une belle musique .
Elle venait d' un homme , un afro-américain , charmant , en haillons , sans-abri , qui jouait sur un violon qui n' avait plus que deux cordes .
Cette histoire , beaucoup d' entre vous la connaissent , car les chroniques de Steve ont inspiré un livre , qui a été adapté à l' écran , avec Robert Downey Jr dans le rôle de Steve Lopez , et Jamie Fox dans celui de Nathaniel Ayers Anthony , le contrebassiste issu de l' École Juilliard dont la carrière prometteuse fut écourtée par une tragique schizophrénie paranoïde .
Nathaniel abandonna Julliard , subit une rupture totale , et 30 ans plus tard , il était sans-abri dans les rues de Skid Row , au centre-ville de Los Angeles .
Je vous encourage tous à lire le livre de Steve , ou à regarder le film , pour comprendre non seulement le lien merveilleux qui s' est créé entre ces deux hommes , mais aussi comment la musique a contribué à façonner ce lien , et a finalement été l' instrument , si vous me passez ce calembour , qui a aidé Nathaniel sortir de la rue .
J' ai rencontré M. Ayers en 2008 , il ya deux ans , au Walt Disney Concert Hall .
Il venait tout juste d' écouter un concert des première et quatrième symphonies de Beethoven , il est venu en coulisses et s' est présenté .
Il parlait d' une manière très joviale et sociable de Yo-Yo Ma et d' Hillary Clinton , des raisons pour lesquelles les Dodgers ne gagneraient jamais les Séries Mondiales , à cause de la traitrise des figurations du premier violon dans le dernier mouvement de la Quatrième Symphonie de Beethoven .
Et nous avons parlé musique . Et j' ai reçu un courriel de Steve quelques jours plus tard me disant que Nathaniel aimerait que je lui donne un cours de violon .
Maintenant , je devrais préciser que Nathaniel refuse de se soigner parce que quand il a été traité ce fut avec des électrochocs , de la Thorazine et des menottes , et que , toute sa vie , il a souffert de ce traumatisme .
Mais , maintenant , il en résulte qu' il est enclin à ces épisodes schizophréniques .
Dans les pires de leurs manifestations , il explose , et puis disparait pendant des jours , errant dans les rues de Skid Row , exposé à ses horreurs , les tourments de son esprit déchaînés sur lui .
Et Nathanial était dans un tel état de aggitation quand nous avons commencé notre première leçon au Walt Disney Concert Hall qu' il y avait une sorte de reflet maniaque dans ses yeux , il avait l' air perdu .
Et il parlait de démons invisibles et de fumée , et comment quelqu' un l' empoisonnait dans son sommeil .
Et j' ai eu peur , pas pour moi , mais j' ai eu peur de le perdre , qu' il se mette à sombrer dans l' une de ses crises , et que je ruine sa relation avec le violon si je commençais à parler de portées et d' arpèges et des autres formes intéressantes de la pédagogie didactique du violon .
Alors , j' ai simplement commencé à jouer .
J' ai joué le premier mouvement du concerto pour violon de Beethoven .
Et comme je jouais , j' ai vu qu ' un changement profond se produisait dans les yeux Nathaniel .
C' était comme s' il était sous l' emprise d' un produit pharmaceutique invisible , une réaction chimique , dont la musique que je jouais était le catalyseur .
Et la rage maniaque de Nathaniel s' est transformée en compréhension , en curiosité tranquille , et en grâce .
Et comme par miracle , il a levé son propre violon , et il a commencé à jouer à l' oreille , des extraits de concertos pour violon qu' il m' a alors demandé de compléter , Mendelssohn , Tchaïkovski , Sibelius .
Et nous avons commencé à parler de musique , de Bach à Beethoven , de Brahms , Bruckner , tous les B , de Bartók , jusqu' à Esa-Pekka Salonen .
Et j' ai compris que non seulement il avait une connaissance encyclopédique de la musique , mais qu' il avait un lien avec cette musique , à un niveau personnel .
Il en a parlé avec le genre de passion et de compréhension que je partage avec mes collègues de l' Orchestre Philharmonique de Los Angeles .
En jouant de la musique , et en parlant de musique , cet homme s' était transformé , de l' homme dérangé , paranoïaque , qui errait dans les rues du centre-ville de Los Angeles , en ce charmant , érudit , et brillant musicien issu de Juilliard .
La musique est médecine . La musique nous change .
Et pour Nathaniel , la musique c' est la santé mentale .
Parce que la musique lui permet de prendre ses pensées et ses délires , et de les ramener grâce à son imagination et sa créativité , dans la réalité .
Et c' est une évasion de son état tourmenté .
Et j' ai compris que c' était l' essence même de l' art.
C' est la raison pour laquelle nous avons créé la musique , pour prendre quelque chose qui existe en chacun de nous , au niveau le plus fondamental de notre être , de nos émotions , et grâce à notre prisme artistique , par notre créativité , nous sommes en mesure de façonner ces émotions dans la réalité .
Et la réalité de cette expression atteint chacun d' entre nous , et nous émeut , nous inspire et nous unit .
Et en ce qui concerne Nathaniel , la musique l' a ramené dans parmi ses amis .
La puissance rédemptrice de la musique l' a ramené dans la famille des musiciens qui l' ont compris , ont reconnu ses talents et qui le respectaient .
Et je continuerai toujours à faire de la musique avec Nathaniel , que nous soyons au Walt Disney Concert Hall , ou sur Skid Row , parce qu' il me rappelle pourquoi je suis devenu musicien .
Merci .
Je vous remercie . Merci .
Robert Gupta .
Je veux jouer quelque chose que j' ai honteusement volé aux violoncellistes .
Alors , s' il vous plaît pardonnez-moi .
Il y a plusieurs années , ici à Ted , Peter Skillman a présenté une épreuve de conception appelée l' épreuve du marshmallow .
Et l' idée est plutôt simple .
Des équipes de quatre personnes doivent bâtir la plus haute structure tenant debout avec 20 spaghettis , un mètre de ruban collant , un mètre de ficelle , et un marshmallow .
Le marshmallow doit être placé au sommet .
Bien que cela semble vraiment simple , c' est en fait plutôt difficile , parce que ça oblige les gens à collaborer rapidement .
J' ai trouvé que c' était une idée intéressante , alors je l' ai insérée dans un atelier de conception .
Et ça a été un grand succès .
Depuis , j' ai dirigé environ 70 ateliers de conception dans le monde entier , avec des étudiants , des designers et des architectes , et même les Directeurs Techniques d' entreprises du Fortune 50 , et il y a quelque chose dans cet exercice qui révèle de profonds enseignements sur la nature de la collaboration , et j' aimerais en partager certains avec vous .
Bon , normalement la plupart des gens commencent par prendre leurs marques par rapport à la tâche .
Ils en parlent , ils cherchent à quoi ça va ressembler , ils manoeuvrent pour le pouvoir , et puis ils passent un peu de temps à planifier , à organiser .
Ils font des croquis , et disposent les spaghettis . Ils passent la majeure partie de leur temps à assembler les bâtons en structures de plus en plus grandes , et puis , à la fin , juste quand le délai se rapproche , quelqu' un prend le marshmallow , et le pose précautionneusement au sommet , puis ils reculent , et ... Ta-daaa !
Ils admirent leur travail .
Mais en fait , ce qui arrive , la plupart du temps , c' est que le " ta-daa " se termine en " oh-oh " parce que le poids du marshmallow fait que toute la structure se déforme et s' écroule .
Il y a un certain nombre de participants qui ont bien plus de " oh-oh " que les autres , et , parmi les pires , les jeunes diplômés des écoles de commerce .
Ils mentent , ils trichent , ils sont distraits , et les structures qu' ils produisent sont vraiment boiteuses .
Et bien sûr , il y a des équipes qui produisent bien plus de structures " ta-daa " , et , parmi les meilleures , les jeunes diplômés d' écoles maternelles .
Et c' est vraiment étonnant .
Comme le dit Peter , non seulement ils produisent les structures les plus hautes , mais ce sont aussi les structures les plus intéressantes .
Alors , la question qu' on se pose , c' est : Comment ça se fait ? Pourquoi ? Qu' ont-ils de spécial ?
Peter aime dire ceci : " Aucun des enfants n' a passé une seule minute à essayer de devenir Directeur Technique de la Spaghetti Inc . " . C' est vrai .
Ils ne passent pas leur temps à manoeuvrer pour le pouvoir .
Mais il y a aussi une autre raison .
C' est que les étudiants des écoles de commerce sont entrainés à trouver l' unique plan qui marchera .
Et puis le mettre en oeuvre .
Et puis , ce qui arrive , quand ils posent le marshmallow au sommet , ils ne leur reste plus de temps , et alors ?
C' est la crise .
Ça vous rappelle quelque chose ? Parfait .
Ce que les équipes de maternelle font différemment , c' est qu' elles commencent par le marshmallow , et construisent des prototypes , des prototypes successifs , en gardant toujours le marshmallow au sommet , et ont ainsi de nombreuses occasions de réparer les prototypes en difficulté .
Les concepteurs reconnaitront ce type de coopération comme la base essentielle du processus itératif .
Avec chaque version , les enfants ont un retour d' information instantané sur ce qui marche ou pas .
Donc , la capacité de travailler avec des prototypes est essentielle , mais voyons quelles sont les résultats des différentes équipes .
La moyenne pour la plupart des gens est de 50 centimètres , pour les étudiants d' écoles de commerce , à peu près de la moitié , les avocats , un peu mieux , mais pas beaucoup , et pour les maternelles , mieux que pour la majorité des adultes .
Qui sont vraiment les meilleurs ?
Les architectes et les ingénieurs , heureusement !
Un mètre , c' est la plus haute structure que j' aie vue .
Et pourquoi donc ? Parce qu' ils comprennent que les triangles et les schémas géométriques auto-porteurs sont la clé pour construire des structures stables .
Les directeurs techniques , donc , font un peu mieux que la moyenne .
Mais voilà où ça devient intéressant .
Si on ajoute un cadre administratif à l' équipe , les résultats augmentent de manière significative .
C' est incroyable . Vous savez , vous regardez autour de vous , et vous vous dites " Oh , c' est CETTE équipe qui va gagner . "
On peut le dire à l' avance . Et pourquoi ?
Parce qu' ils possèdent ces compétences particulières de facilitation .
Ils gèrent le processus , ils comprennent le process .
Et toute équipe qui gère et suit avec une grande attention le déroulement du travail améliorera de manière significative ses performances .
Des compétences spécialisées et des compétences de facilitation , leur combinaison conduit au succès .
Si vous avez 10 équipes en train de concourir , six environ , peut-être , réaliseront une structure qui tient debout .
Et j' ai essayé quelque chose d' intéressant .
J' ai pensé " Cette fois-ci , montons les enjeux " .
Alors j' ai offert un prix d' une valeur de 10 000 $ en logiciels à l' équipe gagnante .
Et que pensez-vous qu' il est arrivé à ces étudiants en design ?
Quel a été le résultat ?
Voici ce qui est arrivé .
Pas une seule équipe n' avait de structure tenant debout .
Si une seule avait construit , disons , une structure de 3 centimètres , ils auraient ramené le prix à la maison !
Alors , n' est-ce pas intéressant , que des enjeux élevés aient un impact fort ?
Nous avons refait l' exercice avec les mêmes étudiants .
Que pensez-vous qu' il est alors arrivé ?
Là , ils comprenaient l' importance du prototypage .
Et la même équipe est passée du groupe des pires à celui des meilleurs .
Ils ont réalisé la plus haute structure dans le temps le plus court .
Il y a là de grandes leçons pour nous , à propos de la nature des motivations et du succès .
Alors , vous pourriez vous demander : " Pourquoi quelqu' un passe-t-il du temps à organiser une " Épreuve du Marshamallow " ?
La raison est que j' aide à créer des outils numériques et des processus qui aident des équipes à réaliser des automobiles , des jeux vidéo , et des effets spéciaux .
Et ce que fait l' Épreuve du Marshamallow , c' est qu' elle les aide à identifier les préjugés cachés .
Parce que , franchement , chaque projet possède son propre marshmallow , n' est-ce pas ?
La compétition apporte une expérience partagée , un langage commun , une attitude commune pour construire le " bon " prototype .
Et c' est cela , la valeur de cette expérience , de cet exercice si simple .
Et ceux que cela intéresse peuvent aller sur marshmallowchallenge.com.
C' est un blog que vous pouvez consulter sur la manière de conduire les " Épreuves du Marshamallow " .
Il y a des instructions pas à pas .
Il y a des exemples fous venus du monde entier , de comment les gens tordent et ajustent le système .
Il y a aussi les records du monde .
Et la leçon fondamentale , je crois , est que le design est réellement un sport de contact .
Il exige que nous apportiions tous nos sens à la tâche , et que nous appliquions le meilleur de notre réflexion , de notre ressenti et de notre application au challenge que nous avons devant nous .
Et , parfois , un petit prototype de cette expérience sera la seule chose qui qui nous permettra de faire d' un " oh-oh " un " ta-daa " .
Et ça peut faire une grande différence .
Merci beaucoup
